local name, addon = ...;



local tradeskillItems = {
	["classic"] = {
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:22658::::::::70:::::::::|h[Glacial Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 28208,
			["reagents"] = {
				[22682] = 5,
				[14048] = 4,
				[7080] = 2,
				[14227] = 4,
			},
			["itemID"] = 22658,
			["expansion"] = 1,
			["name"] = "Glacial Cloak",
			["subClass"] = 1,
			["icon"] = 133768,
			["quality"] = 4,
		}, -- [1]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:22660::::::::70:::::::::|h[Gaea's Embrace]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 28210,
			["reagents"] = {
				[12803] = 4,
				[14342] = 2,
				[14227] = 4,
				[19726] = 1,
			},
			["itemID"] = 22660,
			["expansion"] = 1,
			["name"] = "Gaea's Embrace",
			["subClass"] = 1,
			["icon"] = 133769,
			["quality"] = 3,
		}, -- [2]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:18413::::::::70:::::::::|h[Cloak of Warding]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 22870,
			["reagents"] = {
				[12360] = 1,
				[12809] = 4,
				[14341] = 2,
				[14048] = 12,
			},
			["itemID"] = 18413,
			["expansion"] = 1,
			["name"] = "Cloak of Warding",
			["subClass"] = 1,
			["icon"] = 133758,
			["quality"] = 3,
		}, -- [3]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14044::::::::70:::::::::|h[Cindercloth Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 18418,
			["reagents"] = {
				[7078] = 1,
				[14048] = 5,
				[14341] = 1,
			},
			["itemID"] = 14044,
			["expansion"] = 1,
			["name"] = "Cindercloth Cloak",
			["subClass"] = 1,
			["icon"] = 133770,
			["quality"] = 2,
		}, -- [4]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14103::::::::70:::::::::|h[Brightcloth Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 18420,
			["reagents"] = {
				[3577] = 2,
				[14048] = 4,
				[14341] = 1,
			},
			["itemID"] = 14103,
			["expansion"] = 1,
			["name"] = "Brightcloth Cloak",
			["subClass"] = 1,
			["icon"] = 133763,
			["quality"] = 2,
		}, -- [5]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:14134::::::::70:::::::::|h[Cloak of Fire]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 18422,
			["reagents"] = {
				[14048] = 6,
				[7078] = 4,
				[7068] = 4,
				[7077] = 4,
				[14341] = 1,
			},
			["itemID"] = 14134,
			["expansion"] = 1,
			["name"] = "Cloak of Fire",
			["subClass"] = 1,
			["icon"] = 133770,
			["quality"] = 3,
		}, -- [6]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13860::::::::70:::::::::|h[Runecloth Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 18409,
			["reagents"] = {
				[14048] = 4,
				[14227] = 1,
				[14341] = 1,
			},
			["itemID"] = 13860,
			["expansion"] = 1,
			["name"] = "Runecloth Cloak",
			["subClass"] = 1,
			["icon"] = 133762,
			["quality"] = 2,
		}, -- [7]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:4327::::::::70:::::::::|h[Icy Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 3862,
			["reagents"] = {
				[4291] = 2,
				[4337] = 2,
				[4339] = 3,
				[3829] = 1,
			},
			["itemID"] = 4327,
			["expansion"] = 1,
			["name"] = "Icy Cloak",
			["subClass"] = 1,
			["icon"] = 133756,
			["quality"] = 3,
		}, -- [8]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4326::::::::70:::::::::|h[Long Silken Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 3861,
			["reagents"] = {
				[4291] = 1,
				[3827] = 1,
				[4305] = 4,
			},
			["itemID"] = 4326,
			["expansion"] = 1,
			["name"] = "Long Silken Cloak",
			["subClass"] = 1,
			["icon"] = 133754,
			["quality"] = 2,
		}, -- [9]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7056::::::::70:::::::::|h[Crimson Silk Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 8789,
			["reagents"] = {
				[4291] = 1,
				[2604] = 2,
				[4305] = 5,
				[6371] = 2,
			},
			["itemID"] = 7056,
			["expansion"] = 1,
			["name"] = "Crimson Silk Cloak",
			["subClass"] = 1,
			["icon"] = 132657,
			["quality"] = 2,
		}, -- [10]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7053::::::::70:::::::::|h[Azure Silk Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 8786,
			["reagents"] = {
				[6260] = 2,
				[4305] = 3,
				[2321] = 2,
			},
			["itemID"] = 7053,
			["expansion"] = 1,
			["name"] = "Azure Silk Cloak",
			["subClass"] = 1,
			["icon"] = 132655,
			["quality"] = 2,
		}, -- [11]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4311::::::::70:::::::::|h[Heavy Woolen Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 3844,
			["reagents"] = {
				[2997] = 3,
				[2321] = 2,
				[5498] = 2,
			},
			["itemID"] = 4311,
			["expansion"] = 1,
			["name"] = "Heavy Woolen Cloak",
			["subClass"] = 1,
			["icon"] = 133766,
			["quality"] = 2,
		}, -- [12]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:5542::::::::70:::::::::|h[Pearl-clasped Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 6521,
			["reagents"] = {
				[2997] = 3,
				[2321] = 2,
				[5498] = 1,
			},
			["itemID"] = 5542,
			["expansion"] = 1,
			["name"] = "Pearl-clasped Cloak",
			["subClass"] = 1,
			["icon"] = 133763,
			["quality"] = 2,
		}, -- [13]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2584::::::::70:::::::::|h[Woolen Cape]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 2402,
			["reagents"] = {
				[2997] = 1,
				[2321] = 1,
			},
			["itemID"] = 2584,
			["expansion"] = 1,
			["name"] = "Woolen Cape",
			["subClass"] = 1,
			["icon"] = 133762,
			["quality"] = 1,
		}, -- [14]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2580::::::::70:::::::::|h[Reinforced Linen Cape]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 2397,
			["reagents"] = {
				[2996] = 2,
				[2320] = 3,
			},
			["itemID"] = 2580,
			["expansion"] = 1,
			["name"] = "Reinforced Linen Cape",
			["subClass"] = 1,
			["icon"] = 133759,
			["quality"] = 1,
		}, -- [15]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2570::::::::70:::::::::|h[Linen Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 2387,
			["reagents"] = {
				[2996] = 1,
				[2320] = 1,
			},
			["itemID"] = 2570,
			["expansion"] = 1,
			["name"] = "Linen Cloak",
			["subClass"] = 1,
			["icon"] = 133766,
			["quality"] = 1,
		}, -- [16]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:22652::::::::70:::::::::|h[Glacial Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 28207,
			["reagents"] = {
				[22682] = 7,
				[14048] = 8,
				[7080] = 6,
				[14227] = 8,
			},
			["itemID"] = 22652,
			["expansion"] = 1,
			["name"] = "Glacial Vest",
			["subClass"] = 1,
			["icon"] = 132649,
			["quality"] = 4,
		}, -- [17]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:22756::::::::70:::::::::|h[Sylvan Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 28480,
			["reagents"] = {
				[12803] = 2,
				[14048] = 4,
				[14227] = 2,
				[19726] = 2,
			},
			["itemID"] = 22756,
			["expansion"] = 1,
			["name"] = "Sylvan Vest",
			["subClass"] = 1,
			["icon"] = 132742,
			["quality"] = 3,
		}, -- [18]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:19156::::::::70:::::::::|h[Flarecore Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 23666,
			["reagents"] = {
				[17010] = 2,
				[14342] = 10,
				[14227] = 4,
				[7078] = 6,
				[17011] = 3,
			},
			["itemID"] = 19156,
			["expansion"] = 1,
			["name"] = "Flarecore Robe",
			["subClass"] = 1,
			["icon"] = 132659,
			["quality"] = 4,
		}, -- [19]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:19682::::::::70:::::::::|h[Bloodvine Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24091,
			["reagents"] = {
				[19726] = 5,
				[14048] = 4,
				[14227] = 2,
				[12804] = 4,
				[14342] = 3,
			},
			["itemID"] = 19682,
			["expansion"] = 1,
			["name"] = "Bloodvine Vest",
			["subClass"] = 1,
			["icon"] = 132648,
			["quality"] = 3,
		}, -- [20]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:14152::::::::70:::::::::|h[Robe of the Archmage]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18457,
			["reagents"] = {
				[14048] = 12,
				[7076] = 10,
				[7078] = 10,
				[7080] = 10,
				[7082] = 10,
				[14341] = 2,
			},
			["itemID"] = 14152,
			["expansion"] = 1,
			["name"] = "Robe of the Archmage",
			["subClass"] = 1,
			["icon"] = 132679,
			["quality"] = 4,
		}, -- [21]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:14154::::::::70:::::::::|h[Truefaith Vestments]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18456,
			["reagents"] = {
				[14048] = 12,
				[13926] = 4,
				[14342] = 10,
				[12811] = 4,
				[14341] = 2,
				[9210] = 10,
			},
			["itemID"] = 14154,
			["expansion"] = 1,
			["name"] = "Truefaith Vestments",
			["subClass"] = 1,
			["icon"] = 132672,
			["quality"] = 4,
		}, -- [22]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:14153::::::::70:::::::::|h[Robe of the Void]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18458,
			["reagents"] = {
				[14048] = 12,
				[7078] = 12,
				[14256] = 40,
				[12662] = 20,
				[14341] = 2,
				[12808] = 12,
			},
			["itemID"] = 14153,
			["expansion"] = 1,
			["name"] = "Robe of the Void",
			["subClass"] = 1,
			["icon"] = 132692,
			["quality"] = 4,
		}, -- [23]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:18486::::::::70:::::::::|h[Mooncloth Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 22902,
			["reagents"] = {
				[13926] = 2,
				[14342] = 4,
				[14341] = 2,
				[14048] = 6,
			},
			["itemID"] = 18486,
			["expansion"] = 1,
			["name"] = "Mooncloth Robe",
			["subClass"] = 1,
			["icon"] = 132645,
			["quality"] = 3,
		}, -- [24]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14106::::::::70:::::::::|h[Felcloth Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18451,
			["reagents"] = {
				[14256] = 3,
				[14048] = 8,
				[14341] = 2,
				[12662] = 2,
			},
			["itemID"] = 14106,
			["expansion"] = 1,
			["name"] = "Felcloth Robe",
			["subClass"] = 1,
			["icon"] = 132650,
			["quality"] = 2,
		}, -- [25]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14128::::::::70:::::::::|h[Wizardweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18446,
			["reagents"] = {
				[14048] = 8,
				[11176] = 2,
				[14341] = 1,
			},
			["itemID"] = 14128,
			["expansion"] = 1,
			["name"] = "Wizardweave Robe",
			["subClass"] = 1,
			["icon"] = 132687,
			["quality"] = 2,
		}, -- [26]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:14138::::::::70:::::::::|h[Mooncloth Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 18447,
			["reagents"] = {
				[14342] = 4,
				[14341] = 1,
				[14048] = 6,
			},
			["itemID"] = 14138,
			["expansion"] = 1,
			["name"] = "Mooncloth Vest",
			["subClass"] = 1,
			["icon"] = 132649,
			["quality"] = 3,
		}, -- [27]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:14136::::::::70:::::::::|h[Robe of Winter Night]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18436,
			["reagents"] = {
				[14048] = 10,
				[7080] = 4,
				[14256] = 12,
				[14341] = 1,
				[12808] = 4,
			},
			["itemID"] = 14136,
			["expansion"] = 1,
			["name"] = "Robe of Winter Night",
			["subClass"] = 1,
			["icon"] = 132690,
			["quality"] = 3,
		}, -- [28]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14141::::::::70:::::::::|h[Ghostweave Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 18416,
			["reagents"] = {
				[9210] = 4,
				[14048] = 6,
				[14227] = 1,
				[14341] = 1,
			},
			["itemID"] = 14141,
			["expansion"] = 1,
			["name"] = "Ghostweave Vest",
			["subClass"] = 1,
			["icon"] = 135012,
			["quality"] = 2,
		}, -- [29]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14100::::::::70:::::::::|h[Brightcloth Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18414,
			["reagents"] = {
				[3577] = 2,
				[14048] = 5,
				[14341] = 1,
			},
			["itemID"] = 14100,
			["expansion"] = 1,
			["name"] = "Brightcloth Robe",
			["subClass"] = 1,
			["icon"] = 132667,
			["quality"] = 2,
		}, -- [30]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14042::::::::70:::::::::|h[Cindercloth Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 18408,
			["reagents"] = {
				[14048] = 5,
				[7077] = 2,
				[14341] = 1,
			},
			["itemID"] = 14042,
			["expansion"] = 1,
			["name"] = "Cindercloth Vest",
			["subClass"] = 1,
			["icon"] = 132648,
			["quality"] = 2,
		}, -- [31]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13857::::::::70:::::::::|h[Runecloth Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 18407,
			["reagents"] = {
				[14048] = 5,
				[14227] = 1,
				[14341] = 1,
			},
			["itemID"] = 13857,
			["expansion"] = 1,
			["name"] = "Runecloth Tunic",
			["subClass"] = 1,
			["icon"] = 132645,
			["quality"] = 2,
		}, -- [32]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13858::::::::70:::::::::|h[Runecloth Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18406,
			["reagents"] = {
				[14048] = 5,
				[14227] = 1,
				[14341] = 1,
			},
			["itemID"] = 13858,
			["expansion"] = 1,
			["name"] = "Runecloth Robe",
			["subClass"] = 1,
			["icon"] = 132645,
			["quality"] = 2,
		}, -- [33]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13868::::::::70:::::::::|h[Frostweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 18404,
			["reagents"] = {
				[7079] = 2,
				[14341] = 1,
				[14048] = 5,
			},
			["itemID"] = 13868,
			["expansion"] = 1,
			["name"] = "Frostweave Robe",
			["subClass"] = 1,
			["icon"] = 132644,
			["quality"] = 2,
		}, -- [34]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13869::::::::70:::::::::|h[Frostweave Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 18403,
			["reagents"] = {
				[7079] = 2,
				[14341] = 1,
				[14048] = 5,
			},
			["itemID"] = 13869,
			["expansion"] = 1,
			["name"] = "Frostweave Tunic",
			["subClass"] = 1,
			["icon"] = 132649,
			["quality"] = 2,
		}, -- [35]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10053::::::::70:::::::::|h[Simple Black Dress]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 12077,
			["reagents"] = {
				[4339] = 3,
				[2325] = 1,
				[2324] = 1,
				[8343] = 1,
			},
			["itemID"] = 10053,
			["expansion"] = 1,
			["name"] = "Simple Black Dress",
			["subClass"] = 0,
			["icon"] = 132662,
			["quality"] = 1,
		}, -- [36]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:10021::::::::70:::::::::|h[Dreamweave Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 12070,
			["reagents"] = {
				[4339] = 6,
				[8153] = 6,
				[10286] = 2,
				[8343] = 2,
			},
			["itemID"] = 10021,
			["expansion"] = 1,
			["name"] = "Dreamweave Vest",
			["subClass"] = 1,
			["icon"] = 132683,
			["quality"] = 3,
		}, -- [37]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10042::::::::70:::::::::|h[Cindercloth Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 12069,
			["reagents"] = {
				[4339] = 5,
				[7077] = 2,
				[8343] = 2,
			},
			["itemID"] = 10042,
			["expansion"] = 1,
			["name"] = "Cindercloth Robe",
			["subClass"] = 1,
			["icon"] = 132666,
			["quality"] = 2,
		}, -- [38]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10007::::::::70:::::::::|h[Red Mageweave Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 12056,
			["reagents"] = {
				[4339] = 3,
				[2604] = 2,
				[8343] = 1,
			},
			["itemID"] = 10007,
			["expansion"] = 1,
			["name"] = "Red Mageweave Vest",
			["subClass"] = 1,
			["icon"] = 135013,
			["quality"] = 2,
		}, -- [39]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10004::::::::70:::::::::|h[Shadoweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 12055,
			["reagents"] = {
				[4339] = 3,
				[10285] = 2,
				[8343] = 1,
			},
			["itemID"] = 10004,
			["expansion"] = 1,
			["name"] = "Shadoweave Robe",
			["subClass"] = 1,
			["icon"] = 132679,
			["quality"] = 2,
		}, -- [40]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10001::::::::70:::::::::|h[Black Mageweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 12050,
			["reagents"] = {
				[4339] = 3,
				[8343] = 1,
			},
			["itemID"] = 10001,
			["expansion"] = 1,
			["name"] = "Black Mageweave Robe",
			["subClass"] = 1,
			["icon"] = 132654,
			["quality"] = 2,
		}, -- [41]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:9998::::::::70:::::::::|h[Black Mageweave Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 12048,
			["reagents"] = {
				[4339] = 2,
				[4291] = 3,
			},
			["itemID"] = 9998,
			["expansion"] = 1,
			["name"] = "Black Mageweave Vest",
			["subClass"] = 1,
			["icon"] = 132718,
			["quality"] = 2,
		}, -- [42]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7063::::::::70:::::::::|h[Crimson Silk Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 8802,
			["reagents"] = {
				[3827] = 2,
				[2604] = 4,
				[7068] = 4,
				[4305] = 8,
				[4291] = 1,
			},
			["itemID"] = 7063,
			["expansion"] = 1,
			["name"] = "Crimson Silk Robe",
			["subClass"] = 1,
			["icon"] = 132666,
			["quality"] = 2,
		}, -- [43]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:7054::::::::70:::::::::|h[Robe of Power]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 8770,
			["reagents"] = {
				[7067] = 2,
				[4339] = 2,
				[7069] = 2,
				[7068] = 2,
				[4291] = 2,
				[7070] = 2,
			},
			["itemID"] = 7054,
			["expansion"] = 1,
			["name"] = "Robe of Power",
			["subClass"] = 1,
			["icon"] = 132643,
			["quality"] = 3,
		}, -- [44]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:7058::::::::70:::::::::|h[Crimson Silk Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 8791,
			["reagents"] = {
				[2604] = 2,
				[4305] = 4,
				[2321] = 2,
			},
			["itemID"] = 7058,
			["expansion"] = 1,
			["name"] = "Crimson Silk Vest",
			["subClass"] = 1,
			["icon"] = 135008,
			["quality"] = 1,
		}, -- [45]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10040::::::::70:::::::::|h[White Wedding Dress]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 12091,
			["reagents"] = {
				[8343] = 3,
				[2324] = 1,
				[4339] = 5,
			},
			["itemID"] = 10040,
			["expansion"] = 1,
			["name"] = "White Wedding Dress",
			["subClass"] = 1,
			["icon"] = 132645,
			["quality"] = 1,
		}, -- [46]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10036::::::::70:::::::::|h[Tuxedo Jacket]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 12093,
			["reagents"] = {
				[4339] = 5,
				[8343] = 3,
			},
			["itemID"] = 10036,
			["expansion"] = 1,
			["name"] = "Tuxedo Jacket",
			["subClass"] = 1,
			["icon"] = 135022,
			["quality"] = 1,
		}, -- [47]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7051::::::::70:::::::::|h[Earthen Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 8764,
			["reagents"] = {
				[7067] = 1,
				[4305] = 3,
				[2321] = 2,
			},
			["itemID"] = 7051,
			["expansion"] = 1,
			["name"] = "Earthen Vest",
			["subClass"] = 1,
			["icon"] = 135008,
			["quality"] = 2,
		}, -- [48]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7065::::::::70:::::::::|h[Green Silk Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 8784,
			["reagents"] = {
				[2605] = 2,
				[4305] = 5,
				[4291] = 1,
			},
			["itemID"] = 7065,
			["expansion"] = 1,
			["name"] = "Green Silk Armor",
			["subClass"] = 1,
			["icon"] = 132647,
			["quality"] = 2,
		}, -- [49]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:5770::::::::70:::::::::|h[Robes of Arcana]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 6692,
			["reagents"] = {
				[4305] = 4,
				[3182] = 2,
				[2321] = 2,
			},
			["itemID"] = 5770,
			["expansion"] = 1,
			["name"] = "Robes of Arcana",
			["subClass"] = 1,
			["icon"] = 132670,
			["quality"] = 2,
		}, -- [50]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4324::::::::70:::::::::|h[Azure Silk Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3859,
			["reagents"] = {
				[4305] = 5,
				[6260] = 4,
			},
			["itemID"] = 4324,
			["expansion"] = 1,
			["name"] = "Azure Silk Vest",
			["subClass"] = 1,
			["icon"] = 132678,
			["quality"] = 2,
		}, -- [51]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:5766::::::::70:::::::::|h[Lesser Wizard's Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 6690,
			["reagents"] = {
				[4305] = 2,
				[3182] = 2,
				[2321] = 2,
			},
			["itemID"] = 5766,
			["expansion"] = 1,
			["name"] = "Lesser Wizard's Robe",
			["subClass"] = 1,
			["icon"] = 132658,
			["quality"] = 2,
		}, -- [52]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:6264::::::::70:::::::::|h[Greater Adept's Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 7643,
			["reagents"] = {
				[2997] = 5,
				[2321] = 3,
				[2604] = 3,
			},
			["itemID"] = 6264,
			["expansion"] = 1,
			["name"] = "Greater Adept's Robe",
			["subClass"] = 1,
			["icon"] = 132665,
			["quality"] = 2,
		}, -- [53]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:6787::::::::70:::::::::|h[White Woolen Dress]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 8467,
			["reagents"] = {
				[2997] = 3,
				[2324] = 4,
				[2321] = 1,
			},
			["itemID"] = 6787,
			["expansion"] = 1,
			["name"] = "White Woolen Dress",
			["subClass"] = 1,
			["icon"] = 135016,
			["quality"] = 1,
		}, -- [54]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:2585::::::::70:::::::::|h[Gray Woolen Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 2403,
			["reagents"] = {
				[2997] = 4,
				[2321] = 3,
				[4340] = 1,
			},
			["itemID"] = 2585,
			["expansion"] = 1,
			["name"] = "Gray Woolen Robe",
			["subClass"] = 1,
			["icon"] = 132654,
			["quality"] = 2,
		}, -- [55]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:6263::::::::70:::::::::|h[Blue Overalls]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 7639,
			["reagents"] = {
				[2997] = 4,
				[2321] = 2,
				[6260] = 2,
			},
			["itemID"] = 6263,
			["expansion"] = 1,
			["name"] = "Blue Overalls",
			["subClass"] = 1,
			["icon"] = 135017,
			["quality"] = 2,
		}, -- [56]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2582::::::::70:::::::::|h[Green Woolen Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2399,
			["reagents"] = {
				[2605] = 1,
				[2997] = 2,
				[2321] = 2,
			},
			["itemID"] = 2582,
			["expansion"] = 1,
			["name"] = "Green Woolen Vest",
			["subClass"] = 1,
			["icon"] = 132680,
			["quality"] = 1,
		}, -- [57]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:2578::::::::70:::::::::|h[Barbaric Linen Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2395,
			["reagents"] = {
				[2996] = 4,
				[2321] = 1,
				[2318] = 1,
			},
			["itemID"] = 2578,
			["expansion"] = 1,
			["name"] = "Barbaric Linen Vest",
			["subClass"] = 1,
			["icon"] = 132715,
			["quality"] = 2,
		}, -- [58]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:6242::::::::70:::::::::|h[Blue Linen Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 7633,
			["reagents"] = {
				[2320] = 2,
				[6260] = 2,
				[2996] = 4,
			},
			["itemID"] = 6242,
			["expansion"] = 1,
			["name"] = "Blue Linen Robe",
			["subClass"] = 1,
			["icon"] = 132664,
			["quality"] = 2,
		}, -- [59]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:6239::::::::70:::::::::|h[Red Linen Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 7629,
			["reagents"] = {
				[2320] = 1,
				[2604] = 1,
				[2996] = 3,
			},
			["itemID"] = 6239,
			["expansion"] = 1,
			["name"] = "Red Linen Vest",
			["subClass"] = 1,
			["icon"] = 132681,
			["quality"] = 2,
		}, -- [60]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:6240::::::::70:::::::::|h[Blue Linen Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 7630,
			["reagents"] = {
				[2320] = 1,
				[6260] = 1,
				[2996] = 3,
			},
			["itemID"] = 6240,
			["expansion"] = 1,
			["name"] = "Blue Linen Vest",
			["subClass"] = 1,
			["icon"] = 132678,
			["quality"] = 2,
		}, -- [61]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:6786::::::::70:::::::::|h[Simple Dress]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 8465,
			["reagents"] = {
				[2320] = 1,
				[6260] = 1,
				[2996] = 2,
				[2324] = 1,
			},
			["itemID"] = 6786,
			["expansion"] = 1,
			["name"] = "Simple Dress",
			["subClass"] = 0,
			["icon"] = 135016,
			["quality"] = 1,
		}, -- [62]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:6241::::::::70:::::::::|h[White Linen Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 7624,
			["reagents"] = {
				[2320] = 1,
				[2996] = 3,
				[2324] = 1,
			},
			["itemID"] = 6241,
			["expansion"] = 1,
			["name"] = "White Linen Robe",
			["subClass"] = 1,
			["icon"] = 132645,
			["quality"] = 2,
		}, -- [63]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:2572::::::::70:::::::::|h[Red Linen Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 2389,
			["reagents"] = {
				[2320] = 2,
				[2604] = 2,
				[2996] = 3,
			},
			["itemID"] = 2572,
			["expansion"] = 1,
			["name"] = "Red Linen Robe",
			["subClass"] = 1,
			["icon"] = 132659,
			["quality"] = 2,
		}, -- [64]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:6238::::::::70:::::::::|h[Brown Linen Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 7623,
			["reagents"] = {
				[2996] = 3,
				[2320] = 1,
			},
			["itemID"] = 6238,
			["expansion"] = 1,
			["name"] = "Brown Linen Robe",
			["subClass"] = 1,
			["icon"] = 132662,
			["quality"] = 2,
		}, -- [65]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2568::::::::70:::::::::|h[Brown Linen Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2385,
			["reagents"] = {
				[2996] = 1,
				[2320] = 1,
			},
			["itemID"] = 2568,
			["expansion"] = 1,
			["name"] = "Brown Linen Vest",
			["subClass"] = 1,
			["icon"] = 135009,
			["quality"] = 1,
		}, -- [66]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:21542::::::::70:::::::::|h[Festival Suit]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26407,
			["reagents"] = {
				[14048] = 4,
				[2604] = 2,
				[14341] = 1,
				[4625] = 2,
			},
			["itemID"] = 21542,
			["expansion"] = 1,
			["name"] = "Festival Suit",
			["subClass"] = 0,
			["icon"] = 132696,
			["quality"] = 1,
		}, -- [67]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:21154::::::::70:::::::::|h[Festival Dress]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26403,
			["reagents"] = {
				[14048] = 4,
				[2604] = 2,
				[14341] = 1,
				[4625] = 2,
			},
			["itemID"] = 21154,
			["expansion"] = 1,
			["name"] = "Festival Dress",
			["subClass"] = 1,
			["icon"] = 132697,
			["quality"] = 1,
		}, -- [68]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:19684::::::::70:::::::::|h[Bloodvine Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 24093,
			["reagents"] = {
				[19726] = 3,
				[14048] = 4,
				[14227] = 4,
				[12810] = 4,
				[14342] = 3,
			},
			["itemID"] = 19684,
			["expansion"] = 1,
			["name"] = "Bloodvine Boots",
			["subClass"] = 1,
			["icon"] = 132559,
			["quality"] = 3,
		}, -- [69]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:20537::::::::70:::::::::|h[Runed Stygian Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 24903,
			["reagents"] = {
				[14048] = 4,
				[14227] = 2,
				[12810] = 2,
				[14256] = 4,
				[20520] = 6,
			},
			["itemID"] = 20537,
			["expansion"] = 1,
			["name"] = "Runed Stygian Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 3,
		}, -- [70]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:19056::::::::70:::::::::|h[Argent Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 23664,
			["reagents"] = {
				[12809] = 2,
				[13926] = 2,
				[12810] = 4,
				[14048] = 6,
				[14227] = 2,
			},
			["itemID"] = 19056,
			["expansion"] = 1,
			["name"] = "Argent Boots",
			["subClass"] = 1,
			["icon"] = 132560,
			["quality"] = 3,
		}, -- [71]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14108::::::::70:::::::::|h[Felcloth Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 18437,
			["reagents"] = {
				[14256] = 2,
				[14048] = 6,
				[14341] = 1,
				[8170] = 4,
			},
			["itemID"] = 14108,
			["expansion"] = 1,
			["name"] = "Felcloth Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [72]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:15802::::::::70:::::::::|h[Mooncloth Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 19435,
			["reagents"] = {
				[14048] = 6,
				[14342] = 4,
				[14341] = 1,
				[7971] = 2,
			},
			["itemID"] = 15802,
			["expansion"] = 1,
			["name"] = "Mooncloth Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 3,
		}, -- [73]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13864::::::::70:::::::::|h[Runecloth Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 18423,
			["reagents"] = {
				[8170] = 4,
				[14048] = 4,
				[14227] = 2,
				[14341] = 1,
			},
			["itemID"] = 13864,
			["expansion"] = 1,
			["name"] = "Runecloth Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [74]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10044::::::::70:::::::::|h[Cindercloth Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 12088,
			["reagents"] = {
				[4339] = 5,
				[4304] = 2,
				[7077] = 1,
				[8343] = 3,
			},
			["itemID"] = 10044,
			["expansion"] = 1,
			["name"] = "Cindercloth Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [75]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10031::::::::70:::::::::|h[Shadoweave Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 12082,
			["reagents"] = {
				[4339] = 6,
				[4304] = 2,
				[10285] = 6,
				[8343] = 3,
			},
			["itemID"] = 10031,
			["expansion"] = 1,
			["name"] = "Shadoweave Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [76]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10026::::::::70:::::::::|h[Black Mageweave Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 12073,
			["reagents"] = {
				[8343] = 2,
				[4304] = 2,
				[4339] = 3,
			},
			["itemID"] = 10026,
			["expansion"] = 1,
			["name"] = "Black Mageweave Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [77]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4325::::::::70:::::::::|h[Boots of the Enchanter]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3860,
			["reagents"] = {
				[4291] = 1,
				[4337] = 2,
				[4305] = 4,
			},
			["itemID"] = 4325,
			["expansion"] = 1,
			["name"] = "Boots of the Enchanter",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [78]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4321::::::::70:::::::::|h[Spider Silk Slippers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3856,
			["reagents"] = {
				[4305] = 3,
				[2321] = 2,
				[3182] = 1,
			},
			["itemID"] = 4321,
			["expansion"] = 1,
			["name"] = "Spider Silk Slippers",
			["subClass"] = 1,
			["icon"] = 132537,
			["quality"] = 2,
		}, -- [79]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:4320::::::::70:::::::::|h[Spidersilk Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3855,
			["reagents"] = {
				[5500] = 2,
				[2319] = 4,
				[4305] = 2,
				[3182] = 4,
			},
			["itemID"] = 4320,
			["expansion"] = 1,
			["name"] = "Spidersilk Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 3,
		}, -- [80]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4313::::::::70:::::::::|h[Red Woolen Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3847,
			["reagents"] = {
				[2321] = 1,
				[2604] = 2,
				[2318] = 2,
				[2997] = 4,
			},
			["itemID"] = 4313,
			["expansion"] = 1,
			["name"] = "Red Woolen Boots",
			["subClass"] = 1,
			["icon"] = 132543,
			["quality"] = 2,
		}, -- [81]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:2583::::::::70:::::::::|h[Woolen Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 2401,
			["reagents"] = {
				[2997] = 4,
				[2321] = 2,
				[2318] = 2,
			},
			["itemID"] = 2583,
			["expansion"] = 1,
			["name"] = "Woolen Boots",
			["subClass"] = 1,
			["icon"] = 132543,
			["quality"] = 2,
		}, -- [82]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4312::::::::70:::::::::|h[Soft-soled Linen Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3845,
			["reagents"] = {
				[2996] = 5,
				[2321] = 1,
				[2318] = 2,
			},
			["itemID"] = 4312,
			["expansion"] = 1,
			["name"] = "Soft-soled Linen Boots",
			["subClass"] = 1,
			["icon"] = 132543,
			["quality"] = 2,
		}, -- [83]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2569::::::::70:::::::::|h[Linen Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 2386,
			["reagents"] = {
				[2320] = 1,
				[2996] = 3,
				[2318] = 1,
			},
			["itemID"] = 2569,
			["expansion"] = 1,
			["name"] = "Linen Boots",
			["subClass"] = 1,
			["icon"] = 132543,
			["quality"] = 1,
		}, -- [84]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10046::::::::70:::::::::|h[Simple Linen Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 12045,
			["reagents"] = {
				[2320] = 1,
				[2318] = 1,
				[2996] = 2,
			},
			["itemID"] = 10046,
			["expansion"] = 1,
			["name"] = "Simple Linen Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 1,
		}, -- [85]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:22654::::::::70:::::::::|h[Glacial Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 28205,
			["reagents"] = {
				[22682] = 5,
				[14048] = 4,
				[7080] = 4,
				[14227] = 4,
			},
			["itemID"] = 22654,
			["expansion"] = 1,
			["name"] = "Glacial Gloves",
			["subClass"] = 1,
			["icon"] = 132940,
			["quality"] = 4,
		}, -- [86]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:18409::::::::70:::::::::|h[Mooncloth Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 22869,
			["reagents"] = {
				[13926] = 2,
				[14342] = 6,
				[14341] = 2,
				[14048] = 12,
			},
			["itemID"] = 18409,
			["expansion"] = 1,
			["name"] = "Mooncloth Gloves",
			["subClass"] = 1,
			["icon"] = 132951,
			["quality"] = 3,
		}, -- [87]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:18407::::::::70:::::::::|h[Felcloth Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 22867,
			["reagents"] = {
				[12662] = 6,
				[14256] = 20,
				[14048] = 12,
				[14341] = 2,
				[12808] = 8,
			},
			["itemID"] = 18407,
			["expansion"] = 1,
			["name"] = "Felcloth Gloves",
			["subClass"] = 1,
			["icon"] = 132953,
			["quality"] = 3,
		}, -- [88]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:16979::::::::70:::::::::|h[Flarecore Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 20849,
			["reagents"] = {
				[17010] = 6,
				[14048] = 8,
				[12810] = 2,
				[14341] = 2,
				[7078] = 4,
			},
			["itemID"] = 16979,
			["expansion"] = 1,
			["name"] = "Flarecore Gloves",
			["subClass"] = 1,
			["icon"] = 132960,
			["quality"] = 4,
		}, -- [89]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:18408::::::::70:::::::::|h[Inferno Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 22868,
			["reagents"] = {
				[7078] = 10,
				[14048] = 12,
				[14341] = 2,
				[7910] = 2,
			},
			["itemID"] = 18408,
			["expansion"] = 1,
			["name"] = "Inferno Gloves",
			["subClass"] = 1,
			["icon"] = 132953,
			["quality"] = 3,
		}, -- [90]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:14146::::::::70:::::::::|h[Gloves of Spell Mastery]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 18454,
			["reagents"] = {
				[12364] = 6,
				[14048] = 10,
				[13926] = 6,
				[12810] = 8,
				[14342] = 10,
				[14341] = 2,
				[9210] = 10,
			},
			["itemID"] = 14146,
			["expansion"] = 1,
			["name"] = "Gloves of Spell Mastery",
			["subClass"] = 1,
			["icon"] = 132940,
			["quality"] = 4,
		}, -- [91]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13863::::::::70:::::::::|h[Runecloth Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 18417,
			["reagents"] = {
				[8170] = 4,
				[14048] = 4,
				[14341] = 1,
			},
			["itemID"] = 13863,
			["expansion"] = 1,
			["name"] = "Runecloth Gloves",
			["subClass"] = 1,
			["icon"] = 132959,
			["quality"] = 2,
		}, -- [92]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14101::::::::70:::::::::|h[Brightcloth Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 18415,
			["reagents"] = {
				[3577] = 2,
				[14048] = 4,
				[14341] = 1,
			},
			["itemID"] = 14101,
			["expansion"] = 1,
			["name"] = "Brightcloth Gloves",
			["subClass"] = 1,
			["icon"] = 132955,
			["quality"] = 2,
		}, -- [93]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14142::::::::70:::::::::|h[Ghostweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 18413,
			["reagents"] = {
				[9210] = 2,
				[14048] = 4,
				[14227] = 1,
				[14341] = 1,
			},
			["itemID"] = 14142,
			["expansion"] = 1,
			["name"] = "Ghostweave Gloves",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [94]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14043::::::::70:::::::::|h[Cindercloth Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 18412,
			["reagents"] = {
				[14048] = 4,
				[7077] = 2,
				[14341] = 1,
			},
			["itemID"] = 14043,
			["expansion"] = 1,
			["name"] = "Cindercloth Gloves",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [95]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13870::::::::70:::::::::|h[Frostweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 18411,
			["reagents"] = {
				[14048] = 3,
				[7080] = 1,
				[14341] = 1,
			},
			["itemID"] = 13870,
			["expansion"] = 1,
			["name"] = "Frostweave Gloves",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [96]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10023::::::::70:::::::::|h[Shadoweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 12071,
			["reagents"] = {
				[4339] = 5,
				[10285] = 5,
				[8343] = 2,
			},
			["itemID"] = 10023,
			["expansion"] = 1,
			["name"] = "Shadoweave Gloves",
			["subClass"] = 1,
			["icon"] = 132943,
			["quality"] = 2,
		}, -- [97]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10018::::::::70:::::::::|h[Red Mageweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 12066,
			["reagents"] = {
				[4339] = 3,
				[2604] = 2,
				[8343] = 2,
			},
			["itemID"] = 10018,
			["expansion"] = 1,
			["name"] = "Red Mageweave Gloves",
			["subClass"] = 1,
			["icon"] = 132953,
			["quality"] = 2,
		}, -- [98]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:10019::::::::70:::::::::|h[Dreamweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 12067,
			["reagents"] = {
				[4339] = 4,
				[8153] = 4,
				[10286] = 2,
				[8343] = 2,
			},
			["itemID"] = 10019,
			["expansion"] = 1,
			["name"] = "Dreamweave Gloves",
			["subClass"] = 1,
			["icon"] = 132952,
			["quality"] = 3,
		}, -- [99]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10003::::::::70:::::::::|h[Black Mageweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 12053,
			["reagents"] = {
				[4339] = 2,
				[8343] = 2,
			},
			["itemID"] = 10003,
			["expansion"] = 1,
			["name"] = "Black Mageweave Gloves",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [100]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7064::::::::70:::::::::|h[Crimson Silk Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 8804,
			["reagents"] = {
				[4304] = 2,
				[6371] = 2,
				[2604] = 4,
				[7068] = 2,
				[4291] = 2,
				[4305] = 6,
			},
			["itemID"] = 7064,
			["expansion"] = 1,
			["name"] = "Crimson Silk Gloves",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [101]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7049::::::::70:::::::::|h[Truefaith Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 8782,
			["reagents"] = {
				[4234] = 2,
				[929] = 4,
				[2321] = 1,
				[4305] = 3,
			},
			["itemID"] = 7049,
			["expansion"] = 1,
			["name"] = "Truefaith Gloves",
			["subClass"] = 1,
			["icon"] = 132950,
			["quality"] = 2,
		}, -- [102]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7047::::::::70:::::::::|h[Hands of Darkness]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 8780,
			["reagents"] = {
				[4234] = 2,
				[6048] = 2,
				[2321] = 2,
				[4305] = 3,
			},
			["itemID"] = 7047,
			["expansion"] = 1,
			["name"] = "Hands of Darkness",
			["subClass"] = 1,
			["icon"] = 132956,
			["quality"] = 2,
		}, -- [103]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4319::::::::70:::::::::|h[Azure Silk Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3854,
			["reagents"] = {
				[4234] = 2,
				[6260] = 2,
				[4305] = 3,
				[2321] = 2,
			},
			["itemID"] = 4319,
			["expansion"] = 1,
			["name"] = "Azure Silk Gloves",
			["subClass"] = 1,
			["icon"] = 132951,
			["quality"] = 2,
		}, -- [104]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4318::::::::70:::::::::|h[Gloves of Meditation]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3852,
			["reagents"] = {
				[2997] = 4,
				[2321] = 3,
				[3383] = 1,
			},
			["itemID"] = 4318,
			["expansion"] = 1,
			["name"] = "Gloves of Meditation",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [105]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4331::::::::70:::::::::|h[Phoenix Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3868,
			["reagents"] = {
				[5500] = 1,
				[2997] = 4,
				[2321] = 4,
				[2324] = 2,
			},
			["itemID"] = 4331,
			["expansion"] = 1,
			["name"] = "Phoenix Gloves",
			["subClass"] = 1,
			["icon"] = 132953,
			["quality"] = 2,
		}, -- [106]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4310::::::::70:::::::::|h[Heavy Woolen Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3843,
			["reagents"] = {
				[2997] = 3,
				[2321] = 1,
			},
			["itemID"] = 4310,
			["expansion"] = 1,
			["name"] = "Heavy Woolen Gloves",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [107]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4307::::::::70:::::::::|h[Heavy Linen Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3840,
			["reagents"] = {
				[2996] = 2,
				[2320] = 1,
			},
			["itemID"] = 4307,
			["expansion"] = 1,
			["name"] = "Heavy Linen Gloves",
			["subClass"] = 1,
			["icon"] = 132939,
			["quality"] = 1,
		}, -- [108]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:22757::::::::70:::::::::|h[Sylvan Crown]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 28481,
			["reagents"] = {
				[14048] = 4,
				[12803] = 2,
				[14227] = 2,
				[14342] = 2,
			},
			["itemID"] = 22757,
			["expansion"] = 1,
			["name"] = "Sylvan Crown",
			["subClass"] = 1,
			["icon"] = 132767,
			["quality"] = 3,
		}, -- [109]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:14140::::::::70:::::::::|h[Mooncloth Circlet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 18452,
			["reagents"] = {
				[14048] = 4,
				[12810] = 2,
				[12800] = 1,
				[14341] = 2,
				[14342] = 6,
			},
			["itemID"] = 14140,
			["expansion"] = 1,
			["name"] = "Mooncloth Circlet",
			["subClass"] = 1,
			["icon"] = 133693,
			["quality"] = 3,
		}, -- [110]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14130::::::::70:::::::::|h[Wizardweave Turban]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 18450,
			["reagents"] = {
				[7910] = 1,
				[14048] = 6,
				[14341] = 1,
				[11176] = 4,
			},
			["itemID"] = 14130,
			["expansion"] = 1,
			["name"] = "Wizardweave Turban",
			["subClass"] = 1,
			["icon"] = 133165,
			["quality"] = 2,
		}, -- [111]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13866::::::::70:::::::::|h[Runecloth Headband]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 18444,
			["reagents"] = {
				[14048] = 4,
				[14227] = 2,
				[14341] = 1,
			},
			["itemID"] = 13866,
			["expansion"] = 1,
			["name"] = "Runecloth Headband",
			["subClass"] = 1,
			["icon"] = 133694,
			["quality"] = 2,
		}, -- [112]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14111::::::::70:::::::::|h[Felcloth Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 18442,
			["reagents"] = {
				[14256] = 2,
				[14048] = 5,
				[14341] = 1,
			},
			["itemID"] = 14111,
			["expansion"] = 1,
			["name"] = "Felcloth Hood",
			["subClass"] = 1,
			["icon"] = 133136,
			["quality"] = 2,
		}, -- [113]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:10041::::::::70:::::::::|h[Dreamweave Circlet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12092,
			["reagents"] = {
				[8343] = 3,
				[10286] = 2,
				[6037] = 1,
				[8153] = 4,
				[4339] = 8,
				[1529] = 1,
			},
			["itemID"] = 10041,
			["expansion"] = 1,
			["name"] = "Dreamweave Circlet",
			["subClass"] = 1,
			["icon"] = 132767,
			["quality"] = 3,
		}, -- [114]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10025::::::::70:::::::::|h[Shadoweave Mask]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12086,
			["reagents"] = {
				[4339] = 2,
				[10285] = 8,
				[8343] = 2,
			},
			["itemID"] = 10025,
			["expansion"] = 1,
			["name"] = "Shadoweave Mask",
			["subClass"] = 1,
			["icon"] = 133129,
			["quality"] = 2,
		}, -- [115]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10033::::::::70:::::::::|h[Red Mageweave Headband]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12084,
			["reagents"] = {
				[4339] = 4,
				[2604] = 2,
				[8343] = 2,
			},
			["itemID"] = 10033,
			["expansion"] = 1,
			["name"] = "Red Mageweave Headband",
			["subClass"] = 1,
			["icon"] = 133694,
			["quality"] = 2,
		}, -- [116]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10030::::::::70:::::::::|h[Admiral's Hat]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12081,
			["reagents"] = {
				[4339] = 3,
				[4589] = 6,
				[8343] = 2,
			},
			["itemID"] = 10030,
			["expansion"] = 1,
			["name"] = "Admiral's Hat",
			["subClass"] = 1,
			["icon"] = 133131,
			["quality"] = 2,
		}, -- [117]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10024::::::::70:::::::::|h[Black Mageweave Headband]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12072,
			["reagents"] = {
				[4339] = 3,
				[8343] = 2,
			},
			["itemID"] = 10024,
			["expansion"] = 1,
			["name"] = "Black Mageweave Headband",
			["subClass"] = 1,
			["icon"] = 133693,
			["quality"] = 2,
		}, -- [118]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10008::::::::70:::::::::|h[White Bandit Mask]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12059,
			["reagents"] = {
				[4339] = 1,
				[2324] = 1,
				[8343] = 1,
			},
			["itemID"] = 10008,
			["expansion"] = 1,
			["name"] = "White Bandit Mask",
			["subClass"] = 1,
			["icon"] = 133763,
			["quality"] = 2,
		}, -- [119]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4323::::::::70:::::::::|h[Shadow Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3858,
			["reagents"] = {
				[4291] = 1,
				[4305] = 4,
				[3824] = 1,
			},
			["itemID"] = 4323,
			["expansion"] = 1,
			["name"] = "Shadow Hood",
			["subClass"] = 1,
			["icon"] = 133129,
			["quality"] = 2,
		}, -- [120]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4322::::::::70:::::::::|h[Enchanter's Cowl]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3857,
			["reagents"] = {
				[4337] = 2,
				[2321] = 2,
				[4305] = 3,
			},
			["itemID"] = 4322,
			["expansion"] = 1,
			["name"] = "Enchanter's Cowl",
			["subClass"] = 1,
			["icon"] = 133133,
			["quality"] = 2,
		}, -- [121]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:7050::::::::70:::::::::|h[Silk Headband]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 8762,
			["reagents"] = {
				[4305] = 3,
				[2321] = 2,
			},
			["itemID"] = 7050,
			["expansion"] = 1,
			["name"] = "Silk Headband",
			["subClass"] = 1,
			["icon"] = 133693,
			["quality"] = 1,
		}, -- [122]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:7048::::::::70:::::::::|h[Azure Silk Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 8760,
			["reagents"] = {
				[6260] = 2,
				[4305] = 2,
				[2321] = 1,
			},
			["itemID"] = 7048,
			["expansion"] = 1,
			["name"] = "Azure Silk Hood",
			["subClass"] = 1,
			["icon"] = 133131,
			["quality"] = 1,
		}, -- [123]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:19165::::::::70:::::::::|h[Flarecore Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 23667,
			["reagents"] = {
				[17010] = 5,
				[14342] = 8,
				[14227] = 4,
				[7078] = 10,
				[17011] = 3,
			},
			["itemID"] = 19165,
			["expansion"] = 1,
			["name"] = "Flarecore Leggings",
			["subClass"] = 1,
			["icon"] = 134586,
			["quality"] = 4,
		}, -- [124]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:19683::::::::70:::::::::|h[Bloodvine Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 24092,
			["reagents"] = {
				[19726] = 4,
				[14048] = 4,
				[14227] = 2,
				[12804] = 4,
				[14342] = 4,
			},
			["itemID"] = 19683,
			["expansion"] = 1,
			["name"] = "Bloodvine Leggings",
			["subClass"] = 1,
			["icon"] = 134608,
			["quality"] = 3,
		}, -- [125]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:20538::::::::70:::::::::|h[Runed Stygian Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 24901,
			["reagents"] = {
				[14256] = 6,
				[20520] = 8,
				[14227] = 2,
				[14048] = 6,
			},
			["itemID"] = 20538,
			["expansion"] = 1,
			["name"] = "Runed Stygian Leggings",
			["subClass"] = 1,
			["icon"] = 134599,
			["quality"] = 3,
		}, -- [126]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:14137::::::::70:::::::::|h[Mooncloth Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18440,
			["reagents"] = {
				[14342] = 4,
				[14341] = 1,
				[14048] = 6,
			},
			["itemID"] = 14137,
			["expansion"] = 1,
			["name"] = "Mooncloth Leggings",
			["subClass"] = 1,
			["icon"] = 134593,
			["quality"] = 3,
		}, -- [127]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14104::::::::70:::::::::|h[Brightcloth Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18439,
			["reagents"] = {
				[3577] = 4,
				[14048] = 6,
				[14227] = 1,
				[14341] = 1,
			},
			["itemID"] = 14104,
			["expansion"] = 1,
			["name"] = "Brightcloth Pants",
			["subClass"] = 1,
			["icon"] = 134589,
			["quality"] = 2,
		}, -- [128]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14144::::::::70:::::::::|h[Ghostweave Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18441,
			["reagents"] = {
				[9210] = 4,
				[14048] = 6,
				[14341] = 1,
			},
			["itemID"] = 14144,
			["expansion"] = 1,
			["name"] = "Ghostweave Pants",
			["subClass"] = 1,
			["icon"] = 134581,
			["quality"] = 2,
		}, -- [129]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13865::::::::70:::::::::|h[Runecloth Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18438,
			["reagents"] = {
				[14048] = 6,
				[14227] = 2,
				[14341] = 1,
			},
			["itemID"] = 13865,
			["expansion"] = 1,
			["name"] = "Runecloth Pants",
			["subClass"] = 1,
			["icon"] = 134589,
			["quality"] = 2,
		}, -- [130]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13871::::::::70:::::::::|h[Frostweave Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18424,
			["reagents"] = {
				[14048] = 6,
				[7080] = 1,
				[14341] = 1,
			},
			["itemID"] = 13871,
			["expansion"] = 1,
			["name"] = "Frostweave Pants",
			["subClass"] = 1,
			["icon"] = 134588,
			["quality"] = 2,
		}, -- [131]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14045::::::::70:::::::::|h[Cindercloth Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18434,
			["reagents"] = {
				[7078] = 1,
				[14048] = 6,
				[14341] = 1,
			},
			["itemID"] = 14045,
			["expansion"] = 1,
			["name"] = "Cindercloth Pants",
			["subClass"] = 1,
			["icon"] = 134586,
			["quality"] = 2,
		}, -- [132]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14107::::::::70:::::::::|h[Felcloth Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18419,
			["reagents"] = {
				[14256] = 2,
				[14048] = 5,
				[14341] = 1,
			},
			["itemID"] = 14107,
			["expansion"] = 1,
			["name"] = "Felcloth Pants",
			["subClass"] = 1,
			["icon"] = 134586,
			["quality"] = 2,
		}, -- [133]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14132::::::::70:::::::::|h[Wizardweave Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 18421,
			["reagents"] = {
				[14048] = 6,
				[11176] = 1,
				[14341] = 1,
			},
			["itemID"] = 14132,
			["expansion"] = 1,
			["name"] = "Wizardweave Leggings",
			["subClass"] = 1,
			["icon"] = 134589,
			["quality"] = 2,
		}, -- [134]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10009::::::::70:::::::::|h[Red Mageweave Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12060,
			["reagents"] = {
				[4339] = 3,
				[2604] = 2,
				[8343] = 1,
			},
			["itemID"] = 10009,
			["expansion"] = 1,
			["name"] = "Red Mageweave Pants",
			["subClass"] = 1,
			["icon"] = 134586,
			["quality"] = 2,
		}, -- [135]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10002::::::::70:::::::::|h[Shadoweave Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12052,
			["reagents"] = {
				[4339] = 3,
				[10285] = 2,
				[8343] = 1,
			},
			["itemID"] = 10002,
			["expansion"] = 1,
			["name"] = "Shadoweave Pants",
			["subClass"] = 1,
			["icon"] = 134591,
			["quality"] = 2,
		}, -- [136]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:9999::::::::70:::::::::|h[Black Mageweave Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12049,
			["reagents"] = {
				[4339] = 2,
				[4291] = 3,
			},
			["itemID"] = 9999,
			["expansion"] = 1,
			["name"] = "Black Mageweave Leggings",
			["subClass"] = 1,
			["icon"] = 134589,
			["quality"] = 2,
		}, -- [137]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:7062::::::::70:::::::::|h[Crimson Silk Pantaloons]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 8799,
			["reagents"] = {
				[4291] = 2,
				[2604] = 2,
				[4305] = 4,
			},
			["itemID"] = 7062,
			["expansion"] = 1,
			["name"] = "Crimson Silk Pantaloons",
			["subClass"] = 1,
			["icon"] = 134586,
			["quality"] = 1,
		}, -- [138]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10035::::::::70:::::::::|h[Tuxedo Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12089,
			["reagents"] = {
				[4339] = 4,
				[8343] = 3,
			},
			["itemID"] = 10035,
			["expansion"] = 1,
			["name"] = "Tuxedo Pants",
			["subClass"] = 1,
			["icon"] = 134581,
			["quality"] = 1,
		}, -- [139]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7046::::::::70:::::::::|h[Azure Silk Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 8758,
			["reagents"] = {
				[6260] = 2,
				[4305] = 4,
				[2321] = 3,
			},
			["itemID"] = 7046,
			["expansion"] = 1,
			["name"] = "Azure Silk Pants",
			["subClass"] = 1,
			["icon"] = 134588,
			["quality"] = 2,
		}, -- [140]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4317::::::::70:::::::::|h[Phoenix Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3851,
			["reagents"] = {
				[5500] = 1,
				[2997] = 6,
				[2321] = 3,
			},
			["itemID"] = 4317,
			["expansion"] = 1,
			["name"] = "Phoenix Pants",
			["subClass"] = 1,
			["icon"] = 134586,
			["quality"] = 2,
		}, -- [141]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10048::::::::70:::::::::|h[Colorful Kilt]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12047,
			["reagents"] = {
				[2604] = 3,
				[2321] = 1,
				[2997] = 5,
			},
			["itemID"] = 10048,
			["expansion"] = 1,
			["name"] = "Colorful Kilt",
			["subClass"] = 1,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [142]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4316::::::::70:::::::::|h[Heavy Woolen Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3850,
			["reagents"] = {
				[2997] = 5,
				[2321] = 4,
			},
			["itemID"] = 4316,
			["expansion"] = 1,
			["name"] = "Heavy Woolen Pants",
			["subClass"] = 1,
			["icon"] = 134581,
			["quality"] = 2,
		}, -- [143]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10047::::::::70:::::::::|h[Simple Kilt]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12046,
			["reagents"] = {
				[2996] = 4,
				[2321] = 1,
			},
			["itemID"] = 10047,
			["expansion"] = 1,
			["name"] = "Simple Kilt",
			["subClass"] = 1,
			["icon"] = 134591,
			["quality"] = 1,
		}, -- [144]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4309::::::::70:::::::::|h[Handstitched Linen Britches]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3842,
			["reagents"] = {
				[2996] = 4,
				[2321] = 2,
			},
			["itemID"] = 4309,
			["expansion"] = 1,
			["name"] = "Handstitched Linen Britches",
			["subClass"] = 1,
			["icon"] = 134587,
			["quality"] = 2,
		}, -- [145]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4343::::::::70:::::::::|h[Brown Linen Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3914,
			["reagents"] = {
				[2996] = 2,
				[2320] = 1,
			},
			["itemID"] = 4343,
			["expansion"] = 1,
			["name"] = "Brown Linen Pants",
			["subClass"] = 1,
			["icon"] = 134586,
			["quality"] = 1,
		}, -- [146]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10045::::::::70:::::::::|h[Simple Linen Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12044,
			["reagents"] = {
				[2996] = 1,
				[2320] = 1,
			},
			["itemID"] = 10045,
			["expansion"] = 1,
			["name"] = "Simple Linen Pants",
			["subClass"] = 1,
			["icon"] = 134591,
			["quality"] = 1,
		}, -- [147]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10034::::::::70:::::::::|h[Tuxedo Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 12085,
			["reagents"] = {
				[4339] = 4,
				[8343] = 2,
			},
			["itemID"] = 10034,
			["expansion"] = 1,
			["name"] = "Tuxedo Shirt",
			["subClass"] = 0,
			["icon"] = 135012,
			["quality"] = 1,
		}, -- [148]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10055::::::::70:::::::::|h[Pink Mageweave Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 12080,
			["reagents"] = {
				[10290] = 1,
				[4339] = 3,
				[8343] = 1,
			},
			["itemID"] = 10055,
			["expansion"] = 1,
			["name"] = "Pink Mageweave Shirt",
			["subClass"] = 0,
			["icon"] = 135029,
			["quality"] = 1,
		}, -- [149]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10054::::::::70:::::::::|h[Lavender Mageweave Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 12075,
			["reagents"] = {
				[4342] = 2,
				[4339] = 2,
				[8343] = 2,
			},
			["itemID"] = 10054,
			["expansion"] = 1,
			["name"] = "Lavender Mageweave Shirt",
			["subClass"] = 0,
			["icon"] = 135028,
			["quality"] = 1,
		}, -- [150]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10052::::::::70:::::::::|h[Orange Martial Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 12064,
			["reagents"] = {
				[4339] = 2,
				[6261] = 2,
				[8343] = 1,
			},
			["itemID"] = 10052,
			["expansion"] = 1,
			["name"] = "Orange Martial Shirt",
			["subClass"] = 0,
			["icon"] = 135027,
			["quality"] = 1,
		}, -- [151]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10056::::::::70:::::::::|h[Orange Mageweave Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 12061,
			["reagents"] = {
				[4339] = 1,
				[6261] = 1,
				[8343] = 1,
			},
			["itemID"] = 10056,
			["expansion"] = 1,
			["name"] = "Orange Mageweave Shirt",
			["subClass"] = 0,
			["icon"] = 135027,
			["quality"] = 1,
		}, -- [152]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4336::::::::70:::::::::|h[Black Swashbuckler's Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 3873,
			["reagents"] = {
				[4291] = 1,
				[2325] = 1,
				[4305] = 5,
			},
			["itemID"] = 4336,
			["expansion"] = 1,
			["name"] = "Black Swashbuckler's Shirt",
			["subClass"] = 0,
			["icon"] = 135022,
			["quality"] = 1,
		}, -- [153]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:17723::::::::70:::::::::|h[Green Holiday Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 21945,
			["reagents"] = {
				[2605] = 4,
				[4305] = 5,
				[4291] = 1,
			},
			["itemID"] = 17723,
			["expansion"] = 1,
			["name"] = "Green Holiday Shirt",
			["subClass"] = 0,
			["icon"] = 135024,
			["quality"] = 1,
		}, -- [154]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4335::::::::70:::::::::|h[Rich Purple Silk Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 3872,
			["reagents"] = {
				[4342] = 1,
				[4305] = 4,
				[4291] = 1,
			},
			["itemID"] = 4335,
			["expansion"] = 1,
			["name"] = "Rich Purple Silk Shirt",
			["subClass"] = 0,
			["icon"] = 135020,
			["quality"] = 1,
		}, -- [155]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:6796::::::::70:::::::::|h[Red Swashbuckler's Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 8489,
			["reagents"] = {
				[4291] = 1,
				[2604] = 2,
				[4305] = 3,
			},
			["itemID"] = 6796,
			["expansion"] = 1,
			["name"] = "Red Swashbuckler's Shirt",
			["subClass"] = 0,
			["icon"] = 135029,
			["quality"] = 1,
		}, -- [156]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4334::::::::70:::::::::|h[Formal White Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 3871,
			["reagents"] = {
				[4305] = 3,
				[2321] = 1,
				[2324] = 2,
			},
			["itemID"] = 4334,
			["expansion"] = 1,
			["name"] = "Formal White Shirt",
			["subClass"] = 0,
			["icon"] = 135012,
			["quality"] = 1,
		}, -- [157]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:6795::::::::70:::::::::|h[White Swashbuckler's Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 8483,
			["reagents"] = {
				[4291] = 1,
				[2324] = 2,
				[4305] = 3,
			},
			["itemID"] = 6795,
			["expansion"] = 1,
			["name"] = "White Swashbuckler's Shirt",
			["subClass"] = 0,
			["icon"] = 135030,
			["quality"] = 1,
		}, -- [158]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4333::::::::70:::::::::|h[Dark Silk Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 3870,
			["reagents"] = {
				[4340] = 2,
				[4305] = 2,
				[2321] = 1,
			},
			["itemID"] = 4333,
			["expansion"] = 1,
			["name"] = "Dark Silk Shirt",
			["subClass"] = 0,
			["icon"] = 135022,
			["quality"] = 1,
		}, -- [159]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:6385::::::::70:::::::::|h[Stylish Green Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 7893,
			["reagents"] = {
				[2605] = 2,
				[2997] = 4,
				[2321] = 1,
				[4340] = 1,
			},
			["itemID"] = 6385,
			["expansion"] = 1,
			["name"] = "Stylish Green Shirt",
			["subClass"] = 0,
			["icon"] = 135024,
			["quality"] = 1,
		}, -- [160]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4332::::::::70:::::::::|h[Bright Yellow Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 3869,
			["reagents"] = {
				[4305] = 1,
				[2321] = 1,
				[4341] = 1,
			},
			["itemID"] = 4332,
			["expansion"] = 1,
			["name"] = "Bright Yellow Shirt",
			["subClass"] = 0,
			["icon"] = 135031,
			["quality"] = 1,
		}, -- [161]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:6384::::::::70:::::::::|h[Stylish Blue Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 7892,
			["reagents"] = {
				[2997] = 4,
				[4340] = 1,
				[2321] = 1,
				[6260] = 2,
			},
			["itemID"] = 6384,
			["expansion"] = 1,
			["name"] = "Stylish Blue Shirt",
			["subClass"] = 0,
			["icon"] = 135023,
			["quality"] = 1,
		}, -- [162]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4330::::::::70:::::::::|h[Stylish Red Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 3866,
			["reagents"] = {
				[2604] = 2,
				[2321] = 1,
				[2997] = 3,
			},
			["itemID"] = 4330,
			["expansion"] = 1,
			["name"] = "Stylish Red Shirt",
			["subClass"] = 0,
			["icon"] = 135029,
			["quality"] = 1,
		}, -- [163]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2587::::::::70:::::::::|h[Gray Woolen Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 2406,
			["reagents"] = {
				[2997] = 2,
				[2321] = 1,
				[4340] = 1,
			},
			["itemID"] = 2587,
			["expansion"] = 1,
			["name"] = "Gray Woolen Shirt",
			["subClass"] = 0,
			["icon"] = 135025,
			["quality"] = 1,
		}, -- [164]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2579::::::::70:::::::::|h[Green Linen Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 2396,
			["reagents"] = {
				[2605] = 1,
				[2321] = 1,
				[2996] = 3,
			},
			["itemID"] = 2579,
			["expansion"] = 1,
			["name"] = "Green Linen Shirt",
			["subClass"] = 0,
			["icon"] = 135024,
			["quality"] = 1,
		}, -- [165]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2577::::::::70:::::::::|h[Blue Linen Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 2394,
			["reagents"] = {
				[2320] = 1,
				[6260] = 1,
				[2996] = 2,
			},
			["itemID"] = 2577,
			["expansion"] = 1,
			["name"] = "Blue Linen Shirt",
			["subClass"] = 0,
			["icon"] = 135023,
			["quality"] = 1,
		}, -- [166]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2575::::::::70:::::::::|h[Red Linen Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 2392,
			["reagents"] = {
				[2320] = 1,
				[2604] = 1,
				[2996] = 2,
			},
			["itemID"] = 2575,
			["expansion"] = 1,
			["name"] = "Red Linen Shirt",
			["subClass"] = 0,
			["icon"] = 135029,
			["quality"] = 1,
		}, -- [167]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2576::::::::70:::::::::|h[White Linen Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 2393,
			["reagents"] = {
				[2320] = 1,
				[2996] = 1,
				[2324] = 1,
			},
			["itemID"] = 2576,
			["expansion"] = 1,
			["name"] = "White Linen Shirt",
			["subClass"] = 0,
			["icon"] = 135030,
			["quality"] = 1,
		}, -- [168]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4344::::::::70:::::::::|h[Brown Linen Shirt]|h|r",
			["equipLocation"] = "INVTYPE_BODY",
			["class"] = 4,
			["recipeID"] = 3915,
			["reagents"] = {
				[2996] = 1,
				[2320] = 1,
			},
			["itemID"] = 4344,
			["expansion"] = 1,
			["name"] = "Brown Linen Shirt",
			["subClass"] = 0,
			["icon"] = 135006,
			["quality"] = 1,
		}, -- [169]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:22758::::::::70:::::::::|h[Sylvan Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 28482,
			["reagents"] = {
				[12803] = 4,
				[14227] = 2,
				[14048] = 2,
			},
			["itemID"] = 22758,
			["expansion"] = 1,
			["name"] = "Sylvan Shoulders",
			["subClass"] = 1,
			["icon"] = 135049,
			["quality"] = 3,
		}, -- [170]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:19050::::::::70:::::::::|h[Mantle of the Timbermaw]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 23663,
			["reagents"] = {
				[14342] = 5,
				[12803] = 5,
				[14227] = 2,
				[7076] = 5,
			},
			["itemID"] = 19050,
			["expansion"] = 1,
			["name"] = "Mantle of the Timbermaw",
			["subClass"] = 1,
			["icon"] = 135050,
			["quality"] = 3,
		}, -- [171]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:19059::::::::70:::::::::|h[Argent Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 23665,
			["reagents"] = {
				[12809] = 2,
				[14227] = 2,
				[14342] = 5,
			},
			["itemID"] = 19059,
			["expansion"] = 1,
			["name"] = "Argent Shoulders",
			["subClass"] = 1,
			["icon"] = 135044,
			["quality"] = 3,
		}, -- [172]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14112::::::::70:::::::::|h[Felcloth Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 18453,
			["reagents"] = {
				[12662] = 2,
				[8170] = 4,
				[14256] = 3,
				[14341] = 2,
				[14048] = 7,
			},
			["itemID"] = 14112,
			["expansion"] = 1,
			["name"] = "Felcloth Shoulders",
			["subClass"] = 1,
			["icon"] = 135054,
			["quality"] = 2,
		}, -- [173]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:16980::::::::70:::::::::|h[Flarecore Mantle]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 20848,
			["reagents"] = {
				[17010] = 4,
				[14048] = 12,
				[12810] = 6,
				[14341] = 2,
				[17011] = 4,
			},
			["itemID"] = 16980,
			["expansion"] = 1,
			["name"] = "Flarecore Mantle",
			["subClass"] = 1,
			["icon"] = 135054,
			["quality"] = 4,
		}, -- [174]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13867::::::::70:::::::::|h[Runecloth Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 18449,
			["reagents"] = {
				[8170] = 4,
				[14048] = 7,
				[14227] = 2,
				[14341] = 1,
			},
			["itemID"] = 13867,
			["expansion"] = 1,
			["name"] = "Runecloth Shoulders",
			["subClass"] = 1,
			["icon"] = 135052,
			["quality"] = 2,
		}, -- [175]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:14139::::::::70:::::::::|h[Mooncloth Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 18448,
			["reagents"] = {
				[14342] = 5,
				[14341] = 1,
				[14048] = 5,
			},
			["itemID"] = 14139,
			["expansion"] = 1,
			["name"] = "Mooncloth Shoulders",
			["subClass"] = 1,
			["icon"] = 135033,
			["quality"] = 3,
		}, -- [176]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10029::::::::70:::::::::|h[Red Mageweave Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 12078,
			["reagents"] = {
				[4339] = 4,
				[2604] = 2,
				[8343] = 3,
			},
			["itemID"] = 10029,
			["expansion"] = 1,
			["name"] = "Red Mageweave Shoulders",
			["subClass"] = 1,
			["icon"] = 135054,
			["quality"] = 2,
		}, -- [177]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10028::::::::70:::::::::|h[Shadoweave Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 12076,
			["reagents"] = {
				[4339] = 5,
				[10285] = 4,
				[8343] = 2,
			},
			["itemID"] = 10028,
			["expansion"] = 1,
			["name"] = "Shadoweave Shoulders",
			["subClass"] = 1,
			["icon"] = 135056,
			["quality"] = 2,
		}, -- [178]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:10027::::::::70:::::::::|h[Black Mageweave Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 12074,
			["reagents"] = {
				[4339] = 3,
				[8343] = 2,
			},
			["itemID"] = 10027,
			["expansion"] = 1,
			["name"] = "Black Mageweave Shoulders",
			["subClass"] = 1,
			["icon"] = 135056,
			["quality"] = 2,
		}, -- [179]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7059::::::::70:::::::::|h[Crimson Silk Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 8793,
			["reagents"] = {
				[4291] = 2,
				[6371] = 2,
				[4305] = 5,
				[2604] = 2,
			},
			["itemID"] = 7059,
			["expansion"] = 1,
			["name"] = "Crimson Silk Shoulders",
			["subClass"] = 1,
			["icon"] = 135054,
			["quality"] = 2,
		}, -- [180]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7060::::::::70:::::::::|h[Azure Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 8795,
			["reagents"] = {
				[7072] = 2,
				[6260] = 2,
				[4305] = 6,
				[4291] = 2,
			},
			["itemID"] = 7060,
			["expansion"] = 1,
			["name"] = "Azure Shoulders",
			["subClass"] = 1,
			["icon"] = 135058,
			["quality"] = 2,
		}, -- [181]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7057::::::::70:::::::::|h[Green Silken Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 8774,
			["reagents"] = {
				[4305] = 5,
				[4291] = 2,
			},
			["itemID"] = 7057,
			["expansion"] = 1,
			["name"] = "Green Silken Shoulders",
			["subClass"] = 1,
			["icon"] = 135049,
			["quality"] = 2,
		}, -- [182]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4315::::::::70:::::::::|h[Reinforced Woolen Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3849,
			["reagents"] = {
				[2319] = 2,
				[2321] = 2,
				[2997] = 6,
			},
			["itemID"] = 4315,
			["expansion"] = 1,
			["name"] = "Reinforced Woolen Shoulders",
			["subClass"] = 1,
			["icon"] = 135040,
			["quality"] = 1,
		}, -- [183]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4314::::::::70:::::::::|h[Double-stitched Woolen Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3848,
			["reagents"] = {
				[2997] = 3,
				[2321] = 2,
			},
			["itemID"] = 4314,
			["expansion"] = 1,
			["name"] = "Double-stitched Woolen Shoulders",
			["subClass"] = 1,
			["icon"] = 135037,
			["quality"] = 1,
		}, -- [184]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:20539::::::::70:::::::::|h[Runed Stygian Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 24902,
			["reagents"] = {
				[14048] = 2,
				[14227] = 2,
				[12810] = 2,
				[14256] = 2,
				[20520] = 6,
			},
			["itemID"] = 20539,
			["expansion"] = 1,
			["name"] = "Runed Stygian Belt",
			["subClass"] = 1,
			["icon"] = 132503,
			["quality"] = 3,
		}, -- [185]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:18405::::::::70:::::::::|h[Belt of the Archmage]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 22866,
			["reagents"] = {
				[14342] = 10,
				[14048] = 16,
				[7078] = 12,
				[7080] = 12,
				[14344] = 6,
				[14341] = 6,
				[9210] = 10,
			},
			["itemID"] = 18405,
			["expansion"] = 1,
			["name"] = "Belt of the Archmage",
			["subClass"] = 1,
			["icon"] = 132520,
			["quality"] = 4,
		}, -- [186]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:19047::::::::70:::::::::|h[Wisdom of the Timbermaw]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 23662,
			["reagents"] = {
				[14048] = 8,
				[12803] = 3,
				[14227] = 2,
				[7076] = 3,
			},
			["itemID"] = 19047,
			["expansion"] = 1,
			["name"] = "Wisdom of the Timbermaw",
			["subClass"] = 1,
			["icon"] = 132498,
			["quality"] = 3,
		}, -- [187]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14143::::::::70:::::::::|h[Ghostweave Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 18410,
			["reagents"] = {
				[9210] = 2,
				[14048] = 3,
				[14227] = 1,
				[14341] = 1,
			},
			["itemID"] = 14143,
			["expansion"] = 1,
			["name"] = "Ghostweave Belt",
			["subClass"] = 1,
			["icon"] = 132505,
			["quality"] = 2,
		}, -- [188]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:13856::::::::70:::::::::|h[Runecloth Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 18402,
			["reagents"] = {
				[14048] = 3,
				[14341] = 1,
			},
			["itemID"] = 13856,
			["expansion"] = 1,
			["name"] = "Runecloth Belt",
			["subClass"] = 1,
			["icon"] = 132504,
			["quality"] = 2,
		}, -- [189]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4329::::::::70:::::::::|h[Star Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3864,
			["reagents"] = {
				[4339] = 4,
				[7071] = 1,
				[3864] = 1,
				[4291] = 1,
				[4234] = 4,
			},
			["itemID"] = 4329,
			["expansion"] = 1,
			["name"] = "Star Belt",
			["subClass"] = 1,
			["icon"] = 132495,
			["quality"] = 2,
		}, -- [190]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7061::::::::70:::::::::|h[Earthen Silk Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 8797,
			["reagents"] = {
				[7067] = 4,
				[4234] = 4,
				[7071] = 1,
				[4305] = 5,
				[4291] = 2,
			},
			["itemID"] = 7061,
			["expansion"] = 1,
			["name"] = "Earthen Silk Belt",
			["subClass"] = 1,
			["icon"] = 132513,
			["quality"] = 2,
		}, -- [191]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:4328::::::::70:::::::::|h[Spider Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3863,
			["reagents"] = {
				[4337] = 2,
				[4305] = 4,
				[7071] = 1,
			},
			["itemID"] = 4328,
			["expansion"] = 1,
			["name"] = "Spider Belt",
			["subClass"] = 1,
			["icon"] = 132514,
			["quality"] = 2,
		}, -- [192]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7055::::::::70:::::::::|h[Crimson Silk Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 8772,
			["reagents"] = {
				[4291] = 1,
				[2604] = 2,
				[7071] = 1,
				[4305] = 4,
			},
			["itemID"] = 7055,
			["expansion"] = 1,
			["name"] = "Crimson Silk Belt",
			["subClass"] = 1,
			["icon"] = 132493,
			["quality"] = 2,
		}, -- [193]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:7052::::::::70:::::::::|h[Azure Silk Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 8766,
			["reagents"] = {
				[6260] = 2,
				[7071] = 1,
				[7070] = 1,
				[2321] = 2,
				[4305] = 4,
			},
			["itemID"] = 7052,
			["expansion"] = 1,
			["name"] = "Azure Silk Belt",
			["subClass"] = 1,
			["icon"] = 132511,
			["quality"] = 2,
		}, -- [194]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:7026::::::::70:::::::::|h[Linen Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 8776,
			["reagents"] = {
				[2996] = 1,
				[2320] = 1,
			},
			["itemID"] = 7026,
			["expansion"] = 1,
			["name"] = "Linen Belt",
			["subClass"] = 1,
			["icon"] = 132494,
			["quality"] = 1,
		}, -- [195]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:22655::::::::70:::::::::|h[Glacial Wrists]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 28209,
			["reagents"] = {
				[22682] = 4,
				[14048] = 2,
				[7080] = 2,
				[14227] = 4,
			},
			["itemID"] = 22655,
			["expansion"] = 1,
			["name"] = "Glacial Wrists",
			["subClass"] = 1,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [196]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:18263::::::::70:::::::::|h[Flarecore Wraps]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 22759,
			["reagents"] = {
				[17010] = 8,
				[14342] = 6,
				[12810] = 6,
				[14341] = 4,
				[7078] = 2,
			},
			["itemID"] = 18263,
			["expansion"] = 1,
			["name"] = "Flarecore Wraps",
			["subClass"] = 1,
			["icon"] = 132608,
			["quality"] = 4,
		}, -- [197]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4308::::::::70:::::::::|h[Green Linen Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 3841,
			["reagents"] = {
				[2320] = 2,
				[2996] = 3,
				[2605] = 1,
			},
			["itemID"] = 4308,
			["expansion"] = 1,
			["name"] = "Green Linen Bracers",
			["subClass"] = 1,
			["icon"] = 132611,
			["quality"] = 1,
		}, -- [198]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:14156::::::::70:::::::::|h[Bottomless Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 18455,
			["reagents"] = {
				[14048] = 8,
				[17012] = 2,
				[14344] = 2,
				[14341] = 2,
				[14342] = 12,
			},
			["itemID"] = 14156,
			["expansion"] = 1,
			["name"] = "Bottomless Bag",
			["subClass"] = 0,
			["icon"] = 133646,
			["quality"] = 3,
		}, -- [199]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:14155::::::::70:::::::::|h[Mooncloth Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 18445,
			["reagents"] = {
				[14342] = 1,
				[14341] = 1,
				[14048] = 4,
			},
			["itemID"] = 14155,
			["expansion"] = 1,
			["name"] = "Mooncloth Bag",
			["subClass"] = 0,
			["icon"] = 133647,
			["quality"] = 2,
		}, -- [200]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:14046::::::::70:::::::::|h[Runecloth Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 18405,
			["reagents"] = {
				[8170] = 2,
				[14048] = 5,
				[14341] = 1,
			},
			["itemID"] = 14046,
			["expansion"] = 1,
			["name"] = "Runecloth Bag",
			["subClass"] = 0,
			["icon"] = 133652,
			["quality"] = 1,
		}, -- [201]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10051::::::::70:::::::::|h[Red Mageweave Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 12079,
			["reagents"] = {
				[4339] = 4,
				[2604] = 2,
				[8343] = 2,
			},
			["itemID"] = 10051,
			["expansion"] = 1,
			["name"] = "Red Mageweave Bag",
			["subClass"] = 0,
			["icon"] = 133643,
			["quality"] = 1,
		}, -- [202]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:10050::::::::70:::::::::|h[Mageweave Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 12065,
			["reagents"] = {
				[4339] = 4,
				[4291] = 2,
			},
			["itemID"] = 10050,
			["expansion"] = 1,
			["name"] = "Mageweave Bag",
			["subClass"] = 0,
			["icon"] = 133640,
			["quality"] = 1,
		}, -- [203]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:5765::::::::70:::::::::|h[Black Silk Pack]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 6695,
			["reagents"] = {
				[2325] = 1,
				[4305] = 5,
				[2321] = 4,
			},
			["itemID"] = 5765,
			["expansion"] = 1,
			["name"] = "Black Silk Pack",
			["subClass"] = 0,
			["icon"] = 133629,
			["quality"] = 1,
		}, -- [204]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:5764::::::::70:::::::::|h[Green Silk Pack]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 6693,
			["reagents"] = {
				[4234] = 3,
				[2321] = 3,
				[4305] = 4,
				[2605] = 1,
			},
			["itemID"] = 5764,
			["expansion"] = 1,
			["name"] = "Green Silk Pack",
			["subClass"] = 0,
			["icon"] = 133631,
			["quality"] = 1,
		}, -- [205]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4245::::::::70:::::::::|h[Small Silk Pack]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 3813,
			["reagents"] = {
				[4234] = 2,
				[4305] = 3,
				[2321] = 3,
			},
			["itemID"] = 4245,
			["expansion"] = 1,
			["name"] = "Small Silk Pack",
			["subClass"] = 0,
			["icon"] = 133628,
			["quality"] = 1,
		}, -- [206]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:5763::::::::70:::::::::|h[Red Woolen Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 6688,
			["reagents"] = {
				[2604] = 1,
				[2321] = 1,
				[2997] = 4,
			},
			["itemID"] = 5763,
			["expansion"] = 1,
			["name"] = "Red Woolen Bag",
			["subClass"] = 0,
			["icon"] = 133643,
			["quality"] = 1,
		}, -- [207]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4241::::::::70:::::::::|h[Green Woolen Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 3758,
			["reagents"] = {
				[2605] = 1,
				[2997] = 4,
				[2321] = 1,
			},
			["itemID"] = 4241,
			["expansion"] = 1,
			["name"] = "Green Woolen Bag",
			["subClass"] = 0,
			["icon"] = 133642,
			["quality"] = 1,
		}, -- [208]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4240::::::::70:::::::::|h[Woolen Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 3757,
			["reagents"] = {
				[2997] = 3,
				[2321] = 1,
			},
			["itemID"] = 4240,
			["expansion"] = 1,
			["name"] = "Woolen Bag",
			["subClass"] = 0,
			["icon"] = 133639,
			["quality"] = 1,
		}, -- [209]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:5762::::::::70:::::::::|h[Red Linen Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 6686,
			["reagents"] = {
				[2604] = 1,
				[2321] = 1,
				[2996] = 4,
			},
			["itemID"] = 5762,
			["expansion"] = 1,
			["name"] = "Red Linen Bag",
			["subClass"] = 0,
			["icon"] = 133623,
			["quality"] = 1,
		}, -- [210]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4238::::::::70:::::::::|h[Linen Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 3755,
			["reagents"] = {
				[2996] = 3,
				[2320] = 3,
			},
			["itemID"] = 4238,
			["expansion"] = 1,
			["name"] = "Linen Bag",
			["subClass"] = 0,
			["icon"] = 133622,
			["quality"] = 1,
		}, -- [211]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:22252::::::::70:::::::::|h[Satchel of Cenarius]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 27725,
			["reagents"] = {
				[14048] = 6,
				[14342] = 2,
				[14227] = 4,
				[13468] = 1,
			},
			["itemID"] = 22252,
			["expansion"] = 1,
			["name"] = "Satchel of Cenarius",
			["subClass"] = 2,
			["icon"] = 133669,
			["quality"] = 2,
		}, -- [212]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:22251::::::::70:::::::::|h[Cenarion Herb Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 27724,
			["reagents"] = {
				[11040] = 8,
				[8831] = 10,
				[14341] = 2,
				[14048] = 5,
			},
			["itemID"] = 22251,
			["expansion"] = 1,
			["name"] = "Cenarion Herb Bag",
			["subClass"] = 2,
			["icon"] = 133663,
			["quality"] = 2,
		}, -- [213]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:22249::::::::70:::::::::|h[Big Bag of Enchantment]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 27660,
			["reagents"] = {
				[12810] = 4,
				[14048] = 6,
				[14344] = 4,
				[14227] = 4,
			},
			["itemID"] = 22249,
			["expansion"] = 1,
			["name"] = "Big Bag of Enchantment",
			["subClass"] = 3,
			["icon"] = 133662,
			["quality"] = 2,
		}, -- [214]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:22248::::::::70:::::::::|h[Enchanted Runecloth Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 27659,
			["reagents"] = {
				[16203] = 2,
				[14048] = 5,
				[14341] = 2,
			},
			["itemID"] = 22248,
			["expansion"] = 1,
			["name"] = "Enchanted Runecloth Bag",
			["subClass"] = 3,
			["icon"] = 133666,
			["quality"] = 2,
		}, -- [215]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:22246::::::::70:::::::::|h[Enchanted Mageweave Pouch]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 27658,
			["reagents"] = {
				[4339] = 4,
				[11137] = 4,
				[8343] = 2,
			},
			["itemID"] = 22246,
			["expansion"] = 1,
			["name"] = "Enchanted Mageweave Pouch",
			["subClass"] = 3,
			["icon"] = 133665,
			["quality"] = 2,
		}, -- [216]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21342::::::::70:::::::::|h[Core Felcloth Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26087,
			["reagents"] = {
				[19726] = 8,
				[17012] = 16,
				[7078] = 4,
				[14256] = 20,
				[14227] = 4,
			},
			["itemID"] = 21342,
			["expansion"] = 1,
			["name"] = "Core Felcloth Bag",
			["subClass"] = 1,
			["icon"] = 133664,
			["quality"] = 4,
		}, -- [217]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21341::::::::70:::::::::|h[Felcloth Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26086,
			["reagents"] = {
				[12810] = 6,
				[20520] = 2,
				[14227] = 4,
				[14256] = 12,
			},
			["itemID"] = 21341,
			["expansion"] = 1,
			["name"] = "Felcloth Bag",
			["subClass"] = 1,
			["icon"] = 133667,
			["quality"] = 3,
		}, -- [218]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21340::::::::70:::::::::|h[Soul Pouch]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26085,
			["reagents"] = {
				[8170] = 4,
				[14048] = 6,
				[14341] = 1,
				[7972] = 2,
			},
			["itemID"] = 21340,
			["expansion"] = 1,
			["name"] = "Soul Pouch",
			["subClass"] = 1,
			["icon"] = 133670,
			["quality"] = 2,
		}, -- [219]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:14342::::::::70:::::::::|h[Mooncloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 18560,
			["reagents"] = {
				[14256] = 2,
			},
			["itemID"] = 14342,
			["expansion"] = 1,
			["name"] = "Mooncloth",
			["subClass"] = 5,
			["icon"] = 132895,
			["quality"] = 1,
		}, -- [220]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:14048::::::::70:::::::::|h[Bolt of Runecloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 18401,
			["reagents"] = {
				[14047] = 5,
			},
			["itemID"] = 14048,
			["expansion"] = 1,
			["name"] = "Bolt of Runecloth",
			["subClass"] = 5,
			["icon"] = 132904,
			["quality"] = 1,
		}, -- [221]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4339::::::::70:::::::::|h[Bolt of Mageweave]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3865,
			["reagents"] = {
				[4338] = 5,
			},
			["itemID"] = 4339,
			["expansion"] = 1,
			["name"] = "Bolt of Mageweave",
			["subClass"] = 5,
			["icon"] = 132894,
			["quality"] = 1,
		}, -- [222]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:4305::::::::70:::::::::|h[Bolt of Silk Cloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3839,
			["reagents"] = {
				[4306] = 4,
			},
			["itemID"] = 4305,
			["expansion"] = 1,
			["name"] = "Bolt of Silk Cloth",
			["subClass"] = 5,
			["icon"] = 132907,
			["quality"] = 1,
		}, -- [223]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2997::::::::70:::::::::|h[Bolt of Woolen Cloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 2964,
			["reagents"] = {
				[2592] = 3,
			},
			["itemID"] = 2997,
			["expansion"] = 1,
			["name"] = "Bolt of Woolen Cloth",
			["subClass"] = 5,
			["icon"] = 132913,
			["quality"] = 1,
		}, -- [224]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:2996::::::::70:::::::::|h[Bolt of Linen Cloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 2963,
			["reagents"] = {
				[2589] = 2,
			},
			["itemID"] = 2996,
			["expansion"] = 1,
			["name"] = "Bolt of Linen Cloth",
			["subClass"] = 5,
			["icon"] = 132890,
			["quality"] = 1,
		}, -- [225]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:19166::::::::70:::::::::|h[Black Amnesty]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 23638,
			["reagents"] = {
				[17010] = 6,
				[17011] = 3,
				[11371] = 4,
				[11382] = 1,
				[12360] = 12,
			},
			["itemID"] = 19166,
			["expansion"] = 1,
			["name"] = "Black Amnesty",
			["subClass"] = 15,
			["icon"] = 135648,
			["quality"] = 4,
		}, -- [226]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12783::::::::70:::::::::|h[Heartseeker]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16995,
			["reagents"] = {
				[12644] = 4,
				[12655] = 10,
				[12799] = 6,
				[12810] = 2,
				[12800] = 6,
				[7910] = 6,
				[12360] = 10,
			},
			["itemID"] = 12783,
			["expansion"] = 1,
			["name"] = "Heartseeker",
			["subClass"] = 15,
			["icon"] = 135315,
			["quality"] = 3,
		}, -- [227]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7947::::::::70:::::::::|h[Ebon Shiv]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 10013,
			["reagents"] = {
				[4304] = 2,
				[6037] = 6,
				[3860] = 12,
				[7966] = 1,
				[7910] = 2,
			},
			["itemID"] = 7947,
			["expansion"] = 1,
			["name"] = "Ebon Shiv",
			["subClass"] = 15,
			["icon"] = 135650,
			["quality"] = 2,
		}, -- [228]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12260::::::::70:::::::::|h[Searing Golden Blade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 15973,
			["reagents"] = {
				[3577] = 4,
				[3859] = 10,
				[7068] = 2,
				[4234] = 2,
			},
			["itemID"] = 12260,
			["expansion"] = 1,
			["name"] = "Searing Golden Blade",
			["subClass"] = 15,
			["icon"] = 135641,
			["quality"] = 2,
		}, -- [229]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12259::::::::70:::::::::|h[Glinting Steel Dagger]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 15972,
			["reagents"] = {
				[7067] = 1,
				[1206] = 1,
				[3466] = 2,
				[3859] = 10,
				[4234] = 1,
			},
			["itemID"] = 12259,
			["expansion"] = 1,
			["name"] = "Glinting Steel Dagger",
			["subClass"] = 15,
			["icon"] = 135641,
			["quality"] = 2,
		}, -- [230]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3490::::::::70:::::::::|h[Deadly Bronze Poniard]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 3295,
			["reagents"] = {
				[2841] = 4,
				[1210] = 2,
				[2459] = 1,
				[3466] = 1,
				[3478] = 2,
				[2319] = 2,
			},
			["itemID"] = 3490,
			["expansion"] = 1,
			["name"] = "Deadly Bronze Poniard",
			["subClass"] = 15,
			["icon"] = 135641,
			["quality"] = 2,
		}, -- [231]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:5540::::::::70:::::::::|h[Pearl-handled Dagger]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 6517,
			["reagents"] = {
				[3466] = 1,
				[2841] = 6,
				[5498] = 2,
				[3478] = 2,
			},
			["itemID"] = 5540,
			["expansion"] = 1,
			["name"] = "Pearl-handled Dagger",
			["subClass"] = 15,
			["icon"] = 135641,
			["quality"] = 2,
		}, -- [232]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3848::::::::70:::::::::|h[Big Bronze Knife]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 3491,
			["reagents"] = {
				[3470] = 2,
				[2841] = 6,
				[818] = 1,
				[2880] = 4,
				[2319] = 1,
			},
			["itemID"] = 3848,
			["expansion"] = 1,
			["name"] = "Big Bronze Knife",
			["subClass"] = 15,
			["icon"] = 135640,
			["quality"] = 2,
		}, -- [233]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7166::::::::70:::::::::|h[Copper Dagger]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 8880,
			["reagents"] = {
				[3470] = 1,
				[2880] = 1,
				[2318] = 1,
				[2840] = 6,
			},
			["itemID"] = 7166,
			["expansion"] = 1,
			["name"] = "Copper Dagger",
			["subClass"] = 15,
			["icon"] = 135650,
			["quality"] = 1,
		}, -- [234]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:17016::::::::70:::::::::|h[Dark Iron Destroyer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 20897,
			["reagents"] = {
				[11382] = 2,
				[11371] = 18,
				[17011] = 12,
				[12810] = 2,
			},
			["itemID"] = 17016,
			["expansion"] = 1,
			["name"] = "Dark Iron Destroyer",
			["subClass"] = 0,
			["icon"] = 132403,
			["quality"] = 3,
		}, -- [235]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12798::::::::70:::::::::|h[Annihilator]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16991,
			["reagents"] = {
				[12364] = 8,
				[12810] = 4,
				[12359] = 40,
				[12360] = 12,
				[12808] = 10,
				[12644] = 2,
			},
			["itemID"] = 12798,
			["expansion"] = 1,
			["name"] = "Annihilator",
			["subClass"] = 0,
			["icon"] = 132403,
			["quality"] = 3,
		}, -- [236]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12774::::::::70:::::::::|h[Dawn's Edge]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16970,
			["reagents"] = {
				[12644] = 2,
				[12655] = 4,
				[8170] = 4,
				[12359] = 30,
				[7910] = 4,
				[12361] = 4,
			},
			["itemID"] = 12774,
			["expansion"] = 1,
			["name"] = "Dawn's Edge",
			["subClass"] = 0,
			["icon"] = 132396,
			["quality"] = 3,
		}, -- [237]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12773::::::::70:::::::::|h[Ornate Thorium Handaxe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16969,
			["reagents"] = {
				[8170] = 4,
				[12359] = 20,
				[12799] = 2,
				[12644] = 2,
			},
			["itemID"] = 12773,
			["expansion"] = 1,
			["name"] = "Ornate Thorium Handaxe",
			["subClass"] = 0,
			["icon"] = 132403,
			["quality"] = 2,
		}, -- [238]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7942::::::::70:::::::::|h[Blue Glittering Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 9995,
			["reagents"] = {
				[7909] = 2,
				[4304] = 4,
				[3860] = 16,
				[7966] = 1,
			},
			["itemID"] = 7942,
			["expansion"] = 1,
			["name"] = "Blue Glittering Axe",
			["subClass"] = 0,
			["icon"] = 132394,
			["quality"] = 2,
		}, -- [239]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7941::::::::70:::::::::|h[Heavy Mithril Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 9993,
			["reagents"] = {
				[7966] = 1,
				[3864] = 2,
				[3860] = 12,
				[4234] = 4,
			},
			["itemID"] = 7941,
			["expansion"] = 1,
			["name"] = "Heavy Mithril Axe",
			["subClass"] = 0,
			["icon"] = 132405,
			["quality"] = 2,
		}, -- [240]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:17704::::::::70:::::::::|h[Edge of Winter]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 21913,
			["reagents"] = {
				[7069] = 2,
				[3859] = 10,
				[3829] = 1,
				[7070] = 2,
				[4234] = 2,
			},
			["itemID"] = 17704,
			["expansion"] = 1,
			["name"] = "Edge of Winter",
			["subClass"] = 0,
			["icon"] = 132397,
			["quality"] = 2,
		}, -- [241]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2849::::::::70:::::::::|h[Bronze Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 2741,
			["reagents"] = {
				[2880] = 4,
				[2841] = 7,
				[2319] = 1,
			},
			["itemID"] = 2849,
			["expansion"] = 1,
			["name"] = "Bronze Axe",
			["subClass"] = 0,
			["icon"] = 132408,
			["quality"] = 1,
		}, -- [242]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3489::::::::70:::::::::|h[Thick War Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 3294,
			["reagents"] = {
				[3470] = 2,
				[2842] = 2,
				[2318] = 2,
				[2880] = 2,
				[2840] = 10,
			},
			["itemID"] = 3489,
			["expansion"] = 1,
			["name"] = "Thick War Axe",
			["subClass"] = 0,
			["icon"] = 135419,
			["quality"] = 2,
		}, -- [243]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2845::::::::70:::::::::|h[Copper Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 2738,
			["reagents"] = {
				[2880] = 1,
				[2840] = 6,
				[2589] = 2,
			},
			["itemID"] = 2845,
			["expansion"] = 1,
			["name"] = "Copper Axe",
			["subClass"] = 0,
			["icon"] = 132417,
			["quality"] = 1,
		}, -- [244]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:19169::::::::70:::::::::|h[Nightfall]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 23653,
			["reagents"] = {
				[17010] = 5,
				[17011] = 8,
				[11371] = 12,
				[12360] = 10,
				[12364] = 4,
			},
			["itemID"] = 19169,
			["expansion"] = 1,
			["name"] = "Nightfall",
			["subClass"] = 1,
			["icon"] = 132403,
			["quality"] = 4,
		}, -- [245]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12784::::::::70:::::::::|h[Arcanite Reaper]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 16994,
			["reagents"] = {
				[12810] = 6,
				[12644] = 2,
				[12360] = 20,
			},
			["itemID"] = 12784,
			["expansion"] = 1,
			["name"] = "Arcanite Reaper",
			["subClass"] = 1,
			["icon"] = 132400,
			["quality"] = 3,
		}, -- [246]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:11607::::::::70:::::::::|h[Dark Iron Sunderer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 15294,
			["reagents"] = {
				[11371] = 26,
				[7077] = 4,
			},
			["itemID"] = 11607,
			["expansion"] = 1,
			["name"] = "Dark Iron Sunderer",
			["subClass"] = 1,
			["icon"] = 135572,
			["quality"] = 3,
		}, -- [247]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12775::::::::70:::::::::|h[Huge Thorium Battleaxe]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 16971,
			["reagents"] = {
				[8170] = 6,
				[12644] = 6,
				[12359] = 40,
			},
			["itemID"] = 12775,
			["expansion"] = 1,
			["name"] = "Huge Thorium Battleaxe",
			["subClass"] = 1,
			["icon"] = 135581,
			["quality"] = 2,
		}, -- [248]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3856::::::::70:::::::::|h[Shadow Crescent Axe]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3500,
			["reagents"] = {
				[3864] = 2,
				[3466] = 2,
				[3859] = 10,
				[3486] = 3,
				[3824] = 1,
				[4234] = 3,
			},
			["itemID"] = 3856,
			["expansion"] = 1,
			["name"] = "Shadow Crescent Axe",
			["subClass"] = 1,
			["icon"] = 132408,
			["quality"] = 2,
		}, -- [249]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3855::::::::70:::::::::|h[Massive Iron Axe]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3498,
			["reagents"] = {
				[3575] = 14,
				[3577] = 4,
				[3466] = 2,
				[3486] = 2,
				[4234] = 2,
			},
			["itemID"] = 3855,
			["expansion"] = 1,
			["name"] = "Massive Iron Axe",
			["subClass"] = 1,
			["icon"] = 135423,
			["quality"] = 2,
		}, -- [250]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7958::::::::70:::::::::|h[Bronze Battle Axe]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 9987,
			["reagents"] = {
				[3466] = 1,
				[2841] = 14,
				[2319] = 2,
			},
			["itemID"] = 7958,
			["expansion"] = 1,
			["name"] = "Bronze Battle Axe",
			["subClass"] = 1,
			["icon"] = 132415,
			["quality"] = 1,
		}, -- [251]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3488::::::::70:::::::::|h[Copper Battle Axe]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3293,
			["reagents"] = {
				[2840] = 12,
				[774] = 2,
				[2880] = 2,
				[3470] = 2,
				[2318] = 2,
			},
			["itemID"] = 3488,
			["expansion"] = 1,
			["name"] = "Copper Battle Axe",
			["subClass"] = 1,
			["icon"] = 135420,
			["quality"] = 2,
		}, -- [252]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:19170::::::::70:::::::::|h[Ebon Hand]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 23650,
			["reagents"] = {
				[17010] = 7,
				[17011] = 4,
				[11371] = 8,
				[12800] = 4,
				[12360] = 12,
			},
			["itemID"] = 19170,
			["expansion"] = 1,
			["name"] = "Ebon Hand",
			["subClass"] = 4,
			["icon"] = 133056,
			["quality"] = 4,
		}, -- [253]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12794::::::::70:::::::::|h[Masterwork Stormhammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16993,
			["reagents"] = {
				[12364] = 8,
				[12655] = 20,
				[7076] = 6,
				[12810] = 4,
				[12799] = 8,
			},
			["itemID"] = 12794,
			["expansion"] = 1,
			["name"] = "Masterwork Stormhammer",
			["subClass"] = 4,
			["icon"] = 133041,
			["quality"] = 3,
		}, -- [254]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22384::::::::70:::::::::|h[Persuader]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 27830,
			["reagents"] = {
				[12753] = 2,
				[11371] = 10,
				[20520] = 20,
				[12360] = 15,
				[12808] = 20,
				[15417] = 10,
			},
			["itemID"] = 22384,
			["expansion"] = 1,
			["name"] = "Persuader",
			["subClass"] = 4,
			["icon"] = 133045,
			["quality"] = 4,
		}, -- [255]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12792::::::::70:::::::::|h[Volcanic Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16984,
			["reagents"] = {
				[8170] = 4,
				[12359] = 30,
				[7077] = 4,
				[7910] = 4,
			},
			["itemID"] = 12792,
			["expansion"] = 1,
			["name"] = "Volcanic Hammer",
			["subClass"] = 4,
			["icon"] = 133043,
			["quality"] = 2,
		}, -- [256]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12781::::::::70:::::::::|h[Serenity]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16983,
			["reagents"] = {
				[12364] = 1,
				[12655] = 6,
				[12799] = 2,
				[12804] = 4,
				[12360] = 2,
				[12361] = 2,
			},
			["itemID"] = 12781,
			["expansion"] = 1,
			["name"] = "Serenity",
			["subClass"] = 4,
			["icon"] = 133477,
			["quality"] = 3,
		}, -- [257]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7946::::::::70:::::::::|h[Runed Mithril Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 10009,
			["reagents"] = {
				[7075] = 2,
				[4304] = 4,
				[3860] = 18,
				[7966] = 1,
			},
			["itemID"] = 7946,
			["expansion"] = 1,
			["name"] = "Runed Mithril Hammer",
			["subClass"] = 4,
			["icon"] = 133054,
			["quality"] = 2,
		}, -- [258]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:7954::::::::70:::::::::|h[The Shatterer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 10003,
			["reagents"] = {
				[7075] = 4,
				[4304] = 4,
				[6037] = 6,
				[1529] = 5,
				[3860] = 24,
				[7966] = 4,
				[3864] = 5,
			},
			["itemID"] = 7954,
			["expansion"] = 1,
			["name"] = "The Shatterer",
			["subClass"] = 4,
			["icon"] = 133055,
			["quality"] = 3,
		}, -- [259]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7945::::::::70:::::::::|h[Big Black Mace]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 10001,
			["reagents"] = {
				[4304] = 2,
				[1210] = 4,
				[3860] = 16,
				[7966] = 1,
				[7971] = 1,
			},
			["itemID"] = 7945,
			["expansion"] = 1,
			["name"] = "Big Black Mace",
			["subClass"] = 4,
			["icon"] = 133490,
			["quality"] = 2,
		}, -- [260]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3492::::::::70:::::::::|h[Mighty Iron Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 3297,
			["reagents"] = {
				[3575] = 6,
				[3478] = 2,
				[3466] = 2,
				[2319] = 2,
				[3391] = 1,
				[1705] = 2,
			},
			["itemID"] = 3492,
			["expansion"] = 1,
			["name"] = "Mighty Iron Hammer",
			["subClass"] = 4,
			["icon"] = 133041,
			["quality"] = 2,
		}, -- [261]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:5541::::::::70:::::::::|h[Iridescent Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 6518,
			["reagents"] = {
				[3478] = 2,
				[3466] = 1,
				[2319] = 2,
				[5500] = 1,
				[2841] = 10,
			},
			["itemID"] = 5541,
			["expansion"] = 1,
			["name"] = "Iridescent Hammer",
			["subClass"] = 4,
			["icon"] = 133042,
			["quality"] = 2,
		}, -- [262]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3491::::::::70:::::::::|h[Heavy Bronze Mace]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 3296,
			["reagents"] = {
				[2841] = 8,
				[1206] = 1,
				[1210] = 1,
				[2319] = 2,
				[3466] = 1,
				[3478] = 2,
			},
			["itemID"] = 3491,
			["expansion"] = 1,
			["name"] = "Heavy Bronze Mace",
			["subClass"] = 4,
			["icon"] = 133483,
			["quality"] = 2,
		}, -- [263]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2848::::::::70:::::::::|h[Bronze Mace]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 2740,
			["reagents"] = {
				[2880] = 4,
				[2841] = 6,
				[2319] = 1,
			},
			["itemID"] = 2848,
			["expansion"] = 1,
			["name"] = "Bronze Mace",
			["subClass"] = 4,
			["icon"] = 133483,
			["quality"] = 1,
		}, -- [264]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2844::::::::70:::::::::|h[Copper Mace]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 2737,
			["reagents"] = {
				[2880] = 1,
				[2840] = 6,
				[2589] = 2,
			},
			["itemID"] = 2844,
			["expansion"] = 1,
			["name"] = "Copper Mace",
			["subClass"] = 4,
			["icon"] = 133476,
			["quality"] = 1,
		}, -- [265]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:17193::::::::70:::::::::|h[Sulfuron Hammer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 21161,
			["reagents"] = {
				[17010] = 10,
				[17011] = 10,
				[11371] = 20,
				[7078] = 25,
				[17203] = 8,
				[12360] = 50,
				[11382] = 10,
			},
			["itemID"] = 17193,
			["expansion"] = 1,
			["name"] = "Sulfuron Hammer",
			["subClass"] = 5,
			["icon"] = 133066,
			["quality"] = 4,
		}, -- [266]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12796::::::::70:::::::::|h[Hammer of the Titans]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 16988,
			["reagents"] = {
				[12809] = 4,
				[7076] = 10,
				[12810] = 6,
				[12359] = 50,
				[12360] = 15,
			},
			["itemID"] = 12796,
			["expansion"] = 1,
			["name"] = "Hammer of the Titans",
			["subClass"] = 5,
			["icon"] = 133046,
			["quality"] = 3,
		}, -- [267]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12776::::::::70:::::::::|h[Enchanted Battlehammer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 16973,
			["reagents"] = {
				[12364] = 2,
				[12655] = 6,
				[8170] = 4,
				[12359] = 20,
				[12804] = 4,
			},
			["itemID"] = 12776,
			["expansion"] = 1,
			["name"] = "Enchanted Battlehammer",
			["subClass"] = 5,
			["icon"] = 133042,
			["quality"] = 3,
		}, -- [268]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:11608::::::::70:::::::::|h[Dark Iron Pulverizer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 15292,
			["reagents"] = {
				[11371] = 18,
				[7077] = 4,
			},
			["itemID"] = 11608,
			["expansion"] = 1,
			["name"] = "Dark Iron Pulverizer",
			["subClass"] = 5,
			["icon"] = 133046,
			["quality"] = 3,
		}, -- [269]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3852::::::::70:::::::::|h[Golden Iron Destroyer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3495,
			["reagents"] = {
				[3575] = 10,
				[3577] = 4,
				[3466] = 2,
				[4234] = 2,
				[1705] = 2,
				[3486] = 2,
			},
			["itemID"] = 3852,
			["expansion"] = 1,
			["name"] = "Golden Iron Destroyer",
			["subClass"] = 5,
			["icon"] = 133041,
			["quality"] = 2,
		}, -- [270]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3851::::::::70:::::::::|h[Solid Iron Maul]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3494,
			["reagents"] = {
				[3575] = 8,
				[2842] = 4,
				[3466] = 2,
				[3486] = 1,
				[4234] = 2,
			},
			["itemID"] = 3851,
			["expansion"] = 1,
			["name"] = "Solid Iron Maul",
			["subClass"] = 5,
			["icon"] = 133044,
			["quality"] = 2,
		}, -- [271]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7956::::::::70:::::::::|h[Bronze Warhammer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 9985,
			["reagents"] = {
				[3466] = 1,
				[2841] = 8,
				[2319] = 1,
			},
			["itemID"] = 7956,
			["expansion"] = 1,
			["name"] = "Bronze Warhammer",
			["subClass"] = 5,
			["icon"] = 133055,
			["quality"] = 1,
		}, -- [272]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:6214::::::::70:::::::::|h[Heavy Copper Maul]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 7408,
			["reagents"] = {
				[2880] = 2,
				[2840] = 12,
				[2318] = 2,
			},
			["itemID"] = 6214,
			["expansion"] = 1,
			["name"] = "Heavy Copper Maul",
			["subClass"] = 5,
			["icon"] = 133055,
			["quality"] = 1,
		}, -- [273]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:19168::::::::70:::::::::|h[Blackguard]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 23652,
			["reagents"] = {
				[17010] = 6,
				[17011] = 6,
				[11371] = 6,
				[12360] = 10,
				[12809] = 12,
			},
			["itemID"] = 19168,
			["expansion"] = 1,
			["name"] = "Blackguard",
			["subClass"] = 7,
			["icon"] = 135349,
			["quality"] = 4,
		}, -- [274]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:17015::::::::70:::::::::|h[Dark Iron Reaver]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 20890,
			["reagents"] = {
				[11382] = 2,
				[17010] = 12,
				[11371] = 16,
				[12810] = 2,
			},
			["itemID"] = 17015,
			["expansion"] = 1,
			["name"] = "Dark Iron Reaver",
			["subClass"] = 7,
			["icon"] = 135358,
			["quality"] = 3,
		}, -- [275]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22383::::::::70:::::::::|h[Sageblade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 27832,
			["reagents"] = {
				[12360] = 12,
				[13512] = 2,
				[20725] = 2,
				[12810] = 4,
			},
			["itemID"] = 22383,
			["expansion"] = 1,
			["name"] = "Sageblade",
			["subClass"] = 7,
			["icon"] = 135361,
			["quality"] = 4,
		}, -- [276]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12797::::::::70:::::::::|h[Frostguard]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16992,
			["reagents"] = {
				[12644] = 2,
				[12361] = 8,
				[12810] = 4,
				[7080] = 4,
				[12360] = 18,
				[12800] = 8,
			},
			["itemID"] = 12797,
			["expansion"] = 1,
			["name"] = "Frostguard",
			["subClass"] = 7,
			["icon"] = 135291,
			["quality"] = 3,
		}, -- [277]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12777::::::::70:::::::::|h[Blazing Rapier]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 16978,
			["reagents"] = {
				[12644] = 2,
				[12655] = 10,
				[7078] = 4,
				[12800] = 2,
				[7077] = 4,
			},
			["itemID"] = 12777,
			["expansion"] = 1,
			["name"] = "Blazing Rapier",
			["subClass"] = 7,
			["icon"] = 135340,
			["quality"] = 3,
		}, -- [278]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:7961::::::::70:::::::::|h[Phantom Blade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 10007,
			["reagents"] = {
				[7081] = 6,
				[7909] = 6,
				[3823] = 2,
				[6037] = 8,
				[3860] = 28,
				[7966] = 4,
				[4304] = 2,
			},
			["itemID"] = 7961,
			["expansion"] = 1,
			["name"] = "Phantom Blade",
			["subClass"] = 7,
			["icon"] = 135350,
			["quality"] = 3,
		}, -- [279]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7944::::::::70:::::::::|h[Dazzling Mithril Rapier]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 10005,
			["reagents"] = {
				[1206] = 2,
				[7909] = 1,
				[1705] = 2,
				[4338] = 2,
				[7966] = 1,
				[3860] = 14,
			},
			["itemID"] = 7944,
			["expansion"] = 1,
			["name"] = "Dazzling Mithril Rapier",
			["subClass"] = 7,
			["icon"] = 135340,
			["quality"] = 2,
		}, -- [280]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7943::::::::70:::::::::|h[Wicked Mithril Blade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 9997,
			["reagents"] = {
				[6037] = 4,
				[4304] = 2,
				[3860] = 14,
				[7966] = 1,
			},
			["itemID"] = 7943,
			["expansion"] = 1,
			["name"] = "Wicked Mithril Blade",
			["subClass"] = 7,
			["icon"] = 135280,
			["quality"] = 2,
		}, -- [281]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3850::::::::70:::::::::|h[Jade Serpentblade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 3493,
			["reagents"] = {
				[3575] = 8,
				[3486] = 2,
				[3466] = 2,
				[1529] = 2,
				[4234] = 3,
			},
			["itemID"] = 3850,
			["expansion"] = 1,
			["name"] = "Jade Serpentblade",
			["subClass"] = 7,
			["icon"] = 135346,
			["quality"] = 2,
		}, -- [282]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3849::::::::70:::::::::|h[Hardened Iron Shortsword]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 3492,
			["reagents"] = {
				[3575] = 6,
				[3486] = 1,
				[3466] = 2,
				[1705] = 2,
				[4234] = 3,
			},
			["itemID"] = 3849,
			["expansion"] = 1,
			["name"] = "Hardened Iron Shortsword",
			["subClass"] = 7,
			["icon"] = 135321,
			["quality"] = 2,
		}, -- [283]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2850::::::::70:::::::::|h[Bronze Shortsword]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 2742,
			["reagents"] = {
				[2880] = 4,
				[2841] = 5,
				[2319] = 2,
			},
			["itemID"] = 2850,
			["expansion"] = 1,
			["name"] = "Bronze Shortsword",
			["subClass"] = 7,
			["icon"] = 135274,
			["quality"] = 1,
		}, -- [284]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2847::::::::70:::::::::|h[Copper Shortsword]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 2739,
			["reagents"] = {
				[2880] = 1,
				[2840] = 6,
				[2589] = 2,
			},
			["itemID"] = 2847,
			["expansion"] = 1,
			["name"] = "Copper Shortsword",
			["subClass"] = 7,
			["icon"] = 135327,
			["quality"] = 1,
		}, -- [285]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12790::::::::70:::::::::|h[Arcanite Champion]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 16990,
			["reagents"] = {
				[12644] = 2,
				[12799] = 4,
				[12810] = 8,
				[12800] = 8,
				[12811] = 1,
				[12360] = 15,
			},
			["itemID"] = 12790,
			["expansion"] = 1,
			["name"] = "Arcanite Champion",
			["subClass"] = 8,
			["icon"] = 135349,
			["quality"] = 3,
		}, -- [286]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12782::::::::70:::::::::|h[Corruption]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 16985,
			["reagents"] = {
				[12644] = 2,
				[12662] = 16,
				[8170] = 4,
				[12359] = 40,
				[12360] = 2,
				[12808] = 8,
				[12361] = 2,
			},
			["itemID"] = 12782,
			["expansion"] = 1,
			["name"] = "Corruption",
			["subClass"] = 8,
			["icon"] = 135277,
			["quality"] = 3,
		}, -- [287]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:7960::::::::70:::::::::|h[Truesilver Champion]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 10015,
			["reagents"] = {
				[7081] = 4,
				[4304] = 6,
				[6037] = 16,
				[3860] = 30,
				[7910] = 6,
				[7966] = 8,
			},
			["itemID"] = 7960,
			["expansion"] = 1,
			["name"] = "Truesilver Champion",
			["subClass"] = 8,
			["icon"] = 135317,
			["quality"] = 3,
		}, -- [288]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3854::::::::70:::::::::|h[Frost Tiger Blade]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3497,
			["reagents"] = {
				[3486] = 2,
				[3466] = 2,
				[3859] = 8,
				[1529] = 2,
				[3829] = 1,
				[4234] = 4,
			},
			["itemID"] = 3854,
			["expansion"] = 1,
			["name"] = "Frost Tiger Blade",
			["subClass"] = 8,
			["icon"] = 135275,
			["quality"] = 2,
		}, -- [289]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3853::::::::70:::::::::|h[Moonsteel Broadsword]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3496,
			["reagents"] = {
				[3486] = 2,
				[3466] = 2,
				[3859] = 8,
				[1705] = 3,
				[4234] = 3,
			},
			["itemID"] = 3853,
			["expansion"] = 1,
			["name"] = "Moonsteel Broadsword",
			["subClass"] = 8,
			["icon"] = 135326,
			["quality"] = 2,
		}, -- [290]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7957::::::::70:::::::::|h[Bronze Greatsword]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 9986,
			["reagents"] = {
				[3466] = 2,
				[2841] = 12,
				[2319] = 2,
			},
			["itemID"] = 7957,
			["expansion"] = 1,
			["name"] = "Bronze Greatsword",
			["subClass"] = 8,
			["icon"] = 135321,
			["quality"] = 1,
		}, -- [291]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3487::::::::70:::::::::|h[Heavy Copper Broadsword]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 3292,
			["reagents"] = {
				[818] = 2,
				[2880] = 2,
				[2840] = 14,
				[2319] = 2,
			},
			["itemID"] = 3487,
			["expansion"] = 1,
			["name"] = "Heavy Copper Broadsword",
			["subClass"] = 8,
			["icon"] = 135312,
			["quality"] = 2,
		}, -- [292]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7955::::::::70:::::::::|h[Copper Claymore]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 9983,
			["reagents"] = {
				[3470] = 1,
				[2880] = 2,
				[2318] = 1,
				[2840] = 10,
			},
			["itemID"] = 7955,
			["expansion"] = 1,
			["name"] = "Copper Claymore",
			["subClass"] = 8,
			["icon"] = 135322,
			["quality"] = 1,
		}, -- [293]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:19167::::::::70:::::::::|h[Blackfury]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 23639,
			["reagents"] = {
				[12360] = 16,
				[17010] = 2,
				[17011] = 5,
				[11371] = 6,
			},
			["itemID"] = 19167,
			["expansion"] = 1,
			["name"] = "Blackfury",
			["subClass"] = 6,
			["icon"] = 135131,
			["quality"] = 4,
		}, -- [294]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:7959::::::::70:::::::::|h[Blight]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 10011,
			["reagents"] = {
				[7972] = 10,
				[6037] = 10,
				[3860] = 28,
				[7966] = 6,
				[4304] = 6,
			},
			["itemID"] = 7959,
			["expansion"] = 1,
			["name"] = "Blight",
			["subClass"] = 6,
			["icon"] = 135130,
			["quality"] = 3,
		}, -- [295]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22191::::::::70:::::::::|h[Obsidian Mail Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 27590,
			["reagents"] = {
				[12809] = 10,
				[12810] = 12,
				[12800] = 4,
				[22202] = 36,
				[22203] = 15,
			},
			["itemID"] = 22191,
			["expansion"] = 1,
			["name"] = "Obsidian Mail Tunic",
			["subClass"] = 3,
			["icon"] = 132639,
			["quality"] = 4,
		}, -- [296]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19690::::::::70:::::::::|h[Bloodsoul Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24136,
			["reagents"] = {
				[19726] = 2,
				[7910] = 2,
				[19774] = 10,
				[12359] = 20,
			},
			["itemID"] = 19690,
			["expansion"] = 1,
			["name"] = "Bloodsoul Breastplate",
			["subClass"] = 3,
			["icon"] = 132636,
			["quality"] = 3,
		}, -- [297]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:12641::::::::70:::::::::|h[Invulnerable Mail]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16746,
			["reagents"] = {
				[12360] = 30,
				[12800] = 6,
				[12655] = 30,
				[12364] = 6,
			},
			["itemID"] = 12641,
			["expansion"] = 1,
			["name"] = "Invulnerable Mail",
			["subClass"] = 3,
			["icon"] = 132629,
			["quality"] = 4,
		}, -- [298]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:11606::::::::70:::::::::|h[Dark Iron Mail]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 15293,
			["reagents"] = {
				[11371] = 10,
				[7077] = 2,
			},
			["itemID"] = 11606,
			["expansion"] = 1,
			["name"] = "Dark Iron Mail",
			["subClass"] = 3,
			["icon"] = 132638,
			["quality"] = 2,
		}, -- [299]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12624::::::::70:::::::::|h[Wildthorn Mail]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16650,
			["reagents"] = {
				[12364] = 1,
				[12655] = 2,
				[12803] = 4,
				[12359] = 40,
				[8153] = 4,
			},
			["itemID"] = 12624,
			["expansion"] = 1,
			["name"] = "Wildthorn Mail",
			["subClass"] = 3,
			["icon"] = 132634,
			["quality"] = 3,
		}, -- [300]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12415::::::::70:::::::::|h[Radiant Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16648,
			["reagents"] = {
				[12359] = 18,
				[7077] = 2,
				[7910] = 1,
			},
			["itemID"] = 12415,
			["expansion"] = 1,
			["name"] = "Radiant Breastplate",
			["subClass"] = 3,
			["icon"] = 132751,
			["quality"] = 2,
		}, -- [301]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3845::::::::70:::::::::|h[Golden Scale Cuirass]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3511,
			["reagents"] = {
				[3577] = 2,
				[3486] = 4,
				[1529] = 2,
				[3859] = 12,
			},
			["itemID"] = 3845,
			["expansion"] = 1,
			["name"] = "Golden Scale Cuirass",
			["subClass"] = 3,
			["icon"] = 132628,
			["quality"] = 2,
		}, -- [302]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7963::::::::70:::::::::|h[Steel Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 9916,
			["reagents"] = {
				[3859] = 16,
				[3486] = 3,
			},
			["itemID"] = 7963,
			["expansion"] = 1,
			["name"] = "Steel Breastplate",
			["subClass"] = 3,
			["icon"] = 132740,
			["quality"] = 2,
		}, -- [303]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:3844::::::::70:::::::::|h[Green Iron Hauberk]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3508,
			["reagents"] = {
				[3575] = 20,
				[3486] = 4,
				[1529] = 2,
				[1206] = 2,
				[4255] = 1,
			},
			["itemID"] = 3844,
			["expansion"] = 1,
			["name"] = "Green Iron Hauberk",
			["subClass"] = 3,
			["icon"] = 132624,
			["quality"] = 3,
		}, -- [304]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7914::::::::70:::::::::|h[Barbaric Iron Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 9813,
			["reagents"] = {
				[3575] = 20,
				[3486] = 4,
			},
			["itemID"] = 7914,
			["expansion"] = 1,
			["name"] = "Barbaric Iron Breastplate",
			["subClass"] = 3,
			["icon"] = 132636,
			["quality"] = 2,
		}, -- [305]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:2870::::::::70:::::::::|h[Shining Silver Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2675,
			["reagents"] = {
				[2841] = 20,
				[1206] = 2,
				[5500] = 2,
				[1705] = 2,
				[2842] = 4,
			},
			["itemID"] = 2870,
			["expansion"] = 1,
			["name"] = "Shining Silver Breastplate",
			["subClass"] = 3,
			["icon"] = 132750,
			["quality"] = 3,
		}, -- [306]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:2869::::::::70:::::::::|h[Silvered Bronze Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2673,
			["reagents"] = {
				[2842] = 2,
				[2841] = 10,
				[3478] = 2,
				[1705] = 1,
			},
			["itemID"] = 2869,
			["expansion"] = 1,
			["name"] = "Silvered Bronze Breastplate",
			["subClass"] = 3,
			["icon"] = 132631,
			["quality"] = 2,
		}, -- [307]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2866::::::::70:::::::::|h[Rough Bronze Cuirass]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2670,
			["reagents"] = {
				[2841] = 7,
			},
			["itemID"] = 2866,
			["expansion"] = 1,
			["name"] = "Rough Bronze Cuirass",
			["subClass"] = 3,
			["icon"] = 132630,
			["quality"] = 1,
		}, -- [308]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:6731::::::::70:::::::::|h[Ironforge Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 8367,
			["reagents"] = {
				[818] = 2,
				[2840] = 16,
				[3470] = 3,
			},
			["itemID"] = 6731,
			["expansion"] = 1,
			["name"] = "Ironforge Breastplate",
			["subClass"] = 3,
			["icon"] = 132740,
			["quality"] = 2,
		}, -- [309]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:2864::::::::70:::::::::|h[Runed Copper Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2667,
			["reagents"] = {
				[1210] = 1,
				[2840] = 12,
				[3470] = 2,
			},
			["itemID"] = 2864,
			["expansion"] = 1,
			["name"] = "Runed Copper Breastplate",
			["subClass"] = 3,
			["icon"] = 132738,
			["quality"] = 2,
		}, -- [310]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3471::::::::70:::::::::|h[Copper Chain Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3321,
			["reagents"] = {
				[2840] = 8,
				[3470] = 2,
			},
			["itemID"] = 3471,
			["expansion"] = 1,
			["name"] = "Copper Chain Vest",
			["subClass"] = 3,
			["icon"] = 132624,
			["quality"] = 2,
		}, -- [311]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:10421::::::::70:::::::::|h[Rough Copper Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 12260,
			["reagents"] = {
				[2840] = 4,
			},
			["itemID"] = 10421,
			["expansion"] = 1,
			["name"] = "Rough Copper Vest",
			["subClass"] = 3,
			["icon"] = 132624,
			["quality"] = 1,
		}, -- [312]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22669::::::::70:::::::::|h[Icebane Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 28242,
			["reagents"] = {
				[22682] = 7,
				[12359] = 16,
				[7080] = 4,
				[12360] = 2,
			},
			["itemID"] = 22669,
			["expansion"] = 1,
			["name"] = "Icebane Breastplate",
			["subClass"] = 4,
			["icon"] = 132633,
			["quality"] = 4,
		}, -- [313]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22196::::::::70:::::::::|h[Thick Obsidian Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 27587,
			["reagents"] = {
				[12364] = 4,
				[12655] = 12,
				[7076] = 10,
				[22202] = 40,
				[22203] = 18,
			},
			["itemID"] = 22196,
			["expansion"] = 1,
			["name"] = "Thick Obsidian Breastplate",
			["subClass"] = 4,
			["icon"] = 132639,
			["quality"] = 4,
		}, -- [314]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:22762::::::::70:::::::::|h[Ironvine Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 28461,
			["reagents"] = {
				[12360] = 2,
				[12803] = 2,
				[19726] = 2,
				[12655] = 12,
			},
			["itemID"] = 22762,
			["expansion"] = 1,
			["name"] = "Ironvine Breastplate",
			["subClass"] = 4,
			["icon"] = 132742,
			["quality"] = 3,
		}, -- [315]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19693::::::::70:::::::::|h[Darksoul Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24139,
			["reagents"] = {
				[12359] = 20,
				[19774] = 14,
				[12799] = 2,
			},
			["itemID"] = 19693,
			["expansion"] = 1,
			["name"] = "Darksoul Breastplate",
			["subClass"] = 4,
			["icon"] = 132743,
			["quality"] = 3,
		}, -- [316]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:20550::::::::70:::::::::|h[Darkrune Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24914,
			["reagents"] = {
				[6037] = 10,
				[20520] = 10,
				[12359] = 20,
			},
			["itemID"] = 20550,
			["expansion"] = 1,
			["name"] = "Darkrune Breastplate",
			["subClass"] = 4,
			["icon"] = 132741,
			["quality"] = 3,
		}, -- [317]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12618::::::::70:::::::::|h[Enchanted Thorium Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16745,
			["reagents"] = {
				[12364] = 2,
				[12655] = 24,
				[7076] = 4,
				[7080] = 4,
				[12360] = 8,
				[12800] = 2,
			},
			["itemID"] = 12618,
			["expansion"] = 1,
			["name"] = "Enchanted Thorium Breastplate",
			["subClass"] = 4,
			["icon"] = 132745,
			["quality"] = 3,
		}, -- [318]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12613::::::::70:::::::::|h[Runic Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16731,
			["reagents"] = {
				[12360] = 2,
				[12359] = 40,
				[7910] = 1,
			},
			["itemID"] = 12613,
			["expansion"] = 1,
			["name"] = "Runic Breastplate",
			["subClass"] = 4,
			["icon"] = 132746,
			["quality"] = 2,
		}, -- [319]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12422::::::::70:::::::::|h[Imperial Plate Chest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16663,
			["reagents"] = {
				[12359] = 20,
			},
			["itemID"] = 12422,
			["expansion"] = 1,
			["name"] = "Imperial Plate Chest",
			["subClass"] = 4,
			["icon"] = 132745,
			["quality"] = 2,
		}, -- [320]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:11604::::::::70:::::::::|h[Dark Iron Plate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 15296,
			["reagents"] = {
				[11371] = 20,
				[7077] = 8,
			},
			["itemID"] = 11604,
			["expansion"] = 1,
			["name"] = "Dark Iron Plate",
			["subClass"] = 4,
			["icon"] = 132743,
			["quality"] = 3,
		}, -- [321]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12628::::::::70:::::::::|h[Demon Forged Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16667,
			["reagents"] = {
				[12359] = 40,
				[7910] = 4,
				[12361] = 4,
				[12662] = 10,
			},
			["itemID"] = 12628,
			["expansion"] = 1,
			["name"] = "Demon Forged Breastplate",
			["subClass"] = 4,
			["icon"] = 132741,
			["quality"] = 3,
		}, -- [322]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12405::::::::70:::::::::|h[Thorium Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 16642,
			["reagents"] = {
				[12359] = 16,
				[12361] = 1,
				[11188] = 4,
			},
			["itemID"] = 12405,
			["expansion"] = 1,
			["name"] = "Thorium Armor",
			["subClass"] = 4,
			["icon"] = 132743,
			["quality"] = 2,
		}, -- [323]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:7939::::::::70:::::::::|h[Truesilver Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 9974,
			["reagents"] = {
				[3860] = 12,
				[6037] = 12,
				[7971] = 2,
				[7966] = 2,
				[7910] = 2,
			},
			["itemID"] = 7939,
			["expansion"] = 1,
			["name"] = "Truesilver Breastplate",
			["subClass"] = 4,
			["icon"] = 132739,
			["quality"] = 3,
		}, -- [324]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7935::::::::70:::::::::|h[Ornate Mithril Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 9972,
			["reagents"] = {
				[6037] = 6,
				[7077] = 1,
				[3860] = 16,
				[7966] = 1,
			},
			["itemID"] = 7935,
			["expansion"] = 1,
			["name"] = "Ornate Mithril Breastplate",
			["subClass"] = 4,
			["icon"] = 132745,
			["quality"] = 2,
		}, -- [325]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7930::::::::70:::::::::|h[Heavy Mithril Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 9959,
			["reagents"] = {
				[3860] = 16,
			},
			["itemID"] = 7930,
			["expansion"] = 1,
			["name"] = "Heavy Mithril Breastplate",
			["subClass"] = 4,
			["icon"] = 132745,
			["quality"] = 2,
		}, -- [326]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19048::::::::70:::::::::|h[Heavy Timbermaw Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 23629,
			["reagents"] = {
				[12360] = 4,
				[7076] = 6,
				[12803] = 6,
			},
			["itemID"] = 19048,
			["expansion"] = 1,
			["name"] = "Heavy Timbermaw Boots",
			["subClass"] = 3,
			["icon"] = 132553,
			["quality"] = 3,
		}, -- [327]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12419::::::::70:::::::::|h[Radiant Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 16656,
			["reagents"] = {
				[12359] = 14,
				[7077] = 4,
			},
			["itemID"] = 12419,
			["expansion"] = 1,
			["name"] = "Radiant Boots",
			["subClass"] = 3,
			["icon"] = 132584,
			["quality"] = 2,
		}, -- [328]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3847::::::::70:::::::::|h[Golden Scale Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3515,
			["reagents"] = {
				[3577] = 4,
				[3486] = 4,
				[3859] = 10,
				[3864] = 1,
			},
			["itemID"] = 3847,
			["expansion"] = 1,
			["name"] = "Golden Scale Boots",
			["subClass"] = 3,
			["icon"] = 132535,
			["quality"] = 2,
		}, -- [329]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3846::::::::70:::::::::|h[Polished Steel Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3513,
			["reagents"] = {
				[3859] = 8,
				[3864] = 1,
				[1705] = 1,
				[3486] = 2,
			},
			["itemID"] = 3846,
			["expansion"] = 1,
			["name"] = "Polished Steel Boots",
			["subClass"] = 3,
			["icon"] = 132535,
			["quality"] = 2,
		}, -- [330]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7916::::::::70:::::::::|h[Barbaric Iron Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 9818,
			["reagents"] = {
				[3486] = 2,
				[5637] = 4,
				[3575] = 12,
			},
			["itemID"] = 7916,
			["expansion"] = 1,
			["name"] = "Barbaric Iron Boots",
			["subClass"] = 3,
			["icon"] = 132582,
			["quality"] = 2,
		}, -- [331]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3484::::::::70:::::::::|h[Green Iron Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3334,
			["reagents"] = {
				[3478] = 2,
				[3575] = 6,
				[2605] = 1,
			},
			["itemID"] = 3484,
			["expansion"] = 1,
			["name"] = "Green Iron Boots",
			["subClass"] = 3,
			["icon"] = 132535,
			["quality"] = 2,
		}, -- [332]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3482::::::::70:::::::::|h[Silvered Bronze Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3331,
			["reagents"] = {
				[2842] = 1,
				[2841] = 6,
				[3478] = 2,
			},
			["itemID"] = 3482,
			["expansion"] = 1,
			["name"] = "Silvered Bronze Boots",
			["subClass"] = 3,
			["icon"] = 132535,
			["quality"] = 2,
		}, -- [333]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:6350::::::::70:::::::::|h[Rough Bronze Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 7817,
			["reagents"] = {
				[2841] = 6,
				[3470] = 6,
			},
			["itemID"] = 6350,
			["expansion"] = 1,
			["name"] = "Rough Bronze Boots",
			["subClass"] = 3,
			["icon"] = 132535,
			["quality"] = 1,
		}, -- [334]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3469::::::::70:::::::::|h[Copper Chain Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 3319,
			["reagents"] = {
				[2840] = 8,
			},
			["itemID"] = 3469,
			["expansion"] = 1,
			["name"] = "Copper Chain Boots",
			["subClass"] = 3,
			["icon"] = 132535,
			["quality"] = 1,
		}, -- [335]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:20039::::::::70:::::::::|h[Dark Iron Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 24399,
			["reagents"] = {
				[17012] = 4,
				[17010] = 3,
				[17011] = 3,
				[11371] = 6,
			},
			["itemID"] = 20039,
			["expansion"] = 1,
			["name"] = "Dark Iron Boots",
			["subClass"] = 4,
			["icon"] = 132551,
			["quality"] = 4,
		}, -- [336]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12426::::::::70:::::::::|h[Imperial Plate Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 16657,
			["reagents"] = {
				[12359] = 18,
			},
			["itemID"] = 12426,
			["expansion"] = 1,
			["name"] = "Imperial Plate Boots",
			["subClass"] = 4,
			["icon"] = 132582,
			["quality"] = 2,
		}, -- [337]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12409::::::::70:::::::::|h[Thorium Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 16652,
			["reagents"] = {
				[8170] = 8,
				[12359] = 20,
				[11185] = 4,
			},
			["itemID"] = 12409,
			["expansion"] = 1,
			["name"] = "Thorium Boots",
			["subClass"] = 4,
			["icon"] = 132589,
			["quality"] = 2,
		}, -- [338]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7936::::::::70:::::::::|h[Ornate Mithril Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 9979,
			["reagents"] = {
				[4304] = 4,
				[6037] = 2,
				[3860] = 14,
				[7966] = 1,
				[7909] = 1,
			},
			["itemID"] = 7936,
			["expansion"] = 1,
			["name"] = "Ornate Mithril Boots",
			["subClass"] = 4,
			["icon"] = 132535,
			["quality"] = 2,
		}, -- [339]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7933::::::::70:::::::::|h[Heavy Mithril Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 9968,
			["reagents"] = {
				[3860] = 14,
				[4304] = 4,
			},
			["itemID"] = 7933,
			["expansion"] = 1,
			["name"] = "Heavy Mithril Boots",
			["subClass"] = 4,
			["icon"] = 132582,
			["quality"] = 2,
		}, -- [340]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22194::::::::70:::::::::|h[Black Grasp of the Destroyer]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 27589,
			["reagents"] = {
				[22202] = 24,
				[22203] = 8,
				[12810] = 8,
				[13512] = 1,
			},
			["itemID"] = 22194,
			["expansion"] = 1,
			["name"] = "Black Grasp of the Destroyer",
			["subClass"] = 3,
			["icon"] = 132965,
			["quality"] = 4,
		}, -- [341]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19692::::::::70:::::::::|h[Bloodsoul Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 24138,
			["reagents"] = {
				[12810] = 4,
				[12359] = 12,
				[19774] = 6,
				[19726] = 2,
			},
			["itemID"] = 19692,
			["expansion"] = 1,
			["name"] = "Bloodsoul Gauntlets",
			["subClass"] = 3,
			["icon"] = 132965,
			["quality"] = 3,
		}, -- [342]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12632::::::::70:::::::::|h[Storm Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 16661,
			["reagents"] = {
				[7080] = 4,
				[12359] = 20,
				[12361] = 4,
				[12655] = 4,
			},
			["itemID"] = 12632,
			["expansion"] = 1,
			["name"] = "Storm Gauntlets",
			["subClass"] = 3,
			["icon"] = 132964,
			["quality"] = 3,
		}, -- [343]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12418::::::::70:::::::::|h[Radiant Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 16654,
			["reagents"] = {
				[12359] = 18,
				[7077] = 4,
			},
			["itemID"] = 12418,
			["expansion"] = 1,
			["name"] = "Radiant Gloves",
			["subClass"] = 3,
			["icon"] = 132960,
			["quality"] = 2,
		}, -- [344]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:9366::::::::70:::::::::|h[Golden Scale Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 11643,
			["reagents"] = {
				[3577] = 4,
				[3486] = 4,
				[3859] = 10,
				[3864] = 1,
			},
			["itemID"] = 9366,
			["expansion"] = 1,
			["name"] = "Golden Scale Gauntlets",
			["subClass"] = 3,
			["icon"] = 132963,
			["quality"] = 2,
		}, -- [345]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7917::::::::70:::::::::|h[Barbaric Iron Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9820,
			["reagents"] = {
				[3486] = 3,
				[3575] = 14,
				[5637] = 2,
			},
			["itemID"] = 7917,
			["expansion"] = 1,
			["name"] = "Barbaric Iron Gloves",
			["subClass"] = 3,
			["icon"] = 132965,
			["quality"] = 2,
		}, -- [346]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3485::::::::70:::::::::|h[Green Iron Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3336,
			["reagents"] = {
				[3478] = 2,
				[5498] = 2,
				[3575] = 4,
				[2605] = 1,
			},
			["itemID"] = 3485,
			["expansion"] = 1,
			["name"] = "Green Iron Gauntlets",
			["subClass"] = 3,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [347]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3483::::::::70:::::::::|h[Silvered Bronze Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3333,
			["reagents"] = {
				[2842] = 1,
				[2841] = 8,
				[3478] = 2,
			},
			["itemID"] = 3483,
			["expansion"] = 1,
			["name"] = "Silvered Bronze Gauntlets",
			["subClass"] = 3,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [348]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3474::::::::70:::::::::|h[Gemmed Copper Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3325,
			["reagents"] = {
				[818] = 1,
				[2840] = 8,
				[774] = 1,
			},
			["itemID"] = 3474,
			["expansion"] = 1,
			["name"] = "Gemmed Copper Gauntlets",
			["subClass"] = 3,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [349]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3472::::::::70:::::::::|h[Runed Copper Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3323,
			["reagents"] = {
				[2840] = 8,
				[3470] = 2,
			},
			["itemID"] = 3472,
			["expansion"] = 1,
			["name"] = "Runed Copper Gauntlets",
			["subClass"] = 3,
			["icon"] = 132938,
			["quality"] = 1,
		}, -- [350]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22670::::::::70:::::::::|h[Icebane Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 28243,
			["reagents"] = {
				[22682] = 5,
				[12359] = 12,
				[7080] = 2,
				[12360] = 2,
			},
			["itemID"] = 22670,
			["expansion"] = 1,
			["name"] = "Icebane Gauntlets",
			["subClass"] = 4,
			["icon"] = 132962,
			["quality"] = 4,
		}, -- [351]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:19164::::::::70:::::::::|h[Dark Iron Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 23637,
			["reagents"] = {
				[17010] = 5,
				[17011] = 3,
				[11371] = 4,
				[11382] = 2,
				[17012] = 4,
			},
			["itemID"] = 19164,
			["expansion"] = 1,
			["name"] = "Dark Iron Gauntlets",
			["subClass"] = 4,
			["icon"] = 132956,
			["quality"] = 4,
		}, -- [352]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:22763::::::::70:::::::::|h[Ironvine Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 28462,
			["reagents"] = {
				[12803] = 2,
				[19726] = 1,
				[12655] = 8,
			},
			["itemID"] = 22763,
			["expansion"] = 1,
			["name"] = "Ironvine Gloves",
			["subClass"] = 4,
			["icon"] = 132963,
			["quality"] = 3,
		}, -- [353]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19057::::::::70:::::::::|h[Gloves of the Dawn]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 23633,
			["reagents"] = {
				[6037] = 10,
				[12811] = 1,
				[12360] = 2,
			},
			["itemID"] = 19057,
			["expansion"] = 1,
			["name"] = "Gloves of the Dawn",
			["subClass"] = 4,
			["icon"] = 132963,
			["quality"] = 3,
		}, -- [354]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:20549::::::::70:::::::::|h[Darkrune Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 24912,
			["reagents"] = {
				[6037] = 6,
				[20520] = 6,
				[12359] = 12,
				[12810] = 2,
			},
			["itemID"] = 20549,
			["expansion"] = 1,
			["name"] = "Darkrune Gauntlets",
			["subClass"] = 4,
			["icon"] = 132961,
			["quality"] = 3,
		}, -- [355]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:12639::::::::70:::::::::|h[Stronghold Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 16741,
			["reagents"] = {
				[12361] = 4,
				[7076] = 10,
				[12655] = 20,
				[12360] = 15,
				[12799] = 4,
			},
			["itemID"] = 12639,
			["expansion"] = 1,
			["name"] = "Stronghold Gauntlets",
			["subClass"] = 4,
			["icon"] = 132964,
			["quality"] = 4,
		}, -- [356]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12631::::::::70:::::::::|h[Fiery Plate Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 16655,
			["reagents"] = {
				[7078] = 2,
				[12359] = 20,
				[12655] = 6,
				[7910] = 4,
			},
			["itemID"] = 12631,
			["expansion"] = 1,
			["name"] = "Fiery Plate Gauntlets",
			["subClass"] = 4,
			["icon"] = 132937,
			["quality"] = 3,
		}, -- [357]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:7938::::::::70:::::::::|h[Truesilver Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9954,
			["reagents"] = {
				[5966] = 1,
				[7909] = 3,
				[6037] = 8,
				[3860] = 10,
				[7966] = 2,
				[3864] = 3,
			},
			["itemID"] = 7938,
			["expansion"] = 1,
			["name"] = "Truesilver Gauntlets",
			["subClass"] = 4,
			["icon"] = 132963,
			["quality"] = 3,
		}, -- [358]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7927::::::::70:::::::::|h[Ornate Mithril Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9950,
			["reagents"] = {
				[6037] = 1,
				[3860] = 10,
				[4338] = 6,
				[7966] = 1,
			},
			["itemID"] = 7927,
			["expansion"] = 1,
			["name"] = "Ornate Mithril Gloves",
			["subClass"] = 4,
			["icon"] = 132965,
			["quality"] = 2,
		}, -- [359]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7919::::::::70:::::::::|h[Heavy Mithril Gauntlet]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9928,
			["reagents"] = {
				[3860] = 6,
				[4338] = 4,
			},
			["itemID"] = 7919,
			["expansion"] = 1,
			["name"] = "Heavy Mithril Gauntlet",
			["subClass"] = 4,
			["icon"] = 132961,
			["quality"] = 2,
		}, -- [360]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12636::::::::70:::::::::|h[Helm of the Great Chief]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16728,
			["reagents"] = {
				[12364] = 2,
				[12655] = 4,
				[8168] = 60,
				[12359] = 40,
				[12799] = 6,
			},
			["itemID"] = 12636,
			["expansion"] = 1,
			["name"] = "Helm of the Great Chief",
			["subClass"] = 3,
			["icon"] = 133126,
			["quality"] = 3,
		}, -- [361]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12417::::::::70:::::::::|h[Radiant Circlet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16659,
			["reagents"] = {
				[12359] = 18,
				[7077] = 4,
			},
			["itemID"] = 12417,
			["expansion"] = 1,
			["name"] = "Radiant Circlet",
			["subClass"] = 3,
			["icon"] = 132767,
			["quality"] = 2,
		}, -- [362]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7931::::::::70:::::::::|h[Mithril Coif]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 9961,
			["reagents"] = {
				[3860] = 10,
				[4338] = 6,
			},
			["itemID"] = 7931,
			["expansion"] = 1,
			["name"] = "Mithril Coif",
			["subClass"] = 3,
			["icon"] = 133137,
			["quality"] = 2,
		}, -- [363]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3837::::::::70:::::::::|h[Golden Scale Coif]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3503,
			["reagents"] = {
				[3577] = 2,
				[3486] = 2,
				[3859] = 8,
			},
			["itemID"] = 3837,
			["expansion"] = 1,
			["name"] = "Golden Scale Coif",
			["subClass"] = 3,
			["icon"] = 133138,
			["quality"] = 2,
		}, -- [364]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7915::::::::70:::::::::|h[Barbaric Iron Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 9814,
			["reagents"] = {
				[5635] = 2,
				[5637] = 2,
				[3575] = 10,
			},
			["itemID"] = 7915,
			["expansion"] = 1,
			["name"] = "Barbaric Iron Helm",
			["subClass"] = 3,
			["icon"] = 133127,
			["quality"] = 2,
		}, -- [365]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3836::::::::70:::::::::|h[Green Iron Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3502,
			["reagents"] = {
				[2605] = 1,
				[3864] = 1,
				[3575] = 12,
			},
			["itemID"] = 3836,
			["expansion"] = 1,
			["name"] = "Green Iron Helm",
			["subClass"] = 3,
			["icon"] = 133071,
			["quality"] = 2,
		}, -- [366]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:19148::::::::70:::::::::|h[Dark Iron Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 23636,
			["reagents"] = {
				[17010] = 2,
				[17011] = 4,
				[11371] = 4,
			},
			["itemID"] = 19148,
			["expansion"] = 1,
			["name"] = "Dark Iron Helm",
			["subClass"] = 4,
			["icon"] = 133124,
			["quality"] = 4,
		}, -- [367]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:20551::::::::70:::::::::|h[Darkrune Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 24913,
			["reagents"] = {
				[6037] = 8,
				[20520] = 8,
				[12359] = 16,
				[11754] = 1,
			},
			["itemID"] = 20551,
			["expansion"] = 1,
			["name"] = "Darkrune Helm",
			["subClass"] = 4,
			["icon"] = 133078,
			["quality"] = 3,
		}, -- [368]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12620::::::::70:::::::::|h[Enchanted Thorium Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16742,
			["reagents"] = {
				[12655] = 16,
				[12799] = 2,
				[12800] = 1,
				[12360] = 6,
				[7076] = 6,
			},
			["itemID"] = 12620,
			["expansion"] = 1,
			["name"] = "Enchanted Thorium Helm",
			["subClass"] = 4,
			["icon"] = 133070,
			["quality"] = 3,
		}, -- [369]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:12640::::::::70:::::::::|h[Lionheart Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16729,
			["reagents"] = {
				[12361] = 10,
				[12359] = 80,
				[8146] = 40,
				[12360] = 12,
				[12800] = 4,
			},
			["itemID"] = 12640,
			["expansion"] = 1,
			["name"] = "Lionheart Helm",
			["subClass"] = 4,
			["icon"] = 133138,
			["quality"] = 4,
		}, -- [370]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12612::::::::70:::::::::|h[Runic Plate Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16726,
			["reagents"] = {
				[12360] = 2,
				[12359] = 30,
				[12364] = 1,
				[6037] = 2,
			},
			["itemID"] = 12612,
			["expansion"] = 1,
			["name"] = "Runic Plate Helm",
			["subClass"] = 4,
			["icon"] = 133071,
			["quality"] = 2,
		}, -- [371]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12633::::::::70:::::::::|h[Whitesoul Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16724,
			["reagents"] = {
				[12655] = 4,
				[3577] = 6,
				[12359] = 20,
				[6037] = 6,
				[12800] = 2,
			},
			["itemID"] = 12633,
			["expansion"] = 1,
			["name"] = "Whitesoul Helm",
			["subClass"] = 4,
			["icon"] = 133111,
			["quality"] = 3,
		}, -- [372]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12427::::::::70:::::::::|h[Imperial Plate Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16658,
			["reagents"] = {
				[12359] = 18,
				[7910] = 1,
			},
			["itemID"] = 12427,
			["expansion"] = 1,
			["name"] = "Imperial Plate Helm",
			["subClass"] = 4,
			["icon"] = 133124,
			["quality"] = 2,
		}, -- [373]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12410::::::::70:::::::::|h[Thorium Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 16653,
			["reagents"] = {
				[7910] = 1,
				[11188] = 4,
				[12359] = 24,
			},
			["itemID"] = 12410,
			["expansion"] = 1,
			["name"] = "Thorium Helm",
			["subClass"] = 4,
			["icon"] = 133125,
			["quality"] = 2,
		}, -- [374]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7937::::::::70:::::::::|h[Ornate Mithril Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 9980,
			["reagents"] = {
				[6037] = 2,
				[3860] = 16,
				[7966] = 1,
			},
			["itemID"] = 7937,
			["expansion"] = 1,
			["name"] = "Ornate Mithril Helm",
			["subClass"] = 4,
			["icon"] = 133078,
			["quality"] = 2,
		}, -- [375]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7934::::::::70:::::::::|h[Heavy Mithril Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 9970,
			["reagents"] = {
				[3860] = 14,
				[7909] = 1,
			},
			["itemID"] = 7934,
			["expansion"] = 1,
			["name"] = "Heavy Mithril Helm",
			["subClass"] = 4,
			["icon"] = 133078,
			["quality"] = 2,
		}, -- [376]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7922::::::::70:::::::::|h[Steel Plate Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 9935,
			["reagents"] = {
				[3859] = 14,
				[7966] = 1,
			},
			["itemID"] = 7922,
			["expansion"] = 1,
			["name"] = "Steel Plate Helm",
			["subClass"] = 4,
			["icon"] = 133071,
			["quality"] = 1,
		}, -- [377]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12420::::::::70:::::::::|h[Radiant Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 16725,
			["reagents"] = {
				[12359] = 20,
				[7077] = 4,
			},
			["itemID"] = 12420,
			["expansion"] = 1,
			["name"] = "Radiant Leggings",
			["subClass"] = 3,
			["icon"] = 134583,
			["quality"] = 2,
		}, -- [378]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7920::::::::70:::::::::|h[Mithril Scale Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 9931,
			["reagents"] = {
				[3860] = 12,
			},
			["itemID"] = 7920,
			["expansion"] = 1,
			["name"] = "Mithril Scale Pants",
			["subClass"] = 3,
			["icon"] = 134583,
			["quality"] = 2,
		}, -- [379]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7929::::::::70:::::::::|h[Orcish War Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 9957,
			["reagents"] = {
				[3860] = 12,
				[7067] = 1,
			},
			["itemID"] = 7929,
			["expansion"] = 1,
			["name"] = "Orcish War Leggings",
			["subClass"] = 3,
			["icon"] = 134583,
			["quality"] = 2,
		}, -- [380]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3843::::::::70:::::::::|h[Golden Scale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3507,
			["reagents"] = {
				[3577] = 2,
				[3486] = 1,
				[3575] = 10,
			},
			["itemID"] = 3843,
			["expansion"] = 1,
			["name"] = "Golden Scale Leggings",
			["subClass"] = 3,
			["icon"] = 134584,
			["quality"] = 2,
		}, -- [381]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3842::::::::70:::::::::|h[Green Iron Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3506,
			["reagents"] = {
				[2605] = 1,
				[3486] = 1,
				[3575] = 8,
			},
			["itemID"] = 3842,
			["expansion"] = 1,
			["name"] = "Green Iron Leggings",
			["subClass"] = 3,
			["icon"] = 134585,
			["quality"] = 2,
		}, -- [382]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:10423::::::::70:::::::::|h[Silvered Bronze Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 12259,
			["reagents"] = {
				[2842] = 4,
				[2841] = 12,
				[3478] = 2,
			},
			["itemID"] = 10423,
			["expansion"] = 1,
			["name"] = "Silvered Bronze Leggings",
			["subClass"] = 3,
			["icon"] = 134584,
			["quality"] = 2,
		}, -- [383]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:2865::::::::70:::::::::|h[Rough Bronze Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 2668,
			["reagents"] = {
				[2841] = 6,
			},
			["itemID"] = 2865,
			["expansion"] = 1,
			["name"] = "Rough Bronze Leggings",
			["subClass"] = 3,
			["icon"] = 134583,
			["quality"] = 2,
		}, -- [384]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3473::::::::70:::::::::|h[Runed Copper Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3324,
			["reagents"] = {
				[2840] = 8,
				[3470] = 3,
				[2321] = 2,
			},
			["itemID"] = 3473,
			["expansion"] = 1,
			["name"] = "Runed Copper Pants",
			["subClass"] = 3,
			["icon"] = 134583,
			["quality"] = 2,
		}, -- [385]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2852::::::::70:::::::::|h[Copper Chain Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 2662,
			["reagents"] = {
				[2840] = 4,
			},
			["itemID"] = 2852,
			["expansion"] = 1,
			["name"] = "Copper Chain Pants",
			["subClass"] = 3,
			["icon"] = 134583,
			["quality"] = 1,
		}, -- [386]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19694::::::::70:::::::::|h[Darksoul Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 24140,
			["reagents"] = {
				[12359] = 18,
				[19774] = 12,
				[12799] = 2,
			},
			["itemID"] = 19694,
			["expansion"] = 1,
			["name"] = "Darksoul Leggings",
			["subClass"] = 4,
			["icon"] = 134697,
			["quality"] = 3,
		}, -- [387]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12619::::::::70:::::::::|h[Enchanted Thorium Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 16744,
			["reagents"] = {
				[12364] = 1,
				[12655] = 20,
				[7080] = 6,
				[12360] = 10,
				[12361] = 2,
			},
			["itemID"] = 12619,
			["expansion"] = 1,
			["name"] = "Enchanted Thorium Leggings",
			["subClass"] = 4,
			["icon"] = 134584,
			["quality"] = 3,
		}, -- [388]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12614::::::::70:::::::::|h[Runic Plate Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 16732,
			["reagents"] = {
				[12360] = 2,
				[12359] = 40,
				[7910] = 1,
			},
			["itemID"] = 12614,
			["expansion"] = 1,
			["name"] = "Runic Plate Leggings",
			["subClass"] = 4,
			["icon"] = 134584,
			["quality"] = 2,
		}, -- [389]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12429::::::::70:::::::::|h[Imperial Plate Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 16730,
			["reagents"] = {
				[12359] = 24,
			},
			["itemID"] = 12429,
			["expansion"] = 1,
			["name"] = "Imperial Plate Leggings",
			["subClass"] = 4,
			["icon"] = 134584,
			["quality"] = 2,
		}, -- [390]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12414::::::::70:::::::::|h[Thorium Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 16662,
			["reagents"] = {
				[12359] = 26,
				[11186] = 4,
			},
			["itemID"] = 12414,
			["expansion"] = 1,
			["name"] = "Thorium Leggings",
			["subClass"] = 4,
			["icon"] = 134584,
			["quality"] = 2,
		}, -- [391]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:17013::::::::70:::::::::|h[Dark Iron Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 20876,
			["reagents"] = {
				[17010] = 4,
				[11371] = 16,
				[17011] = 6,
			},
			["itemID"] = 17013,
			["expansion"] = 1,
			["name"] = "Dark Iron Leggings",
			["subClass"] = 4,
			["icon"] = 134584,
			["quality"] = 4,
		}, -- [392]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22385::::::::70:::::::::|h[Titanic Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 27829,
			["reagents"] = {
				[12360] = 12,
				[7076] = 10,
				[12655] = 20,
				[13510] = 2,
			},
			["itemID"] = 22385,
			["expansion"] = 1,
			["name"] = "Titanic Leggings",
			["subClass"] = 4,
			["icon"] = 134584,
			["quality"] = 4,
		}, -- [393]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7926::::::::70:::::::::|h[Ornate Mithril Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 9945,
			["reagents"] = {
				[6037] = 1,
				[7966] = 1,
				[3860] = 12,
				[7909] = 1,
			},
			["itemID"] = 7926,
			["expansion"] = 1,
			["name"] = "Ornate Mithril Pants",
			["subClass"] = 4,
			["icon"] = 134584,
			["quality"] = 2,
		}, -- [394]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7921::::::::70:::::::::|h[Heavy Mithril Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 9933,
			["reagents"] = {
				[3860] = 10,
				[1705] = 2,
			},
			["itemID"] = 7921,
			["expansion"] = 1,
			["name"] = "Heavy Mithril Pants",
			["subClass"] = 4,
			["icon"] = 134583,
			["quality"] = 2,
		}, -- [395]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19691::::::::70:::::::::|h[Bloodsoul Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 24137,
			["reagents"] = {
				[19726] = 2,
				[7910] = 1,
				[19774] = 8,
				[12359] = 16,
			},
			["itemID"] = 19691,
			["expansion"] = 1,
			["name"] = "Bloodsoul Shoulders",
			["subClass"] = 3,
			["icon"] = 135046,
			["quality"] = 3,
		}, -- [396]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:16988::::::::70:::::::::|h[Fiery Chain Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 20873,
			["reagents"] = {
				[17010] = 4,
				[11371] = 16,
				[17011] = 5,
			},
			["itemID"] = 16988,
			["expansion"] = 1,
			["name"] = "Fiery Chain Shoulders",
			["subClass"] = 3,
			["icon"] = 135054,
			["quality"] = 4,
		}, -- [397]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7932::::::::70:::::::::|h[Mithril Scale Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 9966,
			["reagents"] = {
				[4304] = 4,
				[3860] = 14,
				[3864] = 4,
			},
			["itemID"] = 7932,
			["expansion"] = 1,
			["name"] = "Mithril Scale Shoulders",
			["subClass"] = 3,
			["icon"] = 135043,
			["quality"] = 2,
		}, -- [398]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3841::::::::70:::::::::|h[Golden Scale Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3505,
			["reagents"] = {
				[3577] = 2,
				[3486] = 1,
				[3859] = 6,
			},
			["itemID"] = 3841,
			["expansion"] = 1,
			["name"] = "Golden Scale Shoulders",
			["subClass"] = 3,
			["icon"] = 135040,
			["quality"] = 2,
		}, -- [399]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7913::::::::70:::::::::|h[Barbaric Iron Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 9811,
			["reagents"] = {
				[5635] = 4,
				[3486] = 2,
				[3575] = 8,
			},
			["itemID"] = 7913,
			["expansion"] = 1,
			["name"] = "Barbaric Iron Shoulders",
			["subClass"] = 3,
			["icon"] = 135054,
			["quality"] = 2,
		}, -- [400]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3840::::::::70:::::::::|h[Green Iron Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3504,
			["reagents"] = {
				[2605] = 1,
				[3486] = 1,
				[3575] = 7,
			},
			["itemID"] = 3840,
			["expansion"] = 1,
			["name"] = "Green Iron Shoulders",
			["subClass"] = 3,
			["icon"] = 135040,
			["quality"] = 2,
		}, -- [401]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:3481::::::::70:::::::::|h[Silvered Bronze Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3330,
			["reagents"] = {
				[2842] = 2,
				[2841] = 8,
				[3478] = 2,
			},
			["itemID"] = 3481,
			["expansion"] = 1,
			["name"] = "Silvered Bronze Shoulders",
			["subClass"] = 3,
			["icon"] = 135040,
			["quality"] = 2,
		}, -- [402]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3480::::::::70:::::::::|h[Rough Bronze Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3328,
			["reagents"] = {
				[2841] = 5,
				[3478] = 1,
			},
			["itemID"] = 3480,
			["expansion"] = 1,
			["name"] = "Rough Bronze Shoulders",
			["subClass"] = 3,
			["icon"] = 135036,
			["quality"] = 1,
		}, -- [403]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19695::::::::70:::::::::|h[Darksoul Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 24141,
			["reagents"] = {
				[12359] = 16,
				[19774] = 10,
				[12799] = 1,
			},
			["itemID"] = 19695,
			["expansion"] = 1,
			["name"] = "Darksoul Shoulders",
			["subClass"] = 4,
			["icon"] = 135032,
			["quality"] = 3,
		}, -- [404]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12610::::::::70:::::::::|h[Runic Plate Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 16664,
			["reagents"] = {
				[12360] = 2,
				[12359] = 20,
				[3577] = 6,
			},
			["itemID"] = 12610,
			["expansion"] = 1,
			["name"] = "Runic Plate Shoulders",
			["subClass"] = 4,
			["icon"] = 135054,
			["quality"] = 2,
		}, -- [405]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:11605::::::::70:::::::::|h[Dark Iron Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 15295,
			["reagents"] = {
				[11371] = 6,
				[7077] = 1,
			},
			["itemID"] = 11605,
			["expansion"] = 1,
			["name"] = "Dark Iron Shoulders",
			["subClass"] = 4,
			["icon"] = 135040,
			["quality"] = 2,
		}, -- [406]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:12625::::::::70:::::::::|h[Dawnbringer Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 16660,
			["reagents"] = {
				[12360] = 4,
				[12359] = 20,
				[12364] = 2,
				[7080] = 2,
			},
			["itemID"] = 12625,
			["expansion"] = 1,
			["name"] = "Dawnbringer Shoulders",
			["subClass"] = 4,
			["icon"] = 135051,
			["quality"] = 3,
		}, -- [407]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12428::::::::70:::::::::|h[Imperial Plate Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 16646,
			["reagents"] = {
				[12359] = 12,
				[8170] = 6,
			},
			["itemID"] = 12428,
			["expansion"] = 1,
			["name"] = "Imperial Plate Shoulders",
			["subClass"] = 4,
			["icon"] = 135033,
			["quality"] = 2,
		}, -- [408]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7928::::::::70:::::::::|h[Ornate Mithril Shoulder]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 9952,
			["reagents"] = {
				[6037] = 1,
				[4304] = 6,
				[3860] = 12,
			},
			["itemID"] = 7928,
			["expansion"] = 1,
			["name"] = "Ornate Mithril Shoulder",
			["subClass"] = 4,
			["icon"] = 135040,
			["quality"] = 2,
		}, -- [409]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7918::::::::70:::::::::|h[Heavy Mithril Shoulder]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 9926,
			["reagents"] = {
				[3860] = 8,
				[4234] = 6,
			},
			["itemID"] = 7918,
			["expansion"] = 1,
			["name"] = "Heavy Mithril Shoulder",
			["subClass"] = 4,
			["icon"] = 135053,
			["quality"] = 2,
		}, -- [410]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:22195::::::::70:::::::::|h[Light Obsidian Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 27588,
			["reagents"] = {
				[22202] = 14,
				[12810] = 4,
			},
			["itemID"] = 22195,
			["expansion"] = 1,
			["name"] = "Light Obsidian Belt",
			["subClass"] = 3,
			["icon"] = 132505,
			["quality"] = 3,
		}, -- [411]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:16989::::::::70:::::::::|h[Fiery Chain Girdle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 20872,
			["reagents"] = {
				[17010] = 3,
				[11371] = 6,
				[17011] = 3,
			},
			["itemID"] = 16989,
			["expansion"] = 1,
			["name"] = "Fiery Chain Girdle",
			["subClass"] = 3,
			["icon"] = 132502,
			["quality"] = 4,
		}, -- [412]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19043::::::::70:::::::::|h[Heavy Timbermaw Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 23628,
			["reagents"] = {
				[7076] = 3,
				[12359] = 12,
				[12803] = 3,
			},
			["itemID"] = 19043,
			["expansion"] = 1,
			["name"] = "Heavy Timbermaw Belt",
			["subClass"] = 3,
			["icon"] = 132505,
			["quality"] = 3,
		}, -- [413]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12416::::::::70:::::::::|h[Radiant Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 16645,
			["reagents"] = {
				[12359] = 10,
				[7077] = 2,
			},
			["itemID"] = 12416,
			["expansion"] = 1,
			["name"] = "Radiant Belt",
			["subClass"] = 3,
			["icon"] = 132500,
			["quality"] = 2,
		}, -- [414]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2857::::::::70:::::::::|h[Runed Copper Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 2666,
			["reagents"] = {
				[2840] = 10,
			},
			["itemID"] = 2857,
			["expansion"] = 1,
			["name"] = "Runed Copper Belt",
			["subClass"] = 3,
			["icon"] = 132492,
			["quality"] = 1,
		}, -- [415]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2851::::::::70:::::::::|h[Copper Chain Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 2661,
			["reagents"] = {
				[2840] = 6,
			},
			["itemID"] = 2851,
			["expansion"] = 1,
			["name"] = "Copper Chain Belt",
			["subClass"] = 3,
			["icon"] = 132491,
			["quality"] = 1,
		}, -- [416]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:22764::::::::70:::::::::|h[Ironvine Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 28463,
			["reagents"] = {
				[12655] = 6,
				[12803] = 2,
			},
			["itemID"] = 22764,
			["expansion"] = 1,
			["name"] = "Ironvine Belt",
			["subClass"] = 4,
			["icon"] = 132510,
			["quality"] = 3,
		}, -- [417]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:22197::::::::70:::::::::|h[Heavy Obsidian Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 27585,
			["reagents"] = {
				[22202] = 14,
				[7076] = 2,
				[12655] = 4,
			},
			["itemID"] = 22197,
			["expansion"] = 1,
			["name"] = "Heavy Obsidian Belt",
			["subClass"] = 4,
			["icon"] = 132505,
			["quality"] = 3,
		}, -- [418]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:19051::::::::70:::::::::|h[Girdle of the Dawn]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 23632,
			["reagents"] = {
				[6037] = 6,
				[12359] = 8,
				[12811] = 1,
			},
			["itemID"] = 19051,
			["expansion"] = 1,
			["name"] = "Girdle of the Dawn",
			["subClass"] = 4,
			["icon"] = 132500,
			["quality"] = 3,
		}, -- [419]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12424::::::::70:::::::::|h[Imperial Plate Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 16647,
			["reagents"] = {
				[12359] = 10,
				[8170] = 6,
			},
			["itemID"] = 12424,
			["expansion"] = 1,
			["name"] = "Imperial Plate Belt",
			["subClass"] = 4,
			["icon"] = 132490,
			["quality"] = 2,
		}, -- [420]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12406::::::::70:::::::::|h[Thorium Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 16643,
			["reagents"] = {
				[12359] = 12,
				[11186] = 4,
			},
			["itemID"] = 12406,
			["expansion"] = 1,
			["name"] = "Thorium Belt",
			["subClass"] = 4,
			["icon"] = 132519,
			["quality"] = 2,
		}, -- [421]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7924::::::::70:::::::::|h[Mithril Scale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 9937,
			["reagents"] = {
				[3860] = 8,
				[3864] = 2,
			},
			["itemID"] = 7924,
			["expansion"] = 1,
			["name"] = "Mithril Scale Bracers",
			["subClass"] = 3,
			["icon"] = 132606,
			["quality"] = 2,
		}, -- [422]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:6040::::::::70:::::::::|h[Golden Scale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 7223,
			["reagents"] = {
				[3859] = 5,
				[3486] = 2,
			},
			["itemID"] = 6040,
			["expansion"] = 1,
			["name"] = "Golden Scale Bracers",
			["subClass"] = 3,
			["icon"] = 132609,
			["quality"] = 1,
		}, -- [423]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3835::::::::70:::::::::|h[Green Iron Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 3501,
			["reagents"] = {
				[3575] = 6,
				[2605] = 1,
			},
			["itemID"] = 3835,
			["expansion"] = 1,
			["name"] = "Green Iron Bracers",
			["subClass"] = 3,
			["icon"] = 132605,
			["quality"] = 1,
		}, -- [424]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:2868::::::::70:::::::::|h[Patterned Bronze Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 2672,
			["reagents"] = {
				[2841] = 5,
				[3478] = 2,
			},
			["itemID"] = 2868,
			["expansion"] = 1,
			["name"] = "Patterned Bronze Bracers",
			["subClass"] = 3,
			["icon"] = 132606,
			["quality"] = 2,
		}, -- [425]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2854::::::::70:::::::::|h[Runed Copper Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 2664,
			["reagents"] = {
				[2840] = 10,
				[3470] = 3,
			},
			["itemID"] = 2854,
			["expansion"] = 1,
			["name"] = "Runed Copper Bracers",
			["subClass"] = 3,
			["icon"] = 132602,
			["quality"] = 1,
		}, -- [426]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2853::::::::70:::::::::|h[Copper Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 2663,
			["reagents"] = {
				[2840] = 2,
			},
			["itemID"] = 2853,
			["expansion"] = 1,
			["name"] = "Copper Bracers",
			["subClass"] = 3,
			["icon"] = 132602,
			["quality"] = 1,
		}, -- [427]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22671::::::::70:::::::::|h[Icebane Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 28244,
			["reagents"] = {
				[22682] = 4,
				[12359] = 12,
				[7080] = 2,
				[12360] = 2,
			},
			["itemID"] = 22671,
			["expansion"] = 1,
			["name"] = "Icebane Bracers",
			["subClass"] = 4,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [428]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:17014::::::::70:::::::::|h[Dark Iron Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 20874,
			["reagents"] = {
				[17010] = 2,
				[11371] = 4,
				[17011] = 2,
			},
			["itemID"] = 17014,
			["expansion"] = 1,
			["name"] = "Dark Iron Bracers",
			["subClass"] = 4,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [429]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12425::::::::70:::::::::|h[Imperial Plate Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 16649,
			["reagents"] = {
				[12359] = 12,
			},
			["itemID"] = 12425,
			["expansion"] = 1,
			["name"] = "Imperial Plate Bracers",
			["subClass"] = 4,
			["icon"] = 132618,
			["quality"] = 2,
		}, -- [430]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12408::::::::70:::::::::|h[Thorium Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 16644,
			["reagents"] = {
				[12359] = 12,
				[11184] = 4,
			},
			["itemID"] = 12408,
			["expansion"] = 1,
			["name"] = "Thorium Bracers",
			["subClass"] = 4,
			["icon"] = 132612,
			["quality"] = 2,
		}, -- [431]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:22198::::::::70:::::::::|h[Jagged Obsidian Shield]|h|r",
			["equipLocation"] = "INVTYPE_SHIELD",
			["class"] = 4,
			["recipeID"] = 27586,
			["reagents"] = {
				[22202] = 24,
				[22203] = 8,
				[12655] = 8,
				[7076] = 4,
			},
			["itemID"] = 22198,
			["expansion"] = 1,
			["name"] = "Jagged Obsidian Shield",
			["subClass"] = 6,
			["icon"] = 134968,
			["quality"] = 4,
		}, -- [432]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7969::::::::70:::::::::|h[Mithril Spurs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 9964,
			["reagents"] = {
				[3860] = 4,
				[7966] = 3,
			},
			["itemID"] = 7969,
			["expansion"] = 1,
			["name"] = "Mithril Spurs",
			["subClass"] = 6,
			["icon"] = 132307,
			["quality"] = 2,
		}, -- [433]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:6041::::::::70:::::::::|h[Steel Weapon Chain]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7224,
			["reagents"] = {
				[3859] = 8,
				[3486] = 2,
				[4234] = 4,
			},
			["itemID"] = 6041,
			["expansion"] = 1,
			["name"] = "Steel Weapon Chain",
			["subClass"] = 6,
			["icon"] = 135834,
			["quality"] = 1,
		}, -- [434]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:6043::::::::70:::::::::|h[Iron Counterweight]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7222,
			["reagents"] = {
				[3478] = 2,
				[1705] = 1,
				[3575] = 4,
			},
			["itemID"] = 6043,
			["expansion"] = 1,
			["name"] = "Iron Counterweight",
			["subClass"] = 6,
			["icon"] = 134333,
			["quality"] = 1,
		}, -- [435]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:12645::::::::70:::::::::|h[Thorium Shield Spike]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 16651,
			["reagents"] = {
				[12644] = 4,
				[12359] = 4,
				[7076] = 2,
			},
			["itemID"] = 12645,
			["expansion"] = 1,
			["name"] = "Thorium Shield Spike",
			["subClass"] = 6,
			["icon"] = 133614,
			["quality"] = 2,
		}, -- [436]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:7967::::::::70:::::::::|h[Mithril Shield Spike]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 9939,
			["reagents"] = {
				[6037] = 2,
				[3860] = 4,
				[7966] = 4,
			},
			["itemID"] = 7967,
			["expansion"] = 1,
			["name"] = "Mithril Shield Spike",
			["subClass"] = 6,
			["icon"] = 133597,
			["quality"] = 2,
		}, -- [437]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:6042::::::::70:::::::::|h[Iron Shield Spike]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7221,
			["reagents"] = {
				[3575] = 6,
				[3478] = 4,
			},
			["itemID"] = 6042,
			["expansion"] = 1,
			["name"] = "Iron Shield Spike",
			["subClass"] = 6,
			["icon"] = 133596,
			["quality"] = 1,
		}, -- [438]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:18262::::::::70:::::::::|h[Elemental Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 22757,
			["reagents"] = {
				[7067] = 2,
				[12365] = 3,
			},
			["itemID"] = 18262,
			["expansion"] = 1,
			["name"] = "Elemental Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135228,
			["quality"] = 2,
		}, -- [439]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:12404::::::::70:::::::::|h[Dense Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 16641,
			["reagents"] = {
				[12365] = 1,
			},
			["itemID"] = 12404,
			["expansion"] = 1,
			["name"] = "Dense Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135252,
			["quality"] = 1,
		}, -- [440]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7964::::::::70:::::::::|h[Solid Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 9918,
			["reagents"] = {
				[7912] = 1,
			},
			["itemID"] = 7964,
			["expansion"] = 1,
			["name"] = "Solid Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135251,
			["quality"] = 1,
		}, -- [441]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2871::::::::70:::::::::|h[Heavy Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2674,
			["reagents"] = {
				[2838] = 1,
			},
			["itemID"] = 2871,
			["expansion"] = 1,
			["name"] = "Heavy Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135250,
			["quality"] = 1,
		}, -- [442]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2863::::::::70:::::::::|h[Coarse Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2665,
			["reagents"] = {
				[2836] = 1,
			},
			["itemID"] = 2863,
			["expansion"] = 1,
			["name"] = "Coarse Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135249,
			["quality"] = 1,
		}, -- [443]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:2862::::::::70:::::::::|h[Rough Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2660,
			["reagents"] = {
				[2835] = 1,
			},
			["itemID"] = 2862,
			["expansion"] = 1,
			["name"] = "Rough Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135248,
			["quality"] = 1,
		}, -- [444]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:12643::::::::70:::::::::|h[Dense Weightstone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 16640,
			["reagents"] = {
				[12365] = 1,
				[14047] = 1,
			},
			["itemID"] = 12643,
			["expansion"] = 1,
			["name"] = "Dense Weightstone",
			["subClass"] = 8,
			["icon"] = 135259,
			["quality"] = 1,
		}, -- [445]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7965::::::::70:::::::::|h[Solid Weightstone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 9921,
			["reagents"] = {
				[7912] = 1,
				[4306] = 1,
			},
			["itemID"] = 7965,
			["expansion"] = 1,
			["name"] = "Solid Weightstone",
			["subClass"] = 8,
			["icon"] = 135258,
			["quality"] = 1,
		}, -- [446]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3241::::::::70:::::::::|h[Heavy Weightstone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3117,
			["reagents"] = {
				[2838] = 1,
				[2592] = 1,
			},
			["itemID"] = 3241,
			["expansion"] = 1,
			["name"] = "Heavy Weightstone",
			["subClass"] = 8,
			["icon"] = 135257,
			["quality"] = 1,
		}, -- [447]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3240::::::::70:::::::::|h[Coarse Weightstone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3116,
			["reagents"] = {
				[2836] = 1,
				[2592] = 1,
			},
			["itemID"] = 3240,
			["expansion"] = 1,
			["name"] = "Coarse Weightstone",
			["subClass"] = 8,
			["icon"] = 135256,
			["quality"] = 1,
		}, -- [448]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3239::::::::70:::::::::|h[Rough Weightstone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3115,
			["reagents"] = {
				[2835] = 1,
				[2589] = 1,
			},
			["itemID"] = 3239,
			["expansion"] = 1,
			["name"] = "Rough Weightstone",
			["subClass"] = 8,
			["icon"] = 135255,
			["quality"] = 1,
		}, -- [449]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:15872::::::::70:::::::::|h[Arcanite Skeleton Key]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 19669,
			["reagents"] = {
				[12360] = 1,
				[12644] = 1,
			},
			["itemID"] = 15872,
			["expansion"] = 1,
			["name"] = "Arcanite Skeleton Key",
			["subClass"] = 8,
			["icon"] = 134242,
			["quality"] = 2,
		}, -- [450]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:15871::::::::70:::::::::|h[Truesilver Skeleton Key]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 19668,
			["reagents"] = {
				[6037] = 1,
				[7966] = 1,
			},
			["itemID"] = 15871,
			["expansion"] = 1,
			["name"] = "Truesilver Skeleton Key",
			["subClass"] = 8,
			["icon"] = 134245,
			["quality"] = 2,
		}, -- [451]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:15870::::::::70:::::::::|h[Golden Skeleton Key]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 19667,
			["reagents"] = {
				[3577] = 1,
				[3486] = 1,
			},
			["itemID"] = 15870,
			["expansion"] = 1,
			["name"] = "Golden Skeleton Key",
			["subClass"] = 8,
			["icon"] = 134247,
			["quality"] = 2,
		}, -- [452]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:15869::::::::70:::::::::|h[Silver Skeleton Key]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 19666,
			["reagents"] = {
				[2842] = 1,
				[3470] = 1,
			},
			["itemID"] = 15869,
			["expansion"] = 1,
			["name"] = "Silver Skeleton Key",
			["subClass"] = 8,
			["icon"] = 134237,
			["quality"] = 2,
		}, -- [453]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:9060::::::::70:::::::::|h[Inlaid Mithril Cylinder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 11454,
			["reagents"] = {
				[3577] = 1,
				[3860] = 5,
				[6037] = 1,
			},
			["itemID"] = 9060,
			["expansion"] = 1,
			["name"] = "Inlaid Mithril Cylinder",
			["subClass"] = 1,
			["icon"] = 134535,
			["quality"] = 1,
		}, -- [454]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7071::::::::70:::::::::|h[Iron Buckle]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 8768,
			["reagents"] = {
				[3575] = 1,
			},
			["itemID"] = 7071,
			["expansion"] = 1,
			["name"] = "Iron Buckle",
			["subClass"] = 1,
			["icon"] = 133607,
			["quality"] = 1,
		}, -- [455]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:12644::::::::70:::::::::|h[Dense Grinding Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 16639,
			["reagents"] = {
				[12365] = 4,
			},
			["itemID"] = 12644,
			["expansion"] = 1,
			["name"] = "Dense Grinding Stone",
			["subClass"] = 7,
			["icon"] = 135247,
			["quality"] = 1,
		}, -- [456]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:7966::::::::70:::::::::|h[Solid Grinding Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 9920,
			["reagents"] = {
				[7912] = 4,
			},
			["itemID"] = 7966,
			["expansion"] = 1,
			["name"] = "Solid Grinding Stone",
			["subClass"] = 7,
			["icon"] = 135246,
			["quality"] = 1,
		}, -- [457]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3486::::::::70:::::::::|h[Heavy Grinding Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3337,
			["reagents"] = {
				[2838] = 3,
			},
			["itemID"] = 3486,
			["expansion"] = 1,
			["name"] = "Heavy Grinding Stone",
			["subClass"] = 7,
			["icon"] = 135245,
			["quality"] = 1,
		}, -- [458]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3478::::::::70:::::::::|h[Coarse Grinding Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3326,
			["reagents"] = {
				[2836] = 2,
			},
			["itemID"] = 3478,
			["expansion"] = 1,
			["name"] = "Coarse Grinding Stone",
			["subClass"] = 7,
			["icon"] = 135244,
			["quality"] = 1,
		}, -- [459]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:3470::::::::70:::::::::|h[Rough Grinding Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3320,
			["reagents"] = {
				[2835] = 2,
			},
			["itemID"] = 3470,
			["expansion"] = 1,
			["name"] = "Rough Grinding Stone",
			["subClass"] = 7,
			["icon"] = 135243,
			["quality"] = 1,
		}, -- [460]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:14530::::::::70:::::::::|h[Heavy Runecloth Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18630,
			["reagents"] = {
				[14047] = 2,
			},
			["itemID"] = 14530,
			["expansion"] = 1,
			["name"] = "Heavy Runecloth Bandage",
			["subClass"] = 7,
			["icon"] = 133682,
			["quality"] = 1,
		}, -- [461]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:14529::::::::70:::::::::|h[Runecloth Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18629,
			["reagents"] = {
				[14047] = 1,
			},
			["itemID"] = 14529,
			["expansion"] = 1,
			["name"] = "Runecloth Bandage",
			["subClass"] = 7,
			["icon"] = 133681,
			["quality"] = 1,
		}, -- [462]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:8545::::::::70:::::::::|h[Heavy Mageweave Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 10841,
			["reagents"] = {
				[4338] = 2,
			},
			["itemID"] = 8545,
			["expansion"] = 1,
			["name"] = "Heavy Mageweave Bandage",
			["subClass"] = 7,
			["icon"] = 133690,
			["quality"] = 1,
		}, -- [463]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:8544::::::::70:::::::::|h[Mageweave Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 10840,
			["reagents"] = {
				[4338] = 1,
			},
			["itemID"] = 8544,
			["expansion"] = 1,
			["name"] = "Mageweave Bandage",
			["subClass"] = 7,
			["icon"] = 133689,
			["quality"] = 1,
		}, -- [464]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:6451::::::::70:::::::::|h[Heavy Silk Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7929,
			["reagents"] = {
				[4306] = 2,
			},
			["itemID"] = 6451,
			["expansion"] = 1,
			["name"] = "Heavy Silk Bandage",
			["subClass"] = 7,
			["icon"] = 133672,
			["quality"] = 1,
		}, -- [465]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:6450::::::::70:::::::::|h[Silk Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7928,
			["reagents"] = {
				[4306] = 1,
			},
			["itemID"] = 6450,
			["expansion"] = 1,
			["name"] = "Silk Bandage",
			["subClass"] = 7,
			["icon"] = 133671,
			["quality"] = 1,
		}, -- [466]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:3531::::::::70:::::::::|h[Heavy Wool Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3278,
			["reagents"] = {
				[2592] = 2,
			},
			["itemID"] = 3531,
			["expansion"] = 1,
			["name"] = "Heavy Wool Bandage",
			["subClass"] = 7,
			["icon"] = 133687,
			["quality"] = 1,
		}, -- [467]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:3530::::::::70:::::::::|h[Wool Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3277,
			["reagents"] = {
				[2592] = 1,
			},
			["itemID"] = 3530,
			["expansion"] = 1,
			["name"] = "Wool Bandage",
			["subClass"] = 7,
			["icon"] = 133684,
			["quality"] = 1,
		}, -- [468]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:2581::::::::70:::::::::|h[Heavy Linen Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3276,
			["reagents"] = {
				[2589] = 2,
			},
			["itemID"] = 2581,
			["expansion"] = 1,
			["name"] = "Heavy Linen Bandage",
			["subClass"] = 7,
			["icon"] = 133688,
			["quality"] = 1,
		}, -- [469]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:1251::::::::70:::::::::|h[Linen Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3275,
			["reagents"] = {
				[2589] = 1,
			},
			["itemID"] = 1251,
			["expansion"] = 1,
			["name"] = "Linen Bandage",
			["subClass"] = 7,
			["icon"] = 133685,
			["quality"] = 1,
		}, -- [470]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:19440::::::::70:::::::::|h[Powerful Anti-Venom]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 23787,
			["reagents"] = {
				[19441] = 1,
			},
			["itemID"] = 19440,
			["expansion"] = 1,
			["name"] = "Powerful Anti-Venom",
			["subClass"] = 8,
			["icon"] = 132801,
			["quality"] = 1,
		}, -- [471]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:6453::::::::70:::::::::|h[Strong Anti-Venom]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7935,
			["reagents"] = {
				[1288] = 1,
			},
			["itemID"] = 6453,
			["expansion"] = 1,
			["name"] = "Strong Anti-Venom",
			["subClass"] = 8,
			["icon"] = 134437,
			["quality"] = 1,
		}, -- [472]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:6452::::::::70:::::::::|h[Anti-Venom]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7934,
			["reagents"] = {
				[1475] = 1,
			},
			["itemID"] = 6452,
			["expansion"] = 1,
			["name"] = "Anti-Venom",
			["subClass"] = 8,
			["icon"] = 134437,
			["quality"] = 1,
		}, -- [473]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13510::::::::70:::::::::|h[Flask of the Titans]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17635,
			["reagents"] = {
				[8925] = 1,
				[8846] = 7,
				[13423] = 3,
				[13468] = 1,
			},
			["itemID"] = 13510,
			["expansion"] = 1,
			["name"] = "Flask of the Titans",
			["subClass"] = 3,
			["icon"] = 134842,
			["quality"] = 1,
		}, -- [474]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13511::::::::70:::::::::|h[Flask of Distilled Wisdom]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17636,
			["reagents"] = {
				[13467] = 3,
				[13463] = 7,
				[13468] = 1,
				[8925] = 1,
			},
			["itemID"] = 13511,
			["expansion"] = 1,
			["name"] = "Flask of Distilled Wisdom",
			["subClass"] = 3,
			["icon"] = 134877,
			["quality"] = 1,
		}, -- [475]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13512::::::::70:::::::::|h[Flask of Supreme Power]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17637,
			["reagents"] = {
				[8925] = 1,
				[13463] = 7,
				[13465] = 3,
				[13468] = 1,
			},
			["itemID"] = 13512,
			["expansion"] = 1,
			["name"] = "Flask of Supreme Power",
			["subClass"] = 3,
			["icon"] = 134821,
			["quality"] = 1,
		}, -- [476]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13506::::::::70:::::::::|h[Flask of Petrification]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17634,
			["reagents"] = {
				[8925] = 1,
				[13423] = 7,
				[13468] = 1,
				[13465] = 3,
			},
			["itemID"] = 13506,
			["expansion"] = 1,
			["name"] = "Flask of Petrification",
			["subClass"] = 3,
			["icon"] = 134806,
			["quality"] = 1,
		}, -- [477]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:7076::::::::70:::::::::|h[Essence of Earth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17560,
			["reagents"] = {
				[7078] = 1,
			},
			["itemID"] = 7076,
			["expansion"] = 1,
			["name"] = "Essence of Earth",
			["subClass"] = 10,
			["icon"] = 136102,
			["quality"] = 2,
		}, -- [478]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:7076::::::::70:::::::::|h[Essence of Earth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17565,
			["reagents"] = {
				[12803] = 1,
			},
			["itemID"] = 7076,
			["expansion"] = 1,
			["name"] = "Essence of Earth",
			["subClass"] = 10,
			["icon"] = 136102,
			["quality"] = 2,
		}, -- [479]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:7080::::::::70:::::::::|h[Essence of Water]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17561,
			["reagents"] = {
				[7076] = 1,
			},
			["itemID"] = 7080,
			["expansion"] = 1,
			["name"] = "Essence of Water",
			["subClass"] = 10,
			["icon"] = 136007,
			["quality"] = 2,
		}, -- [480]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:7080::::::::70:::::::::|h[Essence of Water]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17563,
			["reagents"] = {
				[12808] = 1,
			},
			["itemID"] = 7080,
			["expansion"] = 1,
			["name"] = "Essence of Water",
			["subClass"] = 10,
			["icon"] = 136007,
			["quality"] = 2,
		}, -- [481]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:7082::::::::70:::::::::|h[Essence of Air]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17562,
			["reagents"] = {
				[7080] = 1,
			},
			["itemID"] = 7082,
			["expansion"] = 1,
			["name"] = "Essence of Air",
			["subClass"] = 10,
			["icon"] = 136022,
			["quality"] = 2,
		}, -- [482]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:12808::::::::70:::::::::|h[Essence of Undeath]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17564,
			["reagents"] = {
				[7080] = 1,
			},
			["itemID"] = 12808,
			["expansion"] = 1,
			["name"] = "Essence of Undeath",
			["subClass"] = 10,
			["icon"] = 136195,
			["quality"] = 2,
		}, -- [483]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:12803::::::::70:::::::::|h[Living Essence]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17566,
			["reagents"] = {
				[7076] = 1,
			},
			["itemID"] = 12803,
			["expansion"] = 1,
			["name"] = "Living Essence",
			["subClass"] = 10,
			["icon"] = 136006,
			["quality"] = 2,
		}, -- [484]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:7078::::::::70:::::::::|h[Essence of Fire]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17559,
			["reagents"] = {
				[7082] = 1,
			},
			["itemID"] = 7078,
			["expansion"] = 1,
			["name"] = "Essence of Fire",
			["subClass"] = 10,
			["icon"] = 135830,
			["quality"] = 2,
		}, -- [485]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:12360::::::::70:::::::::|h[Arcanite Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17187,
			["reagents"] = {
				[12359] = 1,
				[12363] = 1,
			},
			["itemID"] = 12360,
			["expansion"] = 1,
			["name"] = "Arcanite Bar",
			["subClass"] = 7,
			["icon"] = 134459,
			["quality"] = 2,
		}, -- [486]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:3577::::::::70:::::::::|h[Gold Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 11479,
			["reagents"] = {
				[3575] = 1,
			},
			["itemID"] = 3577,
			["expansion"] = 1,
			["name"] = "Gold Bar",
			["subClass"] = 7,
			["icon"] = 133217,
			["quality"] = 2,
		}, -- [487]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:6037::::::::70:::::::::|h[Truesilver Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 11480,
			["reagents"] = {
				[3860] = 1,
			},
			["itemID"] = 6037,
			["expansion"] = 1,
			["name"] = "Truesilver Bar",
			["subClass"] = 7,
			["icon"] = 133222,
			["quality"] = 2,
		}, -- [488]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:7068::::::::70:::::::::|h[Elemental Fire]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 25146,
			["reagents"] = {
				[7077] = 1,
			},
			["itemID"] = 7068,
			["expansion"] = 1,
			["name"] = "Elemental Fire",
			["subClass"] = 10,
			["icon"] = 135805,
			["quality"] = 1,
		}, -- [489]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13446::::::::70:::::::::|h[Major Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17556,
			["reagents"] = {
				[13464] = 2,
				[13465] = 1,
				[8925] = 1,
			},
			["itemID"] = 13446,
			["expansion"] = 1,
			["name"] = "Major Healing Potion",
			["subClass"] = 1,
			["icon"] = 134834,
			["quality"] = 1,
		}, -- [490]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3928::::::::70:::::::::|h[Superior Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11457,
			["reagents"] = {
				[3358] = 1,
				[8838] = 1,
				[8925] = 1,
			},
			["itemID"] = 3928,
			["expansion"] = 1,
			["name"] = "Superior Healing Potion",
			["subClass"] = 1,
			["icon"] = 134833,
			["quality"] = 1,
		}, -- [491]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:1710::::::::70:::::::::|h[Greater Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7181,
			["reagents"] = {
				[3357] = 1,
				[3356] = 1,
				[3372] = 1,
			},
			["itemID"] = 1710,
			["expansion"] = 1,
			["name"] = "Greater Healing Potion",
			["subClass"] = 1,
			["icon"] = 134832,
			["quality"] = 1,
		}, -- [492]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:929::::::::70:::::::::|h[Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3447,
			["reagents"] = {
				[3372] = 1,
				[2450] = 1,
				[2453] = 1,
			},
			["itemID"] = 929,
			["expansion"] = 1,
			["name"] = "Healing Potion",
			["subClass"] = 1,
			["icon"] = 134831,
			["quality"] = 1,
		}, -- [493]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:858::::::::70:::::::::|h[Lesser Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2337,
			["reagents"] = {
				[118] = 1,
				[2450] = 1,
			},
			["itemID"] = 858,
			["expansion"] = 1,
			["name"] = "Lesser Healing Potion",
			["subClass"] = 1,
			["icon"] = 134830,
			["quality"] = 1,
		}, -- [494]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:118::::::::70:::::::::|h[Minor Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2330,
			["reagents"] = {
				[2447] = 1,
				[3371] = 1,
				[765] = 1,
			},
			["itemID"] = 118,
			["expansion"] = 1,
			["name"] = "Minor Healing Potion",
			["subClass"] = 1,
			["icon"] = 134829,
			["quality"] = 1,
		}, -- [495]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:2456::::::::70:::::::::|h[Minor Rejuvenation Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2332,
			["reagents"] = {
				[785] = 2,
				[2447] = 1,
				[3371] = 1,
			},
			["itemID"] = 2456,
			["expansion"] = 1,
			["name"] = "Minor Rejuvenation Potion",
			["subClass"] = 1,
			["icon"] = 134713,
			["quality"] = 1,
		}, -- [496]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:20002::::::::70:::::::::|h[Greater Dreamless Sleep Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 24366,
			["reagents"] = {
				[13464] = 1,
				[13463] = 2,
				[8925] = 1,
			},
			["itemID"] = 20002,
			["expansion"] = 1,
			["name"] = "Greater Dreamless Sleep Potion",
			["subClass"] = 1,
			["icon"] = 134863,
			["quality"] = 1,
		}, -- [497]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9144::::::::70:::::::::|h[Wildvine Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11458,
			["reagents"] = {
				[8925] = 1,
				[8831] = 1,
				[8153] = 1,
			},
			["itemID"] = 9144,
			["expansion"] = 1,
			["name"] = "Wildvine Potion",
			["subClass"] = 1,
			["icon"] = 134814,
			["quality"] = 1,
		}, -- [498]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:4596::::::::70:::::::::|h[Discolored Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 4508,
			["reagents"] = {
				[3164] = 1,
				[3371] = 1,
				[2447] = 1,
			},
			["itemID"] = 4596,
			["expansion"] = 1,
			["name"] = "Discolored Healing Potion",
			["subClass"] = 1,
			["icon"] = 134815,
			["quality"] = 1,
		}, -- [499]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13444::::::::70:::::::::|h[Major Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17580,
			["reagents"] = {
				[13467] = 2,
				[13463] = 3,
				[8925] = 1,
			},
			["itemID"] = 13444,
			["expansion"] = 1,
			["name"] = "Major Mana Potion",
			["subClass"] = 1,
			["icon"] = 134856,
			["quality"] = 1,
		}, -- [500]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13443::::::::70:::::::::|h[Superior Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17553,
			["reagents"] = {
				[8838] = 2,
				[8839] = 2,
				[8925] = 1,
			},
			["itemID"] = 13443,
			["expansion"] = 1,
			["name"] = "Superior Mana Potion",
			["subClass"] = 1,
			["icon"] = 134854,
			["quality"] = 1,
		}, -- [501]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6149::::::::70:::::::::|h[Greater Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11448,
			["reagents"] = {
				[3358] = 1,
				[3372] = 1,
				[3821] = 1,
			},
			["itemID"] = 6149,
			["expansion"] = 1,
			["name"] = "Greater Mana Potion",
			["subClass"] = 1,
			["icon"] = 134853,
			["quality"] = 1,
		}, -- [502]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3827::::::::70:::::::::|h[Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3452,
			["reagents"] = {
				[3820] = 1,
				[3372] = 1,
				[3356] = 1,
			},
			["itemID"] = 3827,
			["expansion"] = 1,
			["name"] = "Mana Potion",
			["subClass"] = 1,
			["icon"] = 134852,
			["quality"] = 1,
		}, -- [503]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3385::::::::70:::::::::|h[Lesser Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3173,
			["reagents"] = {
				[3820] = 1,
				[3371] = 1,
				[785] = 1,
			},
			["itemID"] = 3385,
			["expansion"] = 1,
			["name"] = "Lesser Mana Potion",
			["subClass"] = 1,
			["icon"] = 134851,
			["quality"] = 1,
		}, -- [504]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:2455::::::::70:::::::::|h[Minor Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2331,
			["reagents"] = {
				[785] = 1,
				[765] = 1,
				[3371] = 1,
			},
			["itemID"] = 2455,
			["expansion"] = 1,
			["name"] = "Minor Mana Potion",
			["subClass"] = 1,
			["icon"] = 134850,
			["quality"] = 1,
		}, -- [505]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:18253::::::::70:::::::::|h[Major Rejuvenation Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 22732,
			["reagents"] = {
				[13464] = 4,
				[10286] = 1,
				[18256] = 1,
				[13463] = 4,
			},
			["itemID"] = 18253,
			["expansion"] = 1,
			["name"] = "Major Rejuvenation Potion",
			["subClass"] = 1,
			["icon"] = 134827,
			["quality"] = 1,
		}, -- [506]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:12190::::::::70:::::::::|h[Dreamless Sleep Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15833,
			["reagents"] = {
				[8831] = 3,
				[8925] = 1,
			},
			["itemID"] = 12190,
			["expansion"] = 1,
			["name"] = "Dreamless Sleep Potion",
			["subClass"] = 1,
			["icon"] = 134863,
			["quality"] = 1,
		}, -- [507]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:20007::::::::70:::::::::|h[Mageblood Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 24365,
			["reagents"] = {
				[8925] = 1,
				[13466] = 2,
				[13463] = 1,
			},
			["itemID"] = 20007,
			["expansion"] = 1,
			["name"] = "Mageblood Potion",
			["subClass"] = 1,
			["icon"] = 134825,
			["quality"] = 1,
		}, -- [508]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13457::::::::70:::::::::|h[Greater Fire Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17574,
			["reagents"] = {
				[8925] = 1,
				[13463] = 1,
				[7068] = 1,
			},
			["itemID"] = 13457,
			["expansion"] = 1,
			["name"] = "Greater Fire Protection Potion",
			["subClass"] = 1,
			["icon"] = 134804,
			["quality"] = 1,
		}, -- [509]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13458::::::::70:::::::::|h[Greater Nature Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17576,
			["reagents"] = {
				[8925] = 1,
				[13463] = 1,
				[7067] = 1,
			},
			["itemID"] = 13458,
			["expansion"] = 1,
			["name"] = "Greater Nature Protection Potion",
			["subClass"] = 1,
			["icon"] = 134802,
			["quality"] = 1,
		}, -- [510]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13456::::::::70:::::::::|h[Greater Frost Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17575,
			["reagents"] = {
				[8925] = 1,
				[13463] = 1,
				[7070] = 1,
			},
			["itemID"] = 13456,
			["expansion"] = 1,
			["name"] = "Greater Frost Protection Potion",
			["subClass"] = 1,
			["icon"] = 134800,
			["quality"] = 1,
		}, -- [511]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13459::::::::70:::::::::|h[Greater Shadow Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17578,
			["reagents"] = {
				[8925] = 1,
				[13463] = 1,
				[3824] = 1,
			},
			["itemID"] = 13459,
			["expansion"] = 1,
			["name"] = "Greater Shadow Protection Potion",
			["subClass"] = 1,
			["icon"] = 134803,
			["quality"] = 1,
		}, -- [512]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13461::::::::70:::::::::|h[Greater Arcane Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17577,
			["reagents"] = {
				[8925] = 1,
				[13463] = 1,
				[11176] = 1,
			},
			["itemID"] = 13461,
			["expansion"] = 1,
			["name"] = "Greater Arcane Protection Potion",
			["subClass"] = 1,
			["icon"] = 134863,
			["quality"] = 1,
		}, -- [513]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3386::::::::70:::::::::|h[Potion of Curing]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3174,
			["reagents"] = {
				[1288] = 1,
				[2453] = 1,
				[3372] = 1,
			},
			["itemID"] = 3386,
			["expansion"] = 1,
			["name"] = "Potion of Curing",
			["subClass"] = 2,
			["icon"] = 134743,
			["quality"] = 1,
		}, -- [514]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6049::::::::70:::::::::|h[Fire Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7257,
			["reagents"] = {
				[4402] = 1,
				[6371] = 1,
				[3372] = 1,
			},
			["itemID"] = 6049,
			["expansion"] = 1,
			["name"] = "Fire Protection Potion",
			["subClass"] = 1,
			["icon"] = 134787,
			["quality"] = 1,
		}, -- [515]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6052::::::::70:::::::::|h[Nature Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7259,
			["reagents"] = {
				[3820] = 1,
				[3357] = 1,
				[3372] = 1,
			},
			["itemID"] = 6052,
			["expansion"] = 1,
			["name"] = "Nature Protection Potion",
			["subClass"] = 1,
			["icon"] = 134717,
			["quality"] = 1,
		}, -- [516]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6050::::::::70:::::::::|h[Frost Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7258,
			["reagents"] = {
				[3819] = 1,
				[3821] = 1,
				[3372] = 1,
			},
			["itemID"] = 6050,
			["expansion"] = 1,
			["name"] = "Frost Protection Potion",
			["subClass"] = 1,
			["icon"] = 134754,
			["quality"] = 1,
		}, -- [517]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6048::::::::70:::::::::|h[Shadow Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7256,
			["reagents"] = {
				[3369] = 1,
				[3356] = 1,
				[3372] = 1,
			},
			["itemID"] = 6048,
			["expansion"] = 1,
			["name"] = "Shadow Protection Potion",
			["subClass"] = 1,
			["icon"] = 134824,
			["quality"] = 1,
		}, -- [518]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6051::::::::70:::::::::|h[Holy Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7255,
			["reagents"] = {
				[2452] = 1,
				[2453] = 1,
				[3371] = 1,
			},
			["itemID"] = 6051,
			["expansion"] = 1,
			["name"] = "Holy Protection Potion",
			["subClass"] = 1,
			["icon"] = 134720,
			["quality"] = 1,
		}, -- [519]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9172::::::::70:::::::::|h[Invisibility Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11464,
			["reagents"] = {
				[8838] = 1,
				[8845] = 1,
				[8925] = 1,
			},
			["itemID"] = 9172,
			["expansion"] = 1,
			["name"] = "Invisibility Potion",
			["subClass"] = 1,
			["icon"] = 134805,
			["quality"] = 1,
		}, -- [520]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:2459::::::::70:::::::::|h[Swiftness Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2335,
			["reagents"] = {
				[2452] = 1,
				[2450] = 1,
				[3371] = 1,
			},
			["itemID"] = 2459,
			["expansion"] = 1,
			["name"] = "Swiftness Potion",
			["subClass"] = 1,
			["icon"] = 134875,
			["quality"] = 1,
		}, -- [521]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:5634::::::::70:::::::::|h[Free Action Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6624,
			["reagents"] = {
				[3820] = 1,
				[3372] = 1,
				[6370] = 2,
			},
			["itemID"] = 5634,
			["expansion"] = 1,
			["name"] = "Free Action Potion",
			["subClass"] = 1,
			["icon"] = 134715,
			["quality"] = 1,
		}, -- [522]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3387::::::::70:::::::::|h[Limited Invulnerability Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3175,
			["reagents"] = {
				[8925] = 1,
				[8845] = 1,
				[8839] = 2,
			},
			["itemID"] = 3387,
			["expansion"] = 1,
			["name"] = "Limited Invulnerability Potion",
			["subClass"] = 1,
			["icon"] = 134842,
			["quality"] = 1,
		}, -- [523]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:20008::::::::70:::::::::|h[Living Action Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 24367,
			["reagents"] = {
				[13467] = 2,
				[10286] = 2,
				[13465] = 2,
				[8925] = 1,
			},
			["itemID"] = 20008,
			["expansion"] = 1,
			["name"] = "Living Action Potion",
			["subClass"] = 1,
			["icon"] = 134718,
			["quality"] = 1,
		}, -- [524]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6372::::::::70:::::::::|h[Swim Speed Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7841,
			["reagents"] = {
				[6370] = 1,
				[3371] = 1,
				[2452] = 1,
			},
			["itemID"] = 6372,
			["expansion"] = 1,
			["name"] = "Swim Speed Potion",
			["subClass"] = 1,
			["icon"] = 134754,
			["quality"] = 1,
		}, -- [525]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13462::::::::70:::::::::|h[Purification Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17572,
			["reagents"] = {
				[13467] = 2,
				[13466] = 2,
				[8925] = 1,
			},
			["itemID"] = 13462,
			["expansion"] = 1,
			["name"] = "Purification Potion",
			["subClass"] = 1,
			["icon"] = 134811,
			["quality"] = 1,
		}, -- [526]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13442::::::::70:::::::::|h[Mighty Rage Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17552,
			["reagents"] = {
				[8846] = 3,
				[8925] = 1,
			},
			["itemID"] = 13442,
			["expansion"] = 1,
			["name"] = "Mighty Rage Potion",
			["subClass"] = 1,
			["icon"] = 134821,
			["quality"] = 1,
		}, -- [527]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:5633::::::::70:::::::::|h[Great Rage Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6618,
			["reagents"] = {
				[3372] = 1,
				[3356] = 1,
				[5637] = 1,
			},
			["itemID"] = 5633,
			["expansion"] = 1,
			["name"] = "Great Rage Potion",
			["subClass"] = 1,
			["icon"] = 134801,
			["quality"] = 1,
		}, -- [528]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:5631::::::::70:::::::::|h[Rage Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6617,
			["reagents"] = {
				[5635] = 2,
				[3371] = 1,
			},
			["itemID"] = 5631,
			["expansion"] = 1,
			["name"] = "Rage Potion",
			["subClass"] = 1,
			["icon"] = 134804,
			["quality"] = 1,
		}, -- [529]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3823::::::::70:::::::::|h[Lesser Invisibility Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3448,
			["reagents"] = {
				[3355] = 1,
				[3372] = 1,
				[3818] = 1,
			},
			["itemID"] = 3823,
			["expansion"] = 1,
			["name"] = "Lesser Invisibility Potion",
			["subClass"] = 1,
			["icon"] = 134798,
			["quality"] = 1,
		}, -- [530]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9030::::::::70:::::::::|h[Restorative Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11452,
			["reagents"] = {
				[8925] = 1,
				[7067] = 1,
				[3821] = 1,
			},
			["itemID"] = 9030,
			["expansion"] = 1,
			["name"] = "Restorative Potion",
			["subClass"] = 1,
			["icon"] = 134712,
			["quality"] = 1,
		}, -- [531]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13455::::::::70:::::::::|h[Greater Stoneshield Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17570,
			["reagents"] = {
				[10620] = 1,
				[13423] = 2,
				[8925] = 1,
			},
			["itemID"] = 13455,
			["expansion"] = 1,
			["name"] = "Greater Stoneshield Potion",
			["subClass"] = 1,
			["icon"] = 134849,
			["quality"] = 1,
		}, -- [532]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:4623::::::::70:::::::::|h[Lesser Stoneshield Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 4942,
			["reagents"] = {
				[3858] = 1,
				[3821] = 1,
				[3372] = 1,
			},
			["itemID"] = 4623,
			["expansion"] = 1,
			["name"] = "Lesser Stoneshield Potion",
			["subClass"] = 1,
			["icon"] = 134847,
			["quality"] = 1,
		}, -- [533]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:20004::::::::70:::::::::|h[Major Troll's Blood Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 24368,
			["reagents"] = {
				[8925] = 1,
				[13466] = 2,
				[8846] = 1,
			},
			["itemID"] = 20004,
			["expansion"] = 1,
			["name"] = "Major Troll's Blood Potion",
			["subClass"] = 1,
			["icon"] = 134860,
			["quality"] = 1,
		}, -- [534]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3826::::::::70:::::::::|h[Mighty Troll's Blood Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3451,
			["reagents"] = {
				[3357] = 1,
				[2453] = 1,
				[3372] = 1,
			},
			["itemID"] = 3826,
			["expansion"] = 1,
			["name"] = "Mighty Troll's Blood Potion",
			["subClass"] = 1,
			["icon"] = 134859,
			["quality"] = 1,
		}, -- [535]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3388::::::::70:::::::::|h[Strong Troll's Blood Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3176,
			["reagents"] = {
				[3372] = 1,
				[2450] = 2,
				[2453] = 2,
			},
			["itemID"] = 3388,
			["expansion"] = 1,
			["name"] = "Strong Troll's Blood Potion",
			["subClass"] = 1,
			["icon"] = 134858,
			["quality"] = 1,
		}, -- [536]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3382::::::::70:::::::::|h[Weak Troll's Blood Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3170,
			["reagents"] = {
				[2449] = 2,
				[2447] = 1,
				[3371] = 1,
			},
			["itemID"] = 3382,
			["expansion"] = 1,
			["name"] = "Weak Troll's Blood Potion",
			["subClass"] = 1,
			["icon"] = 134857,
			["quality"] = 1,
		}, -- [537]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13445::::::::70:::::::::|h[Elixir of Superior Defense]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17554,
			["reagents"] = {
				[8838] = 1,
				[13423] = 2,
				[8925] = 1,
			},
			["itemID"] = 13445,
			["expansion"] = 1,
			["name"] = "Elixir of Superior Defense",
			["subClass"] = 2,
			["icon"] = 134846,
			["quality"] = 1,
		}, -- [538]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:8951::::::::70:::::::::|h[Elixir of Greater Defense]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11450,
			["reagents"] = {
				[3355] = 1,
				[3372] = 1,
				[3821] = 1,
			},
			["itemID"] = 8951,
			["expansion"] = 1,
			["name"] = "Elixir of Greater Defense",
			["subClass"] = 2,
			["icon"] = 134845,
			["quality"] = 1,
		}, -- [539]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3389::::::::70:::::::::|h[Elixir of Defense]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3177,
			["reagents"] = {
				[3820] = 1,
				[3372] = 1,
				[3355] = 1,
			},
			["itemID"] = 3389,
			["expansion"] = 1,
			["name"] = "Elixir of Defense",
			["subClass"] = 2,
			["icon"] = 134844,
			["quality"] = 1,
		}, -- [540]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:5997::::::::70:::::::::|h[Elixir of Minor Defense]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7183,
			["reagents"] = {
				[765] = 2,
				[3371] = 1,
			},
			["itemID"] = 5997,
			["expansion"] = 1,
			["name"] = "Elixir of Minor Defense",
			["subClass"] = 2,
			["icon"] = 134843,
			["quality"] = 1,
		}, -- [541]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9206::::::::70:::::::::|h[Elixir of Giants]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11472,
			["reagents"] = {
				[8838] = 1,
				[8846] = 1,
				[8925] = 1,
			},
			["itemID"] = 9206,
			["expansion"] = 1,
			["name"] = "Elixir of Giants",
			["subClass"] = 2,
			["icon"] = 134841,
			["quality"] = 1,
		}, -- [542]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3391::::::::70:::::::::|h[Elixir of Ogre's Strength]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3188,
			["reagents"] = {
				[2449] = 1,
				[3372] = 1,
				[3356] = 1,
			},
			["itemID"] = 3391,
			["expansion"] = 1,
			["name"] = "Elixir of Ogre's Strength",
			["subClass"] = 2,
			["icon"] = 134837,
			["quality"] = 1,
		}, -- [543]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:2454::::::::70:::::::::|h[Elixir of Lion's Strength]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2329,
			["reagents"] = {
				[2449] = 1,
				[765] = 1,
				[3371] = 1,
			},
			["itemID"] = 2454,
			["expansion"] = 1,
			["name"] = "Elixir of Lion's Strength",
			["subClass"] = 2,
			["icon"] = 134836,
			["quality"] = 1,
		}, -- [544]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9187::::::::70:::::::::|h[Elixir of Greater Agility]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11467,
			["reagents"] = {
				[8838] = 1,
				[3821] = 1,
				[8925] = 1,
			},
			["itemID"] = 9187,
			["expansion"] = 1,
			["name"] = "Elixir of Greater Agility",
			["subClass"] = 2,
			["icon"] = 134874,
			["quality"] = 1,
		}, -- [545]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:8949::::::::70:::::::::|h[Elixir of Agility]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11449,
			["reagents"] = {
				[3820] = 1,
				[3372] = 1,
				[3821] = 1,
			},
			["itemID"] = 8949,
			["expansion"] = 1,
			["name"] = "Elixir of Agility",
			["subClass"] = 2,
			["icon"] = 134873,
			["quality"] = 1,
		}, -- [546]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3390::::::::70:::::::::|h[Elixir of Lesser Agility]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2333,
			["reagents"] = {
				[2452] = 1,
				[3372] = 1,
				[3355] = 1,
			},
			["itemID"] = 3390,
			["expansion"] = 1,
			["name"] = "Elixir of Lesser Agility",
			["subClass"] = 2,
			["icon"] = 134872,
			["quality"] = 1,
		}, -- [547]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:2457::::::::70:::::::::|h[Elixir of Minor Agility]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3230,
			["reagents"] = {
				[2452] = 1,
				[765] = 1,
				[3371] = 1,
			},
			["itemID"] = 2457,
			["expansion"] = 1,
			["name"] = "Elixir of Minor Agility",
			["subClass"] = 2,
			["icon"] = 134871,
			["quality"] = 1,
		}, -- [548]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9179::::::::70:::::::::|h[Elixir of Greater Intellect]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11465,
			["reagents"] = {
				[3358] = 1,
				[8839] = 1,
				[8925] = 1,
			},
			["itemID"] = 9179,
			["expansion"] = 1,
			["name"] = "Elixir of Greater Intellect",
			["subClass"] = 2,
			["icon"] = 134721,
			["quality"] = 1,
		}, -- [549]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3383::::::::70:::::::::|h[Elixir of Wisdom]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3171,
			["reagents"] = {
				[785] = 1,
				[2450] = 2,
				[3371] = 1,
			},
			["itemID"] = 3383,
			["expansion"] = 1,
			["name"] = "Elixir of Wisdom",
			["subClass"] = 2,
			["icon"] = 134717,
			["quality"] = 1,
		}, -- [550]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13454::::::::70:::::::::|h[Greater Arcane Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17573,
			["reagents"] = {
				[8925] = 1,
				[13463] = 3,
				[13465] = 1,
			},
			["itemID"] = 13454,
			["expansion"] = 1,
			["name"] = "Greater Arcane Elixir",
			["subClass"] = 2,
			["icon"] = 134805,
			["quality"] = 1,
		}, -- [551]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9155::::::::70:::::::::|h[Arcane Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11461,
			["reagents"] = {
				[8925] = 1,
				[3821] = 1,
				[8839] = 1,
			},
			["itemID"] = 9155,
			["expansion"] = 1,
			["name"] = "Arcane Elixir",
			["subClass"] = 2,
			["icon"] = 134810,
			["quality"] = 1,
		}, -- [552]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:21546::::::::70:::::::::|h[Elixir of Greater Firepower]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 26277,
			["reagents"] = {
				[8925] = 1,
				[4625] = 3,
				[6371] = 3,
			},
			["itemID"] = 21546,
			["expansion"] = 1,
			["name"] = "Elixir of Greater Firepower",
			["subClass"] = 2,
			["icon"] = 134840,
			["quality"] = 1,
		}, -- [553]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13447::::::::70:::::::::|h[Elixir of the Sages]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17555,
			["reagents"] = {
				[8925] = 1,
				[13466] = 2,
				[13463] = 1,
			},
			["itemID"] = 13447,
			["expansion"] = 1,
			["name"] = "Elixir of the Sages",
			["subClass"] = 2,
			["icon"] = 134809,
			["quality"] = 1,
		}, -- [554]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3825::::::::70:::::::::|h[Elixir of Fortitude]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3450,
			["reagents"] = {
				[3355] = 1,
				[3372] = 1,
				[3821] = 1,
			},
			["itemID"] = 3825,
			["expansion"] = 1,
			["name"] = "Elixir of Fortitude",
			["subClass"] = 2,
			["icon"] = 134823,
			["quality"] = 1,
		}, -- [555]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13453::::::::70:::::::::|h[Elixir of Brute Force]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17557,
			["reagents"] = {
				[8925] = 1,
				[13466] = 2,
				[8846] = 2,
			},
			["itemID"] = 13453,
			["expansion"] = 1,
			["name"] = "Elixir of Brute Force",
			["subClass"] = 2,
			["icon"] = 134839,
			["quality"] = 1,
		}, -- [556]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13452::::::::70:::::::::|h[Elixir of the Mongoose]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 17571,
			["reagents"] = {
				[8925] = 1,
				[13466] = 2,
				[13465] = 2,
			},
			["itemID"] = 13452,
			["expansion"] = 1,
			["name"] = "Elixir of the Mongoose",
			["subClass"] = 2,
			["icon"] = 134812,
			["quality"] = 1,
		}, -- [557]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9224::::::::70:::::::::|h[Elixir of Demonslaying]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11477,
			["reagents"] = {
				[8925] = 1,
				[8846] = 1,
				[8845] = 1,
			},
			["itemID"] = 9224,
			["expansion"] = 1,
			["name"] = "Elixir of Demonslaying",
			["subClass"] = 2,
			["icon"] = 134807,
			["quality"] = 1,
		}, -- [558]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6373::::::::70:::::::::|h[Elixir of Firepower]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7845,
			["reagents"] = {
				[6371] = 2,
				[3356] = 1,
				[3372] = 1,
			},
			["itemID"] = 6373,
			["expansion"] = 1,
			["name"] = "Elixir of Firepower",
			["subClass"] = 2,
			["icon"] = 134813,
			["quality"] = 1,
		}, -- [559]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:17708::::::::70:::::::::|h[Elixir of Frost Power]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 21923,
			["reagents"] = {
				[3358] = 1,
				[3819] = 2,
				[3372] = 1,
			},
			["itemID"] = 17708,
			["expansion"] = 1,
			["name"] = "Elixir of Frost Power",
			["subClass"] = 2,
			["icon"] = 134714,
			["quality"] = 1,
		}, -- [560]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9264::::::::70:::::::::|h[Elixir of Shadow Power]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11476,
			["reagents"] = {
				[8845] = 3,
				[8925] = 1,
			},
			["itemID"] = 9264,
			["expansion"] = 1,
			["name"] = "Elixir of Shadow Power",
			["subClass"] = 2,
			["icon"] = 134826,
			["quality"] = 1,
		}, -- [561]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:2458::::::::70:::::::::|h[Elixir of Minor Fortitude]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2334,
			["reagents"] = {
				[2449] = 2,
				[2447] = 1,
				[3371] = 1,
			},
			["itemID"] = 2458,
			["expansion"] = 1,
			["name"] = "Elixir of Minor Fortitude",
			["subClass"] = 2,
			["icon"] = 134822,
			["quality"] = 1,
		}, -- [562]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6662::::::::70:::::::::|h[Elixir of Giant Growth]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 8240,
			["reagents"] = {
				[2449] = 1,
				[6522] = 1,
				[3371] = 1,
			},
			["itemID"] = 6662,
			["expansion"] = 1,
			["name"] = "Elixir of Giant Growth",
			["subClass"] = 2,
			["icon"] = 134721,
			["quality"] = 1,
		}, -- [563]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9233::::::::70:::::::::|h[Elixir of Detect Demon]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11478,
			["reagents"] = {
				[8846] = 2,
				[8925] = 1,
			},
			["itemID"] = 9233,
			["expansion"] = 1,
			["name"] = "Elixir of Detect Demon",
			["subClass"] = 2,
			["icon"] = 134833,
			["quality"] = 1,
		}, -- [564]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:10592::::::::70:::::::::|h[Catseye Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 12609,
			["reagents"] = {
				[3372] = 1,
				[3818] = 1,
				[3821] = 1,
			},
			["itemID"] = 10592,
			["expansion"] = 1,
			["name"] = "Catseye Elixir",
			["subClass"] = 2,
			["icon"] = 134816,
			["quality"] = 1,
		}, -- [565]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:18294::::::::70:::::::::|h[Elixir of Greater Water Breathing]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 22808,
			["reagents"] = {
				[7972] = 1,
				[8831] = 2,
				[8925] = 1,
			},
			["itemID"] = 18294,
			["expansion"] = 1,
			["name"] = "Elixir of Greater Water Breathing",
			["subClass"] = 2,
			["icon"] = 134716,
			["quality"] = 1,
		}, -- [566]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9197::::::::70:::::::::|h[Elixir of Dream Vision]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11468,
			["reagents"] = {
				[8831] = 3,
				[8925] = 1,
			},
			["itemID"] = 9197,
			["expansion"] = 1,
			["name"] = "Elixir of Dream Vision",
			["subClass"] = 2,
			["icon"] = 134765,
			["quality"] = 1,
		}, -- [567]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9154::::::::70:::::::::|h[Elixir of Detect Undead]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11460,
			["reagents"] = {
				[8836] = 1,
				[8925] = 1,
			},
			["itemID"] = 9154,
			["expansion"] = 1,
			["name"] = "Elixir of Detect Undead",
			["subClass"] = 2,
			["icon"] = 134833,
			["quality"] = 1,
		}, -- [568]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3828::::::::70:::::::::|h[Elixir of Detect Lesser Invisibility]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3453,
			["reagents"] = {
				[3358] = 1,
				[3372] = 1,
				[3818] = 1,
			},
			["itemID"] = 3828,
			["expansion"] = 1,
			["name"] = "Elixir of Detect Lesser Invisibility",
			["subClass"] = 2,
			["icon"] = 134712,
			["quality"] = 1,
		}, -- [569]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:5996::::::::70:::::::::|h[Elixir of Water Breathing]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7179,
			["reagents"] = {
				[6370] = 2,
				[3371] = 1,
				[3820] = 1,
			},
			["itemID"] = 5996,
			["expansion"] = 1,
			["name"] = "Elixir of Water Breathing",
			["subClass"] = 2,
			["icon"] = 134797,
			["quality"] = 1,
		}, -- [570]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:13503::::::::70:::::::::|h[Alchemist's Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 7,
			["recipeID"] = 17632,
			["reagents"] = {
				[22794] = 2,
				[9149] = 1,
				[25867] = 1,
				[25868] = 1,
				[23571] = 5,
			},
			["itemID"] = 13503,
			["expansion"] = 1,
			["name"] = "Alchemist's Stone",
			["subClass"] = 11,
			["icon"] = 135948,
			["quality"] = 4,
		}, -- [571]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9210::::::::70:::::::::|h[Ghost Dye]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 11473,
			["reagents"] = {
				[4342] = 1,
				[8845] = 2,
				[8925] = 1,
			},
			["itemID"] = 9210,
			["expansion"] = 1,
			["name"] = "Ghost Dye",
			["subClass"] = 11,
			["icon"] = 134711,
			["quality"] = 1,
		}, -- [572]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:19931::::::::70:::::::::|h[Gurubashi Mojo Madness]|h|r",
			["equipLocation"] = "",
			["class"] = 12,
			["recipeID"] = 24266,
			["reagents"] = {
				[19943] = 1,
				[12938] = 1,
				[13468] = 1,
				[12804] = 6,
			},
			["itemID"] = 19931,
			["expansion"] = 1,
			["name"] = "Gurubashi Mojo Madness",
			["subClass"] = 0,
			["icon"] = 134711,
			["quality"] = 3,
		}, -- [573]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9088::::::::70:::::::::|h[Gift of Arthas]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11466,
			["reagents"] = {
				[8925] = 1,
				[8839] = 1,
				[8836] = 1,
			},
			["itemID"] = 9088,
			["expansion"] = 1,
			["name"] = "Gift of Arthas",
			["subClass"] = 2,
			["icon"] = 134808,
			["quality"] = 1,
		}, -- [574]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3824::::::::70:::::::::|h[Shadow Oil]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3449,
			["reagents"] = {
				[3369] = 4,
				[3818] = 4,
				[3372] = 1,
			},
			["itemID"] = 3824,
			["expansion"] = 1,
			["name"] = "Shadow Oil",
			["subClass"] = 8,
			["icon"] = 134803,
			["quality"] = 1,
		}, -- [575]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:3829::::::::70:::::::::|h[Frost Oil]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3454,
			["reagents"] = {
				[3358] = 4,
				[3819] = 2,
				[3372] = 1,
			},
			["itemID"] = 3829,
			["expansion"] = 1,
			["name"] = "Frost Oil",
			["subClass"] = 8,
			["icon"] = 134800,
			["quality"] = 1,
		}, -- [576]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:8956::::::::70:::::::::|h[Oil of Immolation]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 11451,
			["reagents"] = {
				[8925] = 1,
				[4625] = 1,
				[3821] = 1,
			},
			["itemID"] = 8956,
			["expansion"] = 1,
			["name"] = "Oil of Immolation",
			["subClass"] = 8,
			["icon"] = 134732,
			["quality"] = 1,
		}, -- [577]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:9149::::::::70:::::::::|h[Philosopher's Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 11459,
			["reagents"] = {
				[3575] = 4,
				[4625] = 4,
				[9262] = 1,
				[8831] = 4,
			},
			["itemID"] = 9149,
			["expansion"] = 1,
			["name"] = "Philosopher's Stone",
			["subClass"] = 0,
			["icon"] = 134333,
			["quality"] = 2,
		}, -- [578]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:9061::::::::70:::::::::|h[Goblin Rocket Fuel]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 11456,
			["reagents"] = {
				[9260] = 1,
				[4625] = 1,
				[3372] = 1,
			},
			["itemID"] = 9061,
			["expansion"] = 1,
			["name"] = "Goblin Rocket Fuel",
			["subClass"] = 1,
			["icon"] = 132621,
			["quality"] = 1,
		}, -- [579]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6370::::::::70:::::::::|h[Blackmouth Oil]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 7836,
			["reagents"] = {
				[6358] = 2,
				[3371] = 1,
			},
			["itemID"] = 6370,
			["expansion"] = 1,
			["name"] = "Blackmouth Oil",
			["subClass"] = 11,
			["icon"] = 132799,
			["quality"] = 1,
		}, -- [580]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:6371::::::::70:::::::::|h[Fire Oil]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 7837,
			["reagents"] = {
				[6359] = 2,
				[3371] = 1,
			},
			["itemID"] = 6371,
			["expansion"] = 1,
			["name"] = "Fire Oil",
			["subClass"] = 11,
			["icon"] = 134818,
			["quality"] = 1,
		}, -- [581]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:13423::::::::70:::::::::|h[Stonescale Oil]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 17551,
			["reagents"] = {
				[13422] = 1,
				[3372] = 1,
			},
			["itemID"] = 13423,
			["expansion"] = 1,
			["name"] = "Stonescale Oil",
			["subClass"] = 11,
			["icon"] = 134848,
			["quality"] = 1,
		}, -- [582]
		{
			["tradeskill"] = 186,
			["link"] = "|cffff8000|Hitem:17771::::::::70:::::::::|h[Elementium Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 22967,
			["reagents"] = {
				[12360] = 10,
				[17010] = 1,
				[18562] = 1,
				[18567] = 3,
			},
			["itemID"] = 17771,
			["expansion"] = 1,
			["name"] = "Elementium Bar",
			["subClass"] = 7,
			["icon"] = 133235,
			["quality"] = 5,
		}, -- [583]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:12359::::::::70:::::::::|h[Thorium Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 16153,
			["reagents"] = {
				[10620] = 1,
			},
			["itemID"] = 12359,
			["expansion"] = 1,
			["name"] = "Thorium Bar",
			["subClass"] = 7,
			["icon"] = 133221,
			["quality"] = 1,
		}, -- [584]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:6037::::::::70:::::::::|h[Truesilver Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 10098,
			["reagents"] = {
				[7911] = 1,
			},
			["itemID"] = 6037,
			["expansion"] = 1,
			["name"] = "Truesilver Bar",
			["subClass"] = 7,
			["icon"] = 133222,
			["quality"] = 2,
		}, -- [585]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:11371::::::::70:::::::::|h[Dark Iron Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 14891,
			["reagents"] = {
				[11370] = 8,
			},
			["itemID"] = 11371,
			["expansion"] = 1,
			["name"] = "Dark Iron Bar",
			["subClass"] = 7,
			["icon"] = 133233,
			["quality"] = 1,
		}, -- [586]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:3860::::::::70:::::::::|h[Mithril Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 10097,
			["reagents"] = {
				[3858] = 1,
			},
			["itemID"] = 3860,
			["expansion"] = 1,
			["name"] = "Mithril Bar",
			["subClass"] = 7,
			["icon"] = 133220,
			["quality"] = 1,
		}, -- [587]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:3577::::::::70:::::::::|h[Gold Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3308,
			["reagents"] = {
				[2776] = 1,
			},
			["itemID"] = 3577,
			["expansion"] = 1,
			["name"] = "Gold Bar",
			["subClass"] = 7,
			["icon"] = 133217,
			["quality"] = 2,
		}, -- [588]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:3859::::::::70:::::::::|h[Steel Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3569,
			["reagents"] = {
				[3575] = 1,
				[3857] = 1,
			},
			["itemID"] = 3859,
			["expansion"] = 1,
			["name"] = "Steel Bar",
			["subClass"] = 7,
			["icon"] = 133234,
			["quality"] = 1,
		}, -- [589]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:3575::::::::70:::::::::|h[Iron Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3307,
			["reagents"] = {
				[2772] = 1,
			},
			["itemID"] = 3575,
			["expansion"] = 1,
			["name"] = "Iron Bar",
			["subClass"] = 7,
			["icon"] = 133232,
			["quality"] = 1,
		}, -- [590]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:2842::::::::70:::::::::|h[Silver Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 2658,
			["reagents"] = {
				[2775] = 1,
			},
			["itemID"] = 2842,
			["expansion"] = 1,
			["name"] = "Silver Bar",
			["subClass"] = 7,
			["icon"] = 133215,
			["quality"] = 2,
		}, -- [591]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:2841::::::::70:::::::::|h[Bronze Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 2659,
			["reagents"] = {
				[2840] = 1,
				[3576] = 1,
			},
			["itemID"] = 2841,
			["expansion"] = 1,
			["name"] = "Bronze Bar",
			["subClass"] = 7,
			["icon"] = 133227,
			["quality"] = 1,
		}, -- [592]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:3576::::::::70:::::::::|h[Tin Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3304,
			["reagents"] = {
				[2771] = 1,
			},
			["itemID"] = 3576,
			["expansion"] = 1,
			["name"] = "Tin Bar",
			["subClass"] = 7,
			["icon"] = 133219,
			["quality"] = 1,
		}, -- [593]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:2840::::::::70:::::::::|h[Copper Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 2657,
			["reagents"] = {
				[2770] = 1,
			},
			["itemID"] = 2840,
			["expansion"] = 1,
			["name"] = "Copper Bar",
			["subClass"] = 7,
			["icon"] = 133216,
			["quality"] = 1,
		}, -- [594]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:21023::::::::70:::::::::|h[Dirge's Kickin' Chimaerok Chops]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 25659,
			["reagents"] = {
				[2692] = 1,
				[8150] = 1,
				[9061] = 1,
				[21024] = 1,
			},
			["itemID"] = 21023,
			["expansion"] = 1,
			["name"] = "Dirge's Kickin' Chimaerok Chops",
			["subClass"] = 5,
			["icon"] = 134021,
			["quality"] = 1,
		}, -- [595]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13934::::::::70:::::::::|h[Mightfish Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18246,
			["reagents"] = {
				[2692] = 1,
				[3713] = 1,
				[13893] = 1,
			},
			["itemID"] = 13934,
			["expansion"] = 1,
			["name"] = "Mightfish Steak",
			["subClass"] = 5,
			["icon"] = 134003,
			["quality"] = 1,
		}, -- [596]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13927::::::::70:::::::::|h[Cooked Glossy Mightfish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18239,
			["reagents"] = {
				[13754] = 1,
				[3713] = 1,
			},
			["itemID"] = 13927,
			["expansion"] = 1,
			["name"] = "Cooked Glossy Mightfish",
			["subClass"] = 5,
			["icon"] = 134301,
			["quality"] = 1,
		}, -- [597]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:18254::::::::70:::::::::|h[Runn Tum Tuber Surprise]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 22761,
			["reagents"] = {
				[18255] = 1,
				[3713] = 1,
			},
			["itemID"] = 18254,
			["expansion"] = 1,
			["name"] = "Runn Tum Tuber Surprise",
			["subClass"] = 5,
			["icon"] = 134019,
			["quality"] = 1,
		}, -- [598]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13928::::::::70:::::::::|h[Grilled Squid]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18240,
			["reagents"] = {
				[13755] = 1,
				[3713] = 1,
			},
			["itemID"] = 13928,
			["expansion"] = 1,
			["name"] = "Grilled Squid",
			["subClass"] = 5,
			["icon"] = 133899,
			["quality"] = 1,
		}, -- [599]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:20452::::::::70:::::::::|h[Smoked Desert Dumplings]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 24801,
			["reagents"] = {
				[20424] = 1,
				[3713] = 1,
			},
			["itemID"] = 20452,
			["expansion"] = 1,
			["name"] = "Smoked Desert Dumplings",
			["subClass"] = 5,
			["icon"] = 134020,
			["quality"] = 1,
		}, -- [600]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13929::::::::70:::::::::|h[Hot Smoked Bass]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18242,
			["reagents"] = {
				[13756] = 1,
				[2692] = 2,
			},
			["itemID"] = 13929,
			["expansion"] = 1,
			["name"] = "Hot Smoked Bass",
			["subClass"] = 5,
			["icon"] = 133889,
			["quality"] = 1,
		}, -- [601]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12218::::::::70:::::::::|h[Monster Omelet]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15933,
			["reagents"] = {
				[12207] = 1,
				[3713] = 2,
			},
			["itemID"] = 12218,
			["expansion"] = 1,
			["name"] = "Monster Omelet",
			["subClass"] = 5,
			["icon"] = 133948,
			["quality"] = 1,
		}, -- [602]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:18045::::::::70:::::::::|h[Tender Wolf Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 22480,
			["reagents"] = {
				[12208] = 1,
				[3713] = 1,
			},
			["itemID"] = 18045,
			["expansion"] = 1,
			["name"] = "Tender Wolf Steak",
			["subClass"] = 5,
			["icon"] = 134003,
			["quality"] = 1,
		}, -- [603]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12216::::::::70:::::::::|h[Spiced Chili Crab]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15915,
			["reagents"] = {
				[12206] = 1,
				[2692] = 2,
			},
			["itemID"] = 12216,
			["expansion"] = 1,
			["name"] = "Spiced Chili Crab",
			["subClass"] = 5,
			["icon"] = 134004,
			["quality"] = 1,
		}, -- [604]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12215::::::::70:::::::::|h[Heavy Kodo Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15910,
			["reagents"] = {
				[12204] = 2,
				[3713] = 1,
				[159] = 1,
			},
			["itemID"] = 12215,
			["expansion"] = 1,
			["name"] = "Heavy Kodo Stew",
			["subClass"] = 5,
			["icon"] = 132806,
			["quality"] = 1,
		}, -- [605]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:17222::::::::70:::::::::|h[Spider Sausage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 21175,
			["reagents"] = {
				[12205] = 2,
			},
			["itemID"] = 17222,
			["expansion"] = 1,
			["name"] = "Spider Sausage",
			["subClass"] = 5,
			["icon"] = 134022,
			["quality"] = 1,
		}, -- [606]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12210::::::::70:::::::::|h[Roast Raptor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15855,
			["reagents"] = {
				[12184] = 1,
				[2692] = 1,
			},
			["itemID"] = 12210,
			["expansion"] = 1,
			["name"] = "Roast Raptor",
			["subClass"] = 5,
			["icon"] = 134006,
			["quality"] = 1,
		}, -- [607]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12213::::::::70:::::::::|h[Carrion Surprise]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15863,
			["reagents"] = {
				[12037] = 1,
				[2692] = 1,
			},
			["itemID"] = 12213,
			["expansion"] = 1,
			["name"] = "Carrion Surprise",
			["subClass"] = 5,
			["icon"] = 134005,
			["quality"] = 1,
		}, -- [608]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:4457::::::::70:::::::::|h[Barbecued Buzzard Wing]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 4094,
			["reagents"] = {
				[3404] = 1,
				[2692] = 1,
			},
			["itemID"] = 4457,
			["expansion"] = 1,
			["name"] = "Barbecued Buzzard Wing",
			["subClass"] = 5,
			["icon"] = 133974,
			["quality"] = 1,
		}, -- [609]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:6038::::::::70:::::::::|h[Giant Clam Scorcho]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7213,
			["reagents"] = {
				[4655] = 1,
				[2692] = 1,
			},
			["itemID"] = 6038,
			["expansion"] = 1,
			["name"] = "Giant Clam Scorcho",
			["subClass"] = 5,
			["icon"] = 132386,
			["quality"] = 1,
		}, -- [610]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12212::::::::70:::::::::|h[Jungle Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15861,
			["reagents"] = {
				[159] = 1,
				[12202] = 1,
				[4536] = 2,
			},
			["itemID"] = 12212,
			["expansion"] = 1,
			["name"] = "Jungle Stew",
			["subClass"] = 5,
			["icon"] = 132804,
			["quality"] = 1,
		}, -- [611]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13851::::::::70:::::::::|h[Hot Wolf Ribs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15856,
			["reagents"] = {
				[12203] = 1,
				[2692] = 1,
			},
			["itemID"] = 13851,
			["expansion"] = 1,
			["name"] = "Hot Wolf Ribs",
			["subClass"] = 5,
			["icon"] = 134004,
			["quality"] = 1,
		}, -- [612]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3729::::::::70:::::::::|h[Soothing Turtle Bisque]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3400,
			["reagents"] = {
				[3712] = 1,
				[3713] = 1,
			},
			["itemID"] = 3729,
			["expansion"] = 1,
			["name"] = "Soothing Turtle Bisque",
			["subClass"] = 5,
			["icon"] = 133748,
			["quality"] = 1,
		}, -- [613]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12214::::::::70:::::::::|h[Mystery Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15865,
			["reagents"] = {
				[12037] = 1,
				[2596] = 1,
			},
			["itemID"] = 12214,
			["expansion"] = 1,
			["name"] = "Mystery Stew",
			["subClass"] = 5,
			["icon"] = 132806,
			["quality"] = 1,
		}, -- [614]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3728::::::::70:::::::::|h[Tasty Lion Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3399,
			["reagents"] = {
				[3731] = 2,
				[3713] = 1,
			},
			["itemID"] = 3728,
			["expansion"] = 1,
			["name"] = "Tasty Lion Steak",
			["subClass"] = 5,
			["icon"] = 133970,
			["quality"] = 1,
		}, -- [615]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3727::::::::70:::::::::|h[Hot Lion Chops]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3398,
			["reagents"] = {
				[3731] = 1,
				[2692] = 1,
			},
			["itemID"] = 3727,
			["expansion"] = 1,
			["name"] = "Hot Lion Chops",
			["subClass"] = 5,
			["icon"] = 133974,
			["quality"] = 1,
		}, -- [616]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3665::::::::70:::::::::|h[Curiously Tasty Omelet]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3376,
			["reagents"] = {
				[3685] = 1,
				[2692] = 1,
			},
			["itemID"] = 3665,
			["expansion"] = 1,
			["name"] = "Curiously Tasty Omelet",
			["subClass"] = 5,
			["icon"] = 132835,
			["quality"] = 1,
		}, -- [617]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12209::::::::70:::::::::|h[Lean Wolf Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15853,
			["reagents"] = {
				[1015] = 1,
				[2678] = 1,
			},
			["itemID"] = 12209,
			["expansion"] = 1,
			["name"] = "Lean Wolf Steak",
			["subClass"] = 5,
			["icon"] = 134003,
			["quality"] = 1,
		}, -- [618]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5527::::::::70:::::::::|h[Goblin Deviled Clams]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6500,
			["reagents"] = {
				[5504] = 1,
				[2692] = 1,
			},
			["itemID"] = 5527,
			["expansion"] = 1,
			["name"] = "Goblin Deviled Clams",
			["subClass"] = 5,
			["icon"] = 134431,
			["quality"] = 1,
		}, -- [619]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:20074::::::::70:::::::::|h[Heavy Crocolisk Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 24418,
			["reagents"] = {
				[3667] = 2,
				[3713] = 1,
			},
			["itemID"] = 20074,
			["expansion"] = 1,
			["name"] = "Heavy Crocolisk Stew",
			["subClass"] = 5,
			["icon"] = 134020,
			["quality"] = 1,
		}, -- [620]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3664::::::::70:::::::::|h[Crocolisk Gumbo]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3373,
			["reagents"] = {
				[3667] = 1,
				[2692] = 1,
			},
			["itemID"] = 3664,
			["expansion"] = 1,
			["name"] = "Crocolisk Gumbo",
			["subClass"] = 5,
			["icon"] = 133748,
			["quality"] = 1,
		}, -- [621]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3726::::::::70:::::::::|h[Big Bear Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3397,
			["reagents"] = {
				[3730] = 1,
				[2692] = 1,
			},
			["itemID"] = 3726,
			["expansion"] = 1,
			["name"] = "Big Bear Steak",
			["subClass"] = 5,
			["icon"] = 134003,
			["quality"] = 1,
		}, -- [622]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3666::::::::70:::::::::|h[Gooey Spider Cake]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3377,
			["reagents"] = {
				[2251] = 2,
				[2692] = 1,
			},
			["itemID"] = 3666,
			["expansion"] = 1,
			["name"] = "Gooey Spider Cake",
			["subClass"] = 5,
			["icon"] = 133952,
			["quality"] = 1,
		}, -- [623]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5480::::::::70:::::::::|h[Lean Venison]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6419,
			["reagents"] = {
				[5471] = 1,
				[2678] = 4,
			},
			["itemID"] = 5480,
			["expansion"] = 1,
			["name"] = "Lean Venison",
			["subClass"] = 5,
			["icon"] = 134028,
			["quality"] = 1,
		}, -- [624]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5479::::::::70:::::::::|h[Crispy Lizard Tail]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6418,
			["reagents"] = {
				[5470] = 1,
				[2692] = 1,
			},
			["itemID"] = 5479,
			["expansion"] = 1,
			["name"] = "Crispy Lizard Tail",
			["subClass"] = 5,
			["icon"] = 133973,
			["quality"] = 1,
		}, -- [625]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:1017::::::::70:::::::::|h[Seasoned Wolf Kabob]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2549,
			["reagents"] = {
				[1015] = 2,
				[2665] = 1,
			},
			["itemID"] = 1017,
			["expansion"] = 1,
			["name"] = "Seasoned Wolf Kabob",
			["subClass"] = 5,
			["icon"] = 133972,
			["quality"] = 1,
		}, -- [626]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:1082::::::::70:::::::::|h[Redridge Goulash]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2547,
			["reagents"] = {
				[1081] = 1,
				[1080] = 1,
			},
			["itemID"] = 1082,
			["expansion"] = 1,
			["name"] = "Redridge Goulash",
			["subClass"] = 5,
			["icon"] = 133748,
			["quality"] = 1,
		}, -- [627]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3663::::::::70:::::::::|h[Murloc Fin Soup]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3372,
			["reagents"] = {
				[1468] = 2,
				[2692] = 1,
			},
			["itemID"] = 3663,
			["expansion"] = 1,
			["name"] = "Murloc Fin Soup",
			["subClass"] = 5,
			["icon"] = 133748,
			["quality"] = 1,
		}, -- [628]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3662::::::::70:::::::::|h[Crocolisk Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3370,
			["reagents"] = {
				[2924] = 1,
				[2678] = 1,
			},
			["itemID"] = 3662,
			["expansion"] = 1,
			["name"] = "Crocolisk Steak",
			["subClass"] = 5,
			["icon"] = 134003,
			["quality"] = 1,
		}, -- [629]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2687::::::::70:::::::::|h[Dry Pork Ribs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2546,
			["reagents"] = {
				[2677] = 1,
				[2678] = 1,
			},
			["itemID"] = 2687,
			["expansion"] = 1,
			["name"] = "Dry Pork Ribs",
			["subClass"] = 5,
			["icon"] = 134004,
			["quality"] = 1,
		}, -- [630]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2683::::::::70:::::::::|h[Crab Cake]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2544,
			["reagents"] = {
				[2674] = 1,
				[2678] = 1,
			},
			["itemID"] = 2683,
			["expansion"] = 1,
			["name"] = "Crab Cake",
			["subClass"] = 5,
			["icon"] = 133950,
			["quality"] = 1,
		}, -- [631]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:3220::::::::70:::::::::|h[Blood Sausage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3371,
			["reagents"] = {
				[3172] = 1,
				[3174] = 1,
				[3173] = 1,
			},
			["itemID"] = 3220,
			["expansion"] = 1,
			["name"] = "Blood Sausage",
			["subClass"] = 5,
			["icon"] = 134005,
			["quality"] = 1,
		}, -- [632]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5477::::::::70:::::::::|h[Strider Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6416,
			["reagents"] = {
				[5469] = 1,
				[4536] = 1,
			},
			["itemID"] = 5477,
			["expansion"] = 1,
			["name"] = "Strider Stew",
			["subClass"] = 5,
			["icon"] = 133748,
			["quality"] = 1,
		}, -- [633]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:724::::::::70:::::::::|h[Goretusk Liver Pie]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2542,
			["reagents"] = {
				[723] = 1,
				[2678] = 1,
			},
			["itemID"] = 724,
			["expansion"] = 1,
			["name"] = "Goretusk Liver Pie",
			["subClass"] = 5,
			["icon"] = 133952,
			["quality"] = 1,
		}, -- [634]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2684::::::::70:::::::::|h[Coyote Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2541,
			["reagents"] = {
				[2673] = 1,
			},
			["itemID"] = 2684,
			["expansion"] = 1,
			["name"] = "Coyote Steak",
			["subClass"] = 5,
			["icon"] = 134021,
			["quality"] = 1,
		}, -- [635]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5525::::::::70:::::::::|h[Boiled Clams]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6499,
			["reagents"] = {
				[5503] = 1,
				[159] = 1,
			},
			["itemID"] = 5525,
			["expansion"] = 1,
			["name"] = "Boiled Clams",
			["subClass"] = 5,
			["icon"] = 134432,
			["quality"] = 1,
		}, -- [636]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5476::::::::70:::::::::|h[Fillet of Frenzy]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6415,
			["reagents"] = {
				[5468] = 1,
				[2678] = 1,
			},
			["itemID"] = 5476,
			["expansion"] = 1,
			["name"] = "Fillet of Frenzy",
			["subClass"] = 5,
			["icon"] = 133891,
			["quality"] = 1,
		}, -- [637]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:17198::::::::70:::::::::|h[Egg Nog]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 21144,
			["reagents"] = {
				[1179] = 1,
				[17196] = 1,
				[17194] = 1,
				[6889] = 1,
			},
			["itemID"] = 17198,
			["expansion"] = 1,
			["name"] = "Egg Nog",
			["subClass"] = 5,
			["icon"] = 132791,
			["quality"] = 1,
		}, -- [638]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5474::::::::70:::::::::|h[Roasted Kodo Meat]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6414,
			["reagents"] = {
				[5467] = 1,
				[2678] = 1,
			},
			["itemID"] = 5474,
			["expansion"] = 1,
			["name"] = "Roasted Kodo Meat",
			["subClass"] = 5,
			["icon"] = 134016,
			["quality"] = 1,
		}, -- [639]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2888::::::::70:::::::::|h[Beer Basted Boar Ribs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2795,
			["reagents"] = {
				[2886] = 1,
				[2894] = 1,
			},
			["itemID"] = 2888,
			["expansion"] = 1,
			["name"] = "Beer Basted Boar Ribs",
			["subClass"] = 5,
			["icon"] = 134004,
			["quality"] = 1,
		}, -- [640]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2680::::::::70:::::::::|h[Spiced Wolf Meat]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2539,
			["reagents"] = {
				[2672] = 1,
				[2678] = 1,
			},
			["itemID"] = 2680,
			["expansion"] = 1,
			["name"] = "Spiced Wolf Meat",
			["subClass"] = 5,
			["icon"] = 134021,
			["quality"] = 1,
		}, -- [641]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5472::::::::70:::::::::|h[Kaldorei Spider Kabob]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6412,
			["reagents"] = {
				[5465] = 1,
			},
			["itemID"] = 5472,
			["expansion"] = 1,
			["name"] = "Kaldorei Spider Kabob",
			["subClass"] = 5,
			["icon"] = 134024,
			["quality"] = 1,
		}, -- [642]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12224::::::::70:::::::::|h[Crispy Bat Wing]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15935,
			["reagents"] = {
				[12223] = 1,
				[2678] = 1,
			},
			["itemID"] = 12224,
			["expansion"] = 1,
			["name"] = "Crispy Bat Wing",
			["subClass"] = 5,
			["icon"] = 134002,
			["quality"] = 1,
		}, -- [643]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:6888::::::::70:::::::::|h[Herb Baked Egg]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 8604,
			["reagents"] = {
				[6889] = 1,
				[2678] = 1,
			},
			["itemID"] = 6888,
			["expansion"] = 1,
			["name"] = "Herb Baked Egg",
			["subClass"] = 5,
			["icon"] = 132834,
			["quality"] = 1,
		}, -- [644]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:17197::::::::70:::::::::|h[Gingerbread Cookie]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 21143,
			["reagents"] = {
				[6889] = 1,
				[17194] = 1,
			},
			["itemID"] = 17197,
			["expansion"] = 1,
			["name"] = "Gingerbread Cookie",
			["subClass"] = 5,
			["icon"] = 134018,
			["quality"] = 1,
		}, -- [645]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13931::::::::70:::::::::|h[Nightfin Soup]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18243,
			["reagents"] = {
				[13759] = 1,
				[159] = 1,
			},
			["itemID"] = 13931,
			["expansion"] = 1,
			["name"] = "Nightfin Soup",
			["subClass"] = 5,
			["icon"] = 132804,
			["quality"] = 1,
		}, -- [646]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:21217::::::::70:::::::::|h[Sagefish Delight]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 25954,
			["reagents"] = {
				[21153] = 1,
				[2692] = 1,
			},
			["itemID"] = 21217,
			["expansion"] = 1,
			["name"] = "Sagefish Delight",
			["subClass"] = 5,
			["icon"] = 133907,
			["quality"] = 1,
		}, -- [647]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:21072::::::::70:::::::::|h[Smoked Sagefish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 25704,
			["reagents"] = {
				[21071] = 1,
				[2678] = 1,
			},
			["itemID"] = 21072,
			["expansion"] = 1,
			["name"] = "Smoked Sagefish",
			["subClass"] = 5,
			["icon"] = 133906,
			["quality"] = 1,
		}, -- [648]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13932::::::::70:::::::::|h[Poached Sunscale Salmon]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18244,
			["reagents"] = {
				[13760] = 1,
			},
			["itemID"] = 13932,
			["expansion"] = 1,
			["name"] = "Poached Sunscale Salmon",
			["subClass"] = 5,
			["icon"] = 133905,
			["quality"] = 1,
		}, -- [649]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13933::::::::70:::::::::|h[Lobster Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18245,
			["reagents"] = {
				[13888] = 1,
				[159] = 1,
			},
			["itemID"] = 13933,
			["expansion"] = 1,
			["name"] = "Lobster Stew",
			["subClass"] = 5,
			["icon"] = 132804,
			["quality"] = 1,
		}, -- [650]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:6887::::::::70:::::::::|h[Spotted Yellowtail]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18238,
			["reagents"] = {
				[4603] = 1,
			},
			["itemID"] = 6887,
			["expansion"] = 1,
			["name"] = "Spotted Yellowtail",
			["subClass"] = 5,
			["icon"] = 133887,
			["quality"] = 1,
		}, -- [651]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13935::::::::70:::::::::|h[Baked Salmon]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18247,
			["reagents"] = {
				[13889] = 1,
				[3713] = 1,
			},
			["itemID"] = 13935,
			["expansion"] = 1,
			["name"] = "Baked Salmon",
			["subClass"] = 5,
			["icon"] = 133906,
			["quality"] = 1,
		}, -- [652]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5526::::::::70:::::::::|h[Clam Chowder]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6501,
			["reagents"] = {
				[1179] = 1,
				[2678] = 1,
				[5503] = 1,
			},
			["itemID"] = 5526,
			["expansion"] = 1,
			["name"] = "Clam Chowder",
			["subClass"] = 5,
			["icon"] = 134712,
			["quality"] = 1,
		}, -- [653]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:13930::::::::70:::::::::|h[Filet of Redgill]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 18241,
			["reagents"] = {
				[13758] = 1,
			},
			["itemID"] = 13930,
			["expansion"] = 1,
			["name"] = "Filet of Redgill",
			["subClass"] = 5,
			["icon"] = 133892,
			["quality"] = 1,
		}, -- [654]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:8364::::::::70:::::::::|h[Mithril Head Trout]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 20916,
			["reagents"] = {
				[8365] = 1,
			},
			["itemID"] = 8364,
			["expansion"] = 1,
			["name"] = "Mithril Head Trout",
			["subClass"] = 5,
			["icon"] = 133888,
			["quality"] = 1,
		}, -- [655]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:4594::::::::70:::::::::|h[Rockscale Cod]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7828,
			["reagents"] = {
				[6362] = 1,
			},
			["itemID"] = 4594,
			["expansion"] = 1,
			["name"] = "Rockscale Cod",
			["subClass"] = 5,
			["icon"] = 133890,
			["quality"] = 1,
		}, -- [656]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:4593::::::::70:::::::::|h[Bristle Whisker Catfish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7755,
			["reagents"] = {
				[6308] = 1,
			},
			["itemID"] = 4593,
			["expansion"] = 1,
			["name"] = "Bristle Whisker Catfish",
			["subClass"] = 5,
			["icon"] = 133916,
			["quality"] = 1,
		}, -- [657]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:16766::::::::70:::::::::|h[Undermine Clam Chowder]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 20626,
			["reagents"] = {
				[2692] = 1,
				[7974] = 2,
				[1179] = 1,
			},
			["itemID"] = 16766,
			["expansion"] = 1,
			["name"] = "Undermine Clam Chowder",
			["subClass"] = 5,
			["icon"] = 132804,
			["quality"] = 1,
		}, -- [658]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2685::::::::70:::::::::|h[Succulent Pork Ribs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2548,
			["reagents"] = {
				[2677] = 2,
				[2692] = 1,
			},
			["itemID"] = 2685,
			["expansion"] = 1,
			["name"] = "Succulent Pork Ribs",
			["subClass"] = 5,
			["icon"] = 133972,
			["quality"] = 1,
		}, -- [659]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5478::::::::70:::::::::|h[Dig Rat Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6417,
			["reagents"] = {
				[5051] = 1,
			},
			["itemID"] = 5478,
			["expansion"] = 1,
			["name"] = "Dig Rat Stew",
			["subClass"] = 5,
			["icon"] = 133748,
			["quality"] = 1,
		}, -- [660]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2682::::::::70:::::::::|h[Cooked Crab Claw]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2545,
			["reagents"] = {
				[2675] = 1,
				[2678] = 1,
			},
			["itemID"] = 2682,
			["expansion"] = 1,
			["name"] = "Cooked Crab Claw",
			["subClass"] = 5,
			["icon"] = 133708,
			["quality"] = 1,
		}, -- [661]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:733::::::::70:::::::::|h[Westfall Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2543,
			["reagents"] = {
				[731] = 1,
				[730] = 1,
				[729] = 1,
			},
			["itemID"] = 733,
			["expansion"] = 1,
			["name"] = "Westfall Stew",
			["subClass"] = 5,
			["icon"] = 133748,
			["quality"] = 1,
		}, -- [662]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5095::::::::70:::::::::|h[Rainbow Fin Albacore]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7827,
			["reagents"] = {
				[6361] = 1,
			},
			["itemID"] = 5095,
			["expansion"] = 1,
			["name"] = "Rainbow Fin Albacore",
			["subClass"] = 5,
			["icon"] = 133913,
			["quality"] = 1,
		}, -- [663]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:6316::::::::70:::::::::|h[Loch Frenzy Delight]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7754,
			["reagents"] = {
				[6317] = 1,
				[2678] = 1,
			},
			["itemID"] = 6316,
			["expansion"] = 1,
			["name"] = "Loch Frenzy Delight",
			["subClass"] = 5,
			["icon"] = 134712,
			["quality"] = 1,
		}, -- [664]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:4592::::::::70:::::::::|h[Longjaw Mud Snapper]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7753,
			["reagents"] = {
				[6289] = 1,
			},
			["itemID"] = 4592,
			["expansion"] = 1,
			["name"] = "Longjaw Mud Snapper",
			["subClass"] = 5,
			["icon"] = 133918,
			["quality"] = 1,
		}, -- [665]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:6890::::::::70:::::::::|h[Smoked Bear Meat]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 8607,
			["reagents"] = {
				[3173] = 1,
			},
			["itemID"] = 6890,
			["expansion"] = 1,
			["name"] = "Smoked Bear Meat",
			["subClass"] = 5,
			["icon"] = 133969,
			["quality"] = 1,
		}, -- [666]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:5473::::::::70:::::::::|h[Scorpid Surprise]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 6413,
			["reagents"] = {
				[5466] = 1,
			},
			["itemID"] = 5473,
			["expansion"] = 1,
			["name"] = "Scorpid Surprise",
			["subClass"] = 5,
			["icon"] = 133952,
			["quality"] = 1,
		}, -- [667]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:787::::::::70:::::::::|h[Slitherskin Mackerel]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7752,
			["reagents"] = {
				[6303] = 1,
			},
			["itemID"] = 787,
			["expansion"] = 1,
			["name"] = "Slitherskin Mackerel",
			["subClass"] = 5,
			["icon"] = 133910,
			["quality"] = 1,
		}, -- [668]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2679::::::::70:::::::::|h[Charred Wolf Meat]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2538,
			["reagents"] = {
				[2672] = 1,
			},
			["itemID"] = 2679,
			["expansion"] = 1,
			["name"] = "Charred Wolf Meat",
			["subClass"] = 5,
			["icon"] = 133974,
			["quality"] = 1,
		}, -- [669]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:6290::::::::70:::::::::|h[Brilliant Smallfish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 7751,
			["reagents"] = {
				[6291] = 1,
			},
			["itemID"] = 6290,
			["expansion"] = 1,
			["name"] = "Brilliant Smallfish",
			["subClass"] = 5,
			["icon"] = 133893,
			["quality"] = 1,
		}, -- [670]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:2681::::::::70:::::::::|h[Roasted Boar Meat]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2540,
			["reagents"] = {
				[769] = 1,
			},
			["itemID"] = 2681,
			["expansion"] = 1,
			["name"] = "Roasted Boar Meat",
			["subClass"] = 5,
			["icon"] = 133974,
			["quality"] = 1,
		}, -- [671]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:12217::::::::70:::::::::|h[Dragonbreath Chili]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 15906,
			["reagents"] = {
				[4402] = 1,
				[12037] = 1,
				[2692] = 1,
			},
			["itemID"] = 12217,
			["expansion"] = 1,
			["name"] = "Dragonbreath Chili",
			["subClass"] = 5,
			["icon"] = 132804,
			["quality"] = 1,
		}, -- [672]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:6657::::::::70:::::::::|h[Savory Deviate Delight]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 8238,
			["reagents"] = {
				[6522] = 1,
				[2678] = 1,
			},
			["itemID"] = 6657,
			["expansion"] = 1,
			["name"] = "Savory Deviate Delight",
			["subClass"] = 5,
			["icon"] = 134302,
			["quality"] = 1,
		}, -- [673]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:7676::::::::70:::::::::|h[Thistle Tea]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 9513,
			["reagents"] = {
				[2452] = 1,
				[159] = 1,
			},
			["itemID"] = 7676,
			["expansion"] = 1,
			["name"] = "Thistle Tea",
			["subClass"] = 5,
			["icon"] = 132819,
			["quality"] = 1,
		}, -- [674]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:10841::::::::70:::::::::|h[Goldthorn Tea]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 13028,
			["reagents"] = {
				[3821] = 1,
				[159] = 1,
			},
			["itemID"] = 10841,
			["expansion"] = 1,
			["name"] = "Goldthorn Tea",
			["subClass"] = 5,
			["icon"] = 132802,
			["quality"] = 1,
		}, -- [675]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:18168::::::::70:::::::::|h[Force Reactive Disk]|h|r",
			["equipLocation"] = "INVTYPE_SHIELD",
			["class"] = 4,
			["recipeID"] = 22797,
			["reagents"] = {
				[7076] = 8,
				[12803] = 12,
				[16006] = 2,
				[7082] = 8,
				[12360] = 6,
			},
			["itemID"] = 18168,
			["expansion"] = 1,
			["name"] = "Force Reactive Disk",
			["subClass"] = 6,
			["icon"] = 135741,
			["quality"] = 4,
		}, -- [676]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10721::::::::70:::::::::|h[Gnomish Harm Prevention Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 12903,
			["reagents"] = {
				[7387] = 1,
				[7909] = 2,
				[6037] = 2,
				[3860] = 4,
				[10560] = 1,
			},
			["itemID"] = 10721,
			["expansion"] = 1,
			["name"] = "Gnomish Harm Prevention Belt",
			["subClass"] = 2,
			["icon"] = 132495,
			["quality"] = 2,
		}, -- [677]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:7189::::::::70:::::::::|h[Goblin Rocket Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 8895,
			["reagents"] = {
				[10026] = 1,
				[4234] = 4,
				[10560] = 1,
				[9061] = 2,
				[10559] = 2,
			},
			["itemID"] = 7189,
			["expansion"] = 1,
			["name"] = "Goblin Rocket Boots",
			["subClass"] = 1,
			["icon"] = 133029,
			["quality"] = 2,
		}, -- [678]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:16009::::::::70:::::::::|h[Voice Amplification Modulator]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 19819,
			["reagents"] = {
				[16006] = 2,
				[10558] = 1,
				[12799] = 1,
				[15994] = 1,
			},
			["itemID"] = 16009,
			["expansion"] = 1,
			["name"] = "Voice Amplification Modulator",
			["subClass"] = 0,
			["icon"] = 133282,
			["quality"] = 2,
		}, -- [679]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10518::::::::70:::::::::|h[Parachute Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 12616,
			["reagents"] = {
				[4339] = 4,
				[10505] = 4,
				[10285] = 2,
				[10560] = 1,
			},
			["itemID"] = 10518,
			["expansion"] = 1,
			["name"] = "Parachute Cloak",
			["subClass"] = 1,
			["icon"] = 133763,
			["quality"] = 2,
		}, -- [680]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10724::::::::70:::::::::|h[Gnomish Rocket Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 12905,
			["reagents"] = {
				[10026] = 1,
				[4234] = 4,
				[10559] = 2,
				[4389] = 4,
				[10505] = 8,
			},
			["itemID"] = 10724,
			["expansion"] = 1,
			["name"] = "Gnomish Rocket Boots",
			["subClass"] = 1,
			["icon"] = 132536,
			["quality"] = 2,
		}, -- [681]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:19998::::::::70:::::::::|h[Bloodvine Lens]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 24357,
			["reagents"] = {
				[19726] = 5,
				[12810] = 4,
				[16006] = 1,
				[12804] = 8,
				[19774] = 5,
			},
			["itemID"] = 19998,
			["expansion"] = 1,
			["name"] = "Bloodvine Lens",
			["subClass"] = 2,
			["icon"] = 133146,
			["quality"] = 3,
		}, -- [682]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:19999::::::::70:::::::::|h[Bloodvine Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 24356,
			["reagents"] = {
				[19726] = 4,
				[12810] = 4,
				[16006] = 2,
				[12804] = 8,
				[19774] = 5,
			},
			["itemID"] = 19999,
			["expansion"] = 1,
			["name"] = "Bloodvine Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 3,
		}, -- [683]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:16008::::::::70:::::::::|h[Master Engineer's Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 19825,
			["reagents"] = {
				[10500] = 1,
				[12364] = 2,
				[12810] = 4,
			},
			["itemID"] = 16008,
			["expansion"] = 1,
			["name"] = "Master Engineer's Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [684]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:15999::::::::70:::::::::|h[Spellpower Goggles Xtreme Plus]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 19794,
			["reagents"] = {
				[12810] = 2,
				[7910] = 4,
				[14047] = 8,
				[10502] = 1,
			},
			["itemID"] = 15999,
			["expansion"] = 1,
			["name"] = "Spellpower Goggles Xtreme Plus",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [685]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:10504::::::::70:::::::::|h[Green Lens]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12622,
			["reagents"] = {
				[10286] = 2,
				[1529] = 3,
				[8153] = 2,
				[4304] = 8,
				[7909] = 3,
			},
			["itemID"] = 10504,
			["expansion"] = 1,
			["name"] = "Green Lens",
			["subClass"] = 1,
			["icon"] = 133146,
			["quality"] = 3,
		}, -- [686]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10588::::::::70:::::::::|h[Goblin Rocket Helmet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12758,
			["reagents"] = {
				[10560] = 1,
				[10543] = 1,
				[3860] = 4,
				[9061] = 4,
			},
			["itemID"] = 10588,
			["expansion"] = 1,
			["name"] = "Goblin Rocket Helmet",
			["subClass"] = 1,
			["icon"] = 133151,
			["quality"] = 2,
		}, -- [687]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10726::::::::70:::::::::|h[Gnomish Mind Control Cap]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12907,
			["reagents"] = {
				[10558] = 1,
				[6037] = 4,
				[3860] = 10,
				[7910] = 2,
				[4338] = 4,
			},
			["itemID"] = 10726,
			["expansion"] = 1,
			["name"] = "Gnomish Mind Control Cap",
			["subClass"] = 1,
			["icon"] = 133151,
			["quality"] = 2,
		}, -- [688]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10503::::::::70:::::::::|h[Rose Colored Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12618,
			["reagents"] = {
				[4304] = 6,
				[7910] = 2,
			},
			["itemID"] = 10503,
			["expansion"] = 1,
			["name"] = "Rose Colored Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [689]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10506::::::::70:::::::::|h[Deepdive Helmet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12617,
			["reagents"] = {
				[774] = 4,
				[818] = 4,
				[3860] = 8,
				[10561] = 1,
				[6037] = 1,
			},
			["itemID"] = 10506,
			["expansion"] = 1,
			["name"] = "Deepdive Helmet",
			["subClass"] = 1,
			["icon"] = 133151,
			["quality"] = 2,
		}, -- [690]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10501::::::::70:::::::::|h[Catseye Ultra Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12607,
			["reagents"] = {
				[7909] = 2,
				[4304] = 4,
				[10592] = 1,
			},
			["itemID"] = 10501,
			["expansion"] = 1,
			["name"] = "Catseye Ultra Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [691]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10502::::::::70:::::::::|h[Spellpower Goggles Xtreme]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12615,
			["reagents"] = {
				[4304] = 4,
				[7910] = 2,
			},
			["itemID"] = 10502,
			["expansion"] = 1,
			["name"] = "Spellpower Goggles Xtreme",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [692]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10545::::::::70:::::::::|h[Gnomish Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12897,
			["reagents"] = {
				[10558] = 2,
				[10559] = 1,
				[10500] = 1,
				[8151] = 2,
				[4234] = 2,
			},
			["itemID"] = 10545,
			["expansion"] = 1,
			["name"] = "Gnomish Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [693]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10500::::::::70:::::::::|h[Fire Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12594,
			["reagents"] = {
				[4234] = 4,
				[3864] = 2,
				[7068] = 2,
				[4385] = 1,
			},
			["itemID"] = 10500,
			["expansion"] = 1,
			["name"] = "Fire Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [694]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10542::::::::70:::::::::|h[Goblin Mining Helmet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12717,
			["reagents"] = {
				[3864] = 1,
				[3860] = 8,
				[7067] = 4,
			},
			["itemID"] = 10542,
			["expansion"] = 1,
			["name"] = "Goblin Mining Helmet",
			["subClass"] = 3,
			["icon"] = 133127,
			["quality"] = 2,
		}, -- [695]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10543::::::::70:::::::::|h[Goblin Construction Helmet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12718,
			["reagents"] = {
				[3864] = 1,
				[3860] = 8,
				[7068] = 4,
			},
			["itemID"] = 10543,
			["expansion"] = 1,
			["name"] = "Goblin Construction Helmet",
			["subClass"] = 1,
			["icon"] = 133162,
			["quality"] = 2,
		}, -- [696]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4393::::::::70:::::::::|h[Craftsman's Monocle]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3966,
			["reagents"] = {
				[4234] = 6,
				[3864] = 2,
			},
			["itemID"] = 4393,
			["expansion"] = 1,
			["name"] = "Craftsman's Monocle",
			["subClass"] = 1,
			["icon"] = 133146,
			["quality"] = 2,
		}, -- [697]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10499::::::::70:::::::::|h[Bright-Eye Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 12587,
			["reagents"] = {
				[4234] = 6,
				[3864] = 2,
			},
			["itemID"] = 10499,
			["expansion"] = 1,
			["name"] = "Bright-Eye Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [698]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4385::::::::70:::::::::|h[Green Tinted Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3956,
			["reagents"] = {
				[1206] = 2,
				[2319] = 4,
				[4368] = 1,
			},
			["itemID"] = 4385,
			["expansion"] = 1,
			["name"] = "Green Tinted Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [699]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4373::::::::70:::::::::|h[Shadow Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3940,
			["reagents"] = {
				[2319] = 4,
				[1210] = 2,
			},
			["itemID"] = 4373,
			["expansion"] = 1,
			["name"] = "Shadow Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [700]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4368::::::::70:::::::::|h[Flying Tiger Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 3934,
			["reagents"] = {
				[2318] = 6,
				[818] = 2,
			},
			["itemID"] = 4368,
			["expansion"] = 1,
			["name"] = "Flying Tiger Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 2,
		}, -- [701]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:16022::::::::70:::::::::|h[Arcanite Dragonling]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 19830,
			["reagents"] = {
				[10558] = 4,
				[10576] = 1,
				[12810] = 6,
				[16006] = 8,
				[12655] = 10,
				[15994] = 6,
			},
			["itemID"] = 16022,
			["expansion"] = 1,
			["name"] = "Arcanite Dragonling",
			["subClass"] = 0,
			["icon"] = 134153,
			["quality"] = 3,
		}, -- [702]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:18639::::::::70:::::::::|h[Ultra-Flash Shadow Reflector]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 23082,
			["reagents"] = {
				[11371] = 8,
				[12803] = 6,
				[18631] = 4,
				[12800] = 2,
				[12808] = 4,
				[12799] = 2,
			},
			["itemID"] = 18639,
			["expansion"] = 1,
			["name"] = "Ultra-Flash Shadow Reflector",
			["subClass"] = 0,
			["icon"] = 133874,
			["quality"] = 3,
		}, -- [703]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:18638::::::::70:::::::::|h[Hyper-Radiant Flame Reflector]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 23081,
			["reagents"] = {
				[11371] = 4,
				[18631] = 3,
				[7080] = 6,
				[7910] = 4,
				[12800] = 2,
			},
			["itemID"] = 18638,
			["expansion"] = 1,
			["name"] = "Hyper-Radiant Flame Reflector",
			["subClass"] = 0,
			["icon"] = 133862,
			["quality"] = 3,
		}, -- [704]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:18984::::::::70:::::::::|h[Dimensional Ripper - Everlook]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 23486,
			["reagents"] = {
				[10586] = 1,
				[18631] = 1,
				[3860] = 10,
				[7910] = 2,
				[7077] = 4,
			},
			["itemID"] = 18984,
			["expansion"] = 1,
			["name"] = "Dimensional Ripper - Everlook",
			["subClass"] = 0,
			["icon"] = 133865,
			["quality"] = 2,
		}, -- [705]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:18637::::::::70:::::::::|h[Major Recombobulator]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 23079,
			["reagents"] = {
				[16000] = 2,
				[14047] = 2,
				[18631] = 1,
			},
			["itemID"] = 18637,
			["expansion"] = 1,
			["name"] = "Major Recombobulator",
			["subClass"] = 0,
			["icon"] = 133867,
			["quality"] = 2,
		}, -- [706]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18587::::::::70:::::::::|h[Goblin Jumper Cables XL]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23078,
			["reagents"] = {
				[7191] = 2,
				[15994] = 2,
				[14227] = 2,
				[18631] = 2,
				[7910] = 2,
			},
			["itemID"] = 18587,
			["expansion"] = 1,
			["name"] = "Goblin Jumper Cables XL",
			["subClass"] = 3,
			["icon"] = 133869,
			["quality"] = 1,
		}, -- [707]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:18634::::::::70:::::::::|h[Gyrofreeze Ice Reflector]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 23077,
			["reagents"] = {
				[15994] = 6,
				[3829] = 2,
				[7078] = 4,
				[18631] = 2,
				[12361] = 2,
				[13467] = 4,
			},
			["itemID"] = 18634,
			["expansion"] = 1,
			["name"] = "Gyrofreeze Ice Reflector",
			["subClass"] = 0,
			["icon"] = 133860,
			["quality"] = 3,
		}, -- [708]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:18986::::::::70:::::::::|h[Ultrasafe Transporter: Gadgetzan]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 23489,
			["reagents"] = {
				[7079] = 2,
				[7909] = 4,
				[18631] = 2,
				[3860] = 12,
				[7075] = 4,
				[9060] = 1,
			},
			["itemID"] = 18986,
			["expansion"] = 1,
			["name"] = "Ultrasafe Transporter: Gadgetzan",
			["subClass"] = 0,
			["icon"] = 133870,
			["quality"] = 2,
		}, -- [709]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10576::::::::70:::::::::|h[Mithril Mechanical Dragonling]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 12624,
			["reagents"] = {
				[9060] = 2,
				[9061] = 2,
				[6037] = 4,
				[3860] = 14,
				[7077] = 4,
				[7910] = 2,
			},
			["itemID"] = 10576,
			["expansion"] = 1,
			["name"] = "Mithril Mechanical Dragonling",
			["subClass"] = 0,
			["icon"] = 134153,
			["quality"] = 2,
		}, -- [710]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10727::::::::70:::::::::|h[Goblin Dragon Gun]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 12908,
			["reagents"] = {
				[9061] = 4,
				[6037] = 6,
				[3860] = 6,
				[10559] = 2,
				[10560] = 1,
			},
			["itemID"] = 10727,
			["expansion"] = 1,
			["name"] = "Goblin Dragon Gun",
			["subClass"] = 0,
			["icon"] = 135812,
			["quality"] = 1,
		}, -- [711]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10645::::::::70:::::::::|h[Gnomish Death Ray]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 12759,
			["reagents"] = {
				[9060] = 1,
				[7972] = 4,
				[10560] = 1,
				[12808] = 1,
				[10559] = 2,
			},
			["itemID"] = 10645,
			["expansion"] = 1,
			["name"] = "Gnomish Death Ray",
			["subClass"] = 0,
			["icon"] = 133002,
			["quality"] = 1,
		}, -- [712]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10725::::::::70:::::::::|h[Gnomish Battle Chicken]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 12906,
			["reagents"] = {
				[9060] = 2,
				[10558] = 1,
				[1529] = 2,
				[3860] = 6,
				[10561] = 1,
				[6037] = 6,
			},
			["itemID"] = 10725,
			["expansion"] = 1,
			["name"] = "Gnomish Battle Chicken",
			["subClass"] = 0,
			["icon"] = 135996,
			["quality"] = 1,
		}, -- [713]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10587::::::::70:::::::::|h[Goblin Bomb Dispenser]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 12755,
			["reagents"] = {
				[4407] = 2,
				[10560] = 1,
				[10505] = 4,
				[10561] = 2,
				[6037] = 6,
			},
			["itemID"] = 10587,
			["expansion"] = 1,
			["name"] = "Goblin Bomb Dispenser",
			["subClass"] = 0,
			["icon"] = 133000,
			["quality"] = 1,
		}, -- [714]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10720::::::::70:::::::::|h[Gnomish Net-o-Matic Projector]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 12902,
			["reagents"] = {
				[10285] = 2,
				[4337] = 4,
				[10559] = 1,
				[3860] = 4,
				[10505] = 2,
			},
			["itemID"] = 10720,
			["expansion"] = 1,
			["name"] = "Gnomish Net-o-Matic Projector",
			["subClass"] = 0,
			["icon"] = 134325,
			["quality"] = 1,
		}, -- [715]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10716::::::::70:::::::::|h[Gnomish Shrink Ray]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 12899,
			["reagents"] = {
				[10559] = 1,
				[8151] = 4,
				[3860] = 4,
				[10560] = 1,
				[1529] = 2,
			},
			["itemID"] = 10716,
			["expansion"] = 1,
			["name"] = "Gnomish Shrink Ray",
			["subClass"] = 0,
			["icon"] = 133003,
			["quality"] = 1,
		}, -- [716]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4396::::::::70:::::::::|h[Mechanical Dragonling]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 3969,
			["reagents"] = {
				[7191] = 1,
				[3864] = 2,
				[4387] = 4,
				[4389] = 4,
				[4382] = 1,
			},
			["itemID"] = 4396,
			["expansion"] = 1,
			["name"] = "Mechanical Dragonling",
			["subClass"] = 0,
			["icon"] = 134153,
			["quality"] = 1,
		}, -- [717]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4397::::::::70:::::::::|h[Gnomish Cloaking Device]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 3971,
			["reagents"] = {
				[7191] = 1,
				[3864] = 2,
				[1529] = 2,
				[4389] = 4,
				[1705] = 2,
			},
			["itemID"] = 4397,
			["expansion"] = 1,
			["name"] = "Gnomish Cloaking Device",
			["subClass"] = 0,
			["icon"] = 132995,
			["quality"] = 1,
		}, -- [718]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:7148::::::::70:::::::::|h[Goblin Jumper Cables]|h|r",
			["equipLocation"] = "",
			["class"] = 4,
			["recipeID"] = 9273,
			["reagents"] = {
				[3575] = 6,
				[814] = 2,
				[4306] = 2,
				[1210] = 2,
				[4375] = 2,
				[7191] = 1,
			},
			["itemID"] = 7148,
			["expansion"] = 1,
			["name"] = "Goblin Jumper Cables",
			["subClass"] = 0,
			["icon"] = 133868,
			["quality"] = 1,
		}, -- [719]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4381::::::::70:::::::::|h[Minor Recombobulator]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 3952,
			["reagents"] = {
				[4375] = 2,
				[2319] = 2,
				[4371] = 1,
				[1206] = 1,
			},
			["itemID"] = 4381,
			["expansion"] = 1,
			["name"] = "Minor Recombobulator",
			["subClass"] = 0,
			["icon"] = 133001,
			["quality"] = 2,
		}, -- [720]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:7506::::::::70:::::::::|h[Gnomish Universal Remote]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 9269,
			["reagents"] = {
				[2841] = 6,
				[814] = 2,
				[774] = 1,
				[818] = 1,
				[4375] = 1,
			},
			["itemID"] = 7506,
			["expansion"] = 1,
			["name"] = "Gnomish Universal Remote",
			["subClass"] = 0,
			["icon"] = 134376,
			["quality"] = 2,
		}, -- [721]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:18283::::::::70:::::::::|h[Biznicks 247x128 Accurascope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 22793,
			["reagents"] = {
				[17011] = 2,
				[7076] = 2,
				[16006] = 4,
				[16000] = 1,
				[11371] = 6,
			},
			["itemID"] = 18283,
			["expansion"] = 1,
			["name"] = "Biznicks 247x128 Accurascope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 3,
		}, -- [722]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10548::::::::70:::::::::|h[Sniper Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12620,
			["reagents"] = {
				[6037] = 2,
				[7910] = 1,
				[10559] = 1,
			},
			["itemID"] = 10548,
			["expansion"] = 1,
			["name"] = "Sniper Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 1,
		}, -- [723]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10546::::::::70:::::::::|h[Deadly Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12597,
			["reagents"] = {
				[7909] = 2,
				[10559] = 1,
				[4304] = 2,
			},
			["itemID"] = 10546,
			["expansion"] = 1,
			["name"] = "Deadly Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 1,
		}, -- [724]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4407::::::::70:::::::::|h[Accurate Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3979,
			["reagents"] = {
				[3864] = 1,
				[1529] = 1,
				[4371] = 1,
			},
			["itemID"] = 4407,
			["expansion"] = 1,
			["name"] = "Accurate Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 2,
		}, -- [725]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4406::::::::70:::::::::|h[Standard Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3978,
			["reagents"] = {
				[4371] = 1,
				[1206] = 1,
			},
			["itemID"] = 4406,
			["expansion"] = 1,
			["name"] = "Standard Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 1,
		}, -- [726]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4405::::::::70:::::::::|h[Crude Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3977,
			["reagents"] = {
				[4361] = 1,
				[774] = 1,
				[4359] = 1,
			},
			["itemID"] = 4405,
			["expansion"] = 1,
			["name"] = "Crude Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 1,
		}, -- [727]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:18282::::::::70:::::::::|h[Core Marksman Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 22795,
			["reagents"] = {
				[17010] = 4,
				[17011] = 2,
				[16006] = 2,
				[12360] = 6,
				[16000] = 2,
			},
			["itemID"] = 18282,
			["expansion"] = 1,
			["name"] = "Core Marksman Rifle",
			["subClass"] = 3,
			["icon"] = 135614,
			["quality"] = 4,
		}, -- [728]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:16007::::::::70:::::::::|h[Flawless Arcanite Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 19833,
			["reagents"] = {
				[7076] = 2,
				[7078] = 2,
				[12800] = 2,
				[12360] = 10,
				[16000] = 2,
				[12810] = 2,
			},
			["itemID"] = 16007,
			["expansion"] = 1,
			["name"] = "Flawless Arcanite Rifle",
			["subClass"] = 3,
			["icon"] = 135612,
			["quality"] = 3,
		}, -- [729]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:16004::::::::70:::::::::|h[Dark Iron Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 19796,
			["reagents"] = {
				[12361] = 2,
				[11371] = 6,
				[8170] = 4,
				[10546] = 2,
				[16000] = 2,
				[12799] = 2,
			},
			["itemID"] = 16004,
			["expansion"] = 1,
			["name"] = "Dark Iron Rifle",
			["subClass"] = 3,
			["icon"] = 135617,
			["quality"] = 3,
		}, -- [730]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:15995::::::::70:::::::::|h[Thorium Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 19792,
			["reagents"] = {
				[15994] = 2,
				[10559] = 2,
				[12359] = 4,
				[10561] = 2,
				[10546] = 1,
			},
			["itemID"] = 15995,
			["expansion"] = 1,
			["name"] = "Thorium Rifle",
			["subClass"] = 3,
			["icon"] = 135616,
			["quality"] = 2,
		}, -- [731]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10510::::::::70:::::::::|h[Mithril Heavy-bore Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 12614,
			["reagents"] = {
				[4400] = 1,
				[10559] = 2,
				[10560] = 1,
				[3860] = 6,
				[3864] = 2,
			},
			["itemID"] = 10510,
			["expansion"] = 1,
			["name"] = "Mithril Heavy-bore Rifle",
			["subClass"] = 3,
			["icon"] = 135616,
			["quality"] = 2,
		}, -- [732]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:10508::::::::70:::::::::|h[Mithril Blunderbuss]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 12595,
			["reagents"] = {
				[4400] = 1,
				[10559] = 1,
				[10560] = 1,
				[3860] = 4,
				[7068] = 2,
			},
			["itemID"] = 10508,
			["expansion"] = 1,
			["name"] = "Mithril Blunderbuss",
			["subClass"] = 3,
			["icon"] = 135616,
			["quality"] = 2,
		}, -- [733]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4383::::::::70:::::::::|h[Moonsight Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 3954,
			["reagents"] = {
				[4375] = 3,
				[4400] = 1,
				[4371] = 3,
				[1705] = 2,
			},
			["itemID"] = 4383,
			["expansion"] = 1,
			["name"] = "Moonsight Rifle",
			["subClass"] = 3,
			["icon"] = 135615,
			["quality"] = 2,
		}, -- [734]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4379::::::::70:::::::::|h[Silver-plated Shotgun]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 3949,
			["reagents"] = {
				[4375] = 2,
				[4400] = 1,
				[4371] = 2,
				[2842] = 3,
			},
			["itemID"] = 4379,
			["expansion"] = 1,
			["name"] = "Silver-plated Shotgun",
			["subClass"] = 3,
			["icon"] = 135616,
			["quality"] = 2,
		}, -- [735]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4372::::::::70:::::::::|h[Lovingly Crafted Boomstick]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 3939,
			["reagents"] = {
				[1206] = 3,
				[4400] = 1,
				[4359] = 2,
				[4371] = 2,
			},
			["itemID"] = 4372,
			["expansion"] = 1,
			["name"] = "Lovingly Crafted Boomstick",
			["subClass"] = 3,
			["icon"] = 135616,
			["quality"] = 2,
		}, -- [736]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4369::::::::70:::::::::|h[Deadly Blunderbuss]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 3936,
			["reagents"] = {
				[4399] = 1,
				[4361] = 2,
				[4359] = 4,
				[2319] = 2,
			},
			["itemID"] = 4369,
			["expansion"] = 1,
			["name"] = "Deadly Blunderbuss",
			["subClass"] = 3,
			["icon"] = 135616,
			["quality"] = 2,
		}, -- [737]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:4362::::::::70:::::::::|h[Rough Boomstick]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 3925,
			["reagents"] = {
				[4399] = 1,
				[4361] = 1,
				[4359] = 1,
			},
			["itemID"] = 4362,
			["expansion"] = 1,
			["name"] = "Rough Boomstick",
			["subClass"] = 3,
			["icon"] = 135612,
			["quality"] = 2,
		}, -- [738]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:16006::::::::70:::::::::|h[Delicate Arcanite Converter]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19815,
			["reagents"] = {
				[12360] = 1,
				[14227] = 1,
			},
			["itemID"] = 16006,
			["expansion"] = 1,
			["name"] = "Delicate Arcanite Converter",
			["subClass"] = 1,
			["icon"] = 133001,
			["quality"] = 1,
		}, -- [739]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:15994::::::::70:::::::::|h[Thorium Widget]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19791,
			["reagents"] = {
				[12359] = 3,
				[14047] = 1,
			},
			["itemID"] = 15994,
			["expansion"] = 1,
			["name"] = "Thorium Widget",
			["subClass"] = 1,
			["icon"] = 132998,
			["quality"] = 1,
		}, -- [740]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:15992::::::::70:::::::::|h[Dense Blasting Powder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19788,
			["reagents"] = {
				[12365] = 2,
			},
			["itemID"] = 15992,
			["expansion"] = 1,
			["name"] = "Dense Blasting Powder",
			["subClass"] = 1,
			["icon"] = 133587,
			["quality"] = 1,
		}, -- [741]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18631::::::::70:::::::::|h[Truesilver Transformer]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23071,
			["reagents"] = {
				[6037] = 2,
				[7067] = 2,
				[7069] = 1,
			},
			["itemID"] = 18631,
			["expansion"] = 1,
			["name"] = "Truesilver Transformer",
			["subClass"] = 1,
			["icon"] = 135155,
			["quality"] = 1,
		}, -- [742]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10561::::::::70:::::::::|h[Mithril Casing]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12599,
			["reagents"] = {
				[3860] = 3,
			},
			["itemID"] = 10561,
			["expansion"] = 1,
			["name"] = "Mithril Casing",
			["subClass"] = 1,
			["icon"] = 133021,
			["quality"] = 1,
		}, -- [743]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10560::::::::70:::::::::|h[Unstable Trigger]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12591,
			["reagents"] = {
				[10505] = 1,
				[4338] = 1,
				[3860] = 1,
			},
			["itemID"] = 10560,
			["expansion"] = 1,
			["name"] = "Unstable Trigger",
			["subClass"] = 1,
			["icon"] = 132488,
			["quality"] = 1,
		}, -- [744]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:16000::::::::70:::::::::|h[Thorium Tube]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19795,
			["reagents"] = {
				[12359] = 6,
			},
			["itemID"] = 16000,
			["expansion"] = 1,
			["name"] = "Thorium Tube",
			["subClass"] = 1,
			["icon"] = 133027,
			["quality"] = 1,
		}, -- [745]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10559::::::::70:::::::::|h[Mithril Tube]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12589,
			["reagents"] = {
				[3860] = 3,
			},
			["itemID"] = 10559,
			["expansion"] = 1,
			["name"] = "Mithril Tube",
			["subClass"] = 1,
			["icon"] = 134535,
			["quality"] = 1,
		}, -- [746]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10505::::::::70:::::::::|h[Solid Blasting Powder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12585,
			["reagents"] = {
				[7912] = 2,
			},
			["itemID"] = 10505,
			["expansion"] = 1,
			["name"] = "Solid Blasting Powder",
			["subClass"] = 1,
			["icon"] = 134380,
			["quality"] = 1,
		}, -- [747]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4389::::::::70:::::::::|h[Gyrochronatom]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3961,
			["reagents"] = {
				[3575] = 1,
				[10558] = 1,
			},
			["itemID"] = 4389,
			["expansion"] = 1,
			["name"] = "Gyrochronatom",
			["subClass"] = 1,
			["icon"] = 134377,
			["quality"] = 1,
		}, -- [748]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4387::::::::70:::::::::|h[Iron Strut]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3958,
			["reagents"] = {
				[3575] = 2,
			},
			["itemID"] = 4387,
			["expansion"] = 1,
			["name"] = "Iron Strut",
			["subClass"] = 1,
			["icon"] = 135128,
			["quality"] = 1,
		}, -- [749]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10558::::::::70:::::::::|h[Gold Power Core]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12584,
			["reagents"] = {
				[3577] = 1,
			},
			["itemID"] = 10558,
			["expansion"] = 1,
			["name"] = "Gold Power Core",
			["subClass"] = 1,
			["icon"] = 132489,
			["quality"] = 1,
		}, -- [750]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4382::::::::70:::::::::|h[Bronze Framework]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3953,
			["reagents"] = {
				[2319] = 1,
				[2841] = 2,
				[2592] = 1,
			},
			["itemID"] = 4382,
			["expansion"] = 1,
			["name"] = "Bronze Framework",
			["subClass"] = 1,
			["icon"] = 133006,
			["quality"] = 1,
		}, -- [751]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4377::::::::70:::::::::|h[Heavy Blasting Powder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3945,
			["reagents"] = {
				[2838] = 1,
			},
			["itemID"] = 4377,
			["expansion"] = 1,
			["name"] = "Heavy Blasting Powder",
			["subClass"] = 1,
			["icon"] = 133853,
			["quality"] = 1,
		}, -- [752]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4375::::::::70:::::::::|h[Whirring Bronze Gizmo]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3942,
			["reagents"] = {
				[2841] = 2,
				[2592] = 1,
			},
			["itemID"] = 4375,
			["expansion"] = 1,
			["name"] = "Whirring Bronze Gizmo",
			["subClass"] = 1,
			["icon"] = 132996,
			["quality"] = 1,
		}, -- [753]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4371::::::::70:::::::::|h[Bronze Tube]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3938,
			["reagents"] = {
				[2841] = 2,
				[2880] = 1,
			},
			["itemID"] = 4371,
			["expansion"] = 1,
			["name"] = "Bronze Tube",
			["subClass"] = 1,
			["icon"] = 133024,
			["quality"] = 1,
		}, -- [754]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4404::::::::70:::::::::|h[Silver Contact]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3973,
			["reagents"] = {
				[2842] = 1,
			},
			["itemID"] = 4404,
			["expansion"] = 1,
			["name"] = "Silver Contact",
			["subClass"] = 1,
			["icon"] = 133218,
			["quality"] = 1,
		}, -- [755]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4364::::::::70:::::::::|h[Coarse Blasting Powder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3929,
			["reagents"] = {
				[2836] = 1,
			},
			["itemID"] = 4364,
			["expansion"] = 1,
			["name"] = "Coarse Blasting Powder",
			["subClass"] = 1,
			["icon"] = 133849,
			["quality"] = 1,
		}, -- [756]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4359::::::::70:::::::::|h[Handful of Copper Bolts]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3922,
			["reagents"] = {
				[2840] = 1,
			},
			["itemID"] = 4359,
			["expansion"] = 1,
			["name"] = "Handful of Copper Bolts",
			["subClass"] = 1,
			["icon"] = 134068,
			["quality"] = 1,
		}, -- [757]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4357::::::::70:::::::::|h[Rough Blasting Powder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3918,
			["reagents"] = {
				[2835] = 1,
			},
			["itemID"] = 4357,
			["expansion"] = 1,
			["name"] = "Rough Blasting Powder",
			["subClass"] = 1,
			["icon"] = 133848,
			["quality"] = 1,
		}, -- [758]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21570::::::::70:::::::::|h[Cluster Launcher]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26443,
			["reagents"] = {
				[9060] = 4,
				[18631] = 2,
				[10561] = 1,
				[9061] = 4,
			},
			["itemID"] = 21570,
			["expansion"] = 1,
			["name"] = "Cluster Launcher",
			["subClass"] = 3,
			["icon"] = 133861,
			["quality"] = 1,
		}, -- [759]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21569::::::::70:::::::::|h[Firework Launcher]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26442,
			["reagents"] = {
				[9060] = 1,
				[10560] = 1,
				[10561] = 1,
				[9061] = 1,
			},
			["itemID"] = 21569,
			["expansion"] = 1,
			["name"] = "Firework Launcher",
			["subClass"] = 3,
			["icon"] = 134538,
			["quality"] = 1,
		}, -- [760]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21557::::::::70:::::::::|h[Small Red Rocket]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26418,
			["reagents"] = {
				[4364] = 1,
				[2319] = 1,
			},
			["itemID"] = 21557,
			["expansion"] = 1,
			["name"] = "Small Red Rocket",
			["subClass"] = 3,
			["icon"] = 134285,
			["quality"] = 1,
		}, -- [761]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21559::::::::70:::::::::|h[Small Green Rocket]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26417,
			["reagents"] = {
				[4364] = 1,
				[2319] = 1,
			},
			["itemID"] = 21559,
			["expansion"] = 1,
			["name"] = "Small Green Rocket",
			["subClass"] = 3,
			["icon"] = 134283,
			["quality"] = 1,
		}, -- [762]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21558::::::::70:::::::::|h[Small Blue Rocket]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26416,
			["reagents"] = {
				[4364] = 1,
				[2319] = 1,
			},
			["itemID"] = 21558,
			["expansion"] = 1,
			["name"] = "Small Blue Rocket",
			["subClass"] = 3,
			["icon"] = 134282,
			["quality"] = 1,
		}, -- [763]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21576::::::::70:::::::::|h[Red Rocket Cluster]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26425,
			["reagents"] = {
				[10505] = 1,
				[4304] = 1,
			},
			["itemID"] = 21576,
			["expansion"] = 1,
			["name"] = "Red Rocket Cluster",
			["subClass"] = 3,
			["icon"] = 134291,
			["quality"] = 1,
		}, -- [764]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21574::::::::70:::::::::|h[Green Rocket Cluster]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26424,
			["reagents"] = {
				[10505] = 1,
				[4304] = 1,
			},
			["itemID"] = 21574,
			["expansion"] = 1,
			["name"] = "Green Rocket Cluster",
			["subClass"] = 3,
			["icon"] = 134289,
			["quality"] = 1,
		}, -- [765]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21571::::::::70:::::::::|h[Blue Rocket Cluster]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26423,
			["reagents"] = {
				[10505] = 1,
				[4304] = 1,
			},
			["itemID"] = 21571,
			["expansion"] = 1,
			["name"] = "Blue Rocket Cluster",
			["subClass"] = 3,
			["icon"] = 134288,
			["quality"] = 1,
		}, -- [766]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:9318::::::::70:::::::::|h[Red Firework]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 23066,
			["reagents"] = {
				[4377] = 1,
				[4234] = 1,
			},
			["itemID"] = 9318,
			["expansion"] = 1,
			["name"] = "Red Firework",
			["subClass"] = 8,
			["icon"] = 135808,
			["quality"] = 1,
		}, -- [767]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:9313::::::::70:::::::::|h[Green Firework]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 23068,
			["reagents"] = {
				[4377] = 1,
				[4234] = 1,
			},
			["itemID"] = 9313,
			["expansion"] = 1,
			["name"] = "Green Firework",
			["subClass"] = 8,
			["icon"] = 136006,
			["quality"] = 1,
		}, -- [768]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:9312::::::::70:::::::::|h[Blue Firework]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 23067,
			["reagents"] = {
				[4377] = 1,
				[4234] = 1,
			},
			["itemID"] = 9312,
			["expansion"] = 1,
			["name"] = "Blue Firework",
			["subClass"] = 8,
			["icon"] = 135989,
			["quality"] = 1,
		}, -- [769]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21592::::::::70:::::::::|h[Large Red Rocket]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26422,
			["reagents"] = {
				[4377] = 1,
				[4234] = 1,
			},
			["itemID"] = 21592,
			["expansion"] = 1,
			["name"] = "Large Red Rocket",
			["subClass"] = 3,
			["icon"] = 134273,
			["quality"] = 1,
		}, -- [770]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21590::::::::70:::::::::|h[Large Green Rocket]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26421,
			["reagents"] = {
				[4377] = 1,
				[4234] = 1,
			},
			["itemID"] = 21590,
			["expansion"] = 1,
			["name"] = "Large Green Rocket",
			["subClass"] = 3,
			["icon"] = 134271,
			["quality"] = 1,
		}, -- [771]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21589::::::::70:::::::::|h[Large Blue Rocket]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26420,
			["reagents"] = {
				[4377] = 1,
				[4234] = 1,
			},
			["itemID"] = 21589,
			["expansion"] = 1,
			["name"] = "Large Blue Rocket",
			["subClass"] = 3,
			["icon"] = 134270,
			["quality"] = 1,
		}, -- [772]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21718::::::::70:::::::::|h[Large Red Rocket Cluster]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26428,
			["reagents"] = {
				[15992] = 1,
				[8170] = 1,
			},
			["itemID"] = 21718,
			["expansion"] = 1,
			["name"] = "Large Red Rocket Cluster",
			["subClass"] = 3,
			["icon"] = 134279,
			["quality"] = 1,
		}, -- [773]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21716::::::::70:::::::::|h[Large Green Rocket Cluster]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26427,
			["reagents"] = {
				[15992] = 1,
				[8170] = 1,
			},
			["itemID"] = 21716,
			["expansion"] = 1,
			["name"] = "Large Green Rocket Cluster",
			["subClass"] = 3,
			["icon"] = 134277,
			["quality"] = 1,
		}, -- [774]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21714::::::::70:::::::::|h[Large Blue Rocket Cluster]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26426,
			["reagents"] = {
				[15992] = 1,
				[8170] = 1,
			},
			["itemID"] = 21714,
			["expansion"] = 1,
			["name"] = "Large Blue Rocket Cluster",
			["subClass"] = 3,
			["icon"] = 134276,
			["quality"] = 1,
		}, -- [775]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:19026::::::::70:::::::::|h[Snake Burst Firework]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 23507,
			["reagents"] = {
				[15992] = 2,
				[14047] = 2,
				[8150] = 1,
			},
			["itemID"] = 19026,
			["expansion"] = 1,
			["name"] = "Snake Burst Firework",
			["subClass"] = 8,
			["icon"] = 135920,
			["quality"] = 1,
		}, -- [776]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:16040::::::::70:::::::::|h[Arcane Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19831,
			["reagents"] = {
				[12359] = 3,
				[16006] = 1,
				[14047] = 1,
			},
			["itemID"] = 16040,
			["expansion"] = 1,
			["name"] = "Arcane Bomb",
			["subClass"] = 2,
			["icon"] = 136173,
			["quality"] = 1,
		}, -- [777]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:16005::::::::70:::::::::|h[Dark Iron Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19799,
			["reagents"] = {
				[15994] = 2,
				[15992] = 3,
				[14047] = 3,
				[11371] = 1,
			},
			["itemID"] = 16005,
			["expansion"] = 1,
			["name"] = "Dark Iron Bomb",
			["subClass"] = 2,
			["icon"] = 133713,
			["quality"] = 1,
		}, -- [778]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:15993::::::::70:::::::::|h[Thorium Grenade]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19790,
			["reagents"] = {
				[15992] = 3,
				[12359] = 3,
				[14047] = 3,
				[15994] = 1,
			},
			["itemID"] = 15993,
			["expansion"] = 1,
			["name"] = "Thorium Grenade",
			["subClass"] = 2,
			["icon"] = 133716,
			["quality"] = 1,
		}, -- [779]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18641::::::::70:::::::::|h[Dense Dynamite]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23070,
			["reagents"] = {
				[15992] = 2,
				[14047] = 3,
			},
			["itemID"] = 18641,
			["expansion"] = 1,
			["name"] = "Dense Dynamite",
			["subClass"] = 2,
			["icon"] = 133714,
			["quality"] = 1,
		}, -- [780]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10562::::::::70:::::::::|h[Hi-Explosive Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12619,
			["reagents"] = {
				[10560] = 1,
				[10505] = 2,
				[10561] = 2,
			},
			["itemID"] = 10562,
			["expansion"] = 1,
			["name"] = "Hi-Explosive Bomb",
			["subClass"] = 2,
			["icon"] = 133715,
			["quality"] = 1,
		}, -- [781]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10586::::::::70:::::::::|h[The Big One]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12754,
			["reagents"] = {
				[10560] = 1,
				[10561] = 1,
				[10507] = 6,
				[9061] = 1,
			},
			["itemID"] = 10586,
			["expansion"] = 1,
			["name"] = "The Big One",
			["subClass"] = 2,
			["icon"] = 133712,
			["quality"] = 1,
		}, -- [782]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4395::::::::70:::::::::|h[Goblin Land Mine]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3968,
			["reagents"] = {
				[4377] = 3,
				[4389] = 1,
				[3575] = 2,
			},
			["itemID"] = 4395,
			["expansion"] = 1,
			["name"] = "Goblin Land Mine",
			["subClass"] = 2,
			["icon"] = 134954,
			["quality"] = 1,
		}, -- [783]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10514::::::::70:::::::::|h[Mithril Frag Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12603,
			["reagents"] = {
				[10560] = 1,
				[10505] = 1,
				[10561] = 1,
			},
			["itemID"] = 10514,
			["expansion"] = 1,
			["name"] = "Mithril Frag Bomb",
			["subClass"] = 2,
			["icon"] = 133710,
			["quality"] = 1,
		}, -- [784]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10646::::::::70:::::::::|h[Goblin Sapper Charge]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12760,
			["reagents"] = {
				[10560] = 1,
				[10505] = 3,
				[4338] = 1,
			},
			["itemID"] = 10646,
			["expansion"] = 1,
			["name"] = "Goblin Sapper Charge",
			["subClass"] = 2,
			["icon"] = 135826,
			["quality"] = 1,
		}, -- [785]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18588::::::::70:::::::::|h[Ez-Thro Dynamite II]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23069,
			["reagents"] = {
				[10505] = 1,
				[4338] = 2,
			},
			["itemID"] = 18588,
			["expansion"] = 1,
			["name"] = "Ez-Thro Dynamite II",
			["subClass"] = 2,
			["icon"] = 133711,
			["quality"] = 1,
		}, -- [786]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4394::::::::70:::::::::|h[Big Iron Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3967,
			["reagents"] = {
				[3575] = 3,
				[4404] = 1,
				[4377] = 3,
			},
			["itemID"] = 4394,
			["expansion"] = 1,
			["name"] = "Big Iron Bomb",
			["subClass"] = 2,
			["icon"] = 133709,
			["quality"] = 1,
		}, -- [787]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4852::::::::70:::::::::|h[Flash Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 8243,
			["reagents"] = {
				[4306] = 1,
				[4377] = 1,
				[4611] = 1,
			},
			["itemID"] = 4852,
			["expansion"] = 1,
			["name"] = "Flash Bomb",
			["subClass"] = 2,
			["icon"] = 133581,
			["quality"] = 1,
		}, -- [788]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4390::::::::70:::::::::|h[Iron Grenade]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3962,
			["reagents"] = {
				[4306] = 1,
				[4377] = 1,
				[3575] = 1,
			},
			["itemID"] = 4390,
			["expansion"] = 1,
			["name"] = "Iron Grenade",
			["subClass"] = 2,
			["icon"] = 133716,
			["quality"] = 1,
		}, -- [789]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10507::::::::70:::::::::|h[Solid Dynamite]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12586,
			["reagents"] = {
				[10505] = 1,
				[4306] = 1,
			},
			["itemID"] = 10507,
			["expansion"] = 1,
			["name"] = "Solid Dynamite",
			["subClass"] = 2,
			["icon"] = 133714,
			["quality"] = 1,
		}, -- [790]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4384::::::::70:::::::::|h[Explosive Sheep]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3955,
			["reagents"] = {
				[4375] = 1,
				[4382] = 1,
				[4377] = 2,
				[2592] = 2,
			},
			["itemID"] = 4384,
			["expansion"] = 1,
			["name"] = "Explosive Sheep",
			["subClass"] = 2,
			["icon"] = 136071,
			["quality"] = 1,
		}, -- [791]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4380::::::::70:::::::::|h[Big Bronze Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3950,
			["reagents"] = {
				[2841] = 3,
				[4377] = 2,
				[4404] = 1,
			},
			["itemID"] = 4380,
			["expansion"] = 1,
			["name"] = "Big Bronze Bomb",
			["subClass"] = 2,
			["icon"] = 133713,
			["quality"] = 1,
		}, -- [792]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4378::::::::70:::::::::|h[Heavy Dynamite]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3946,
			["reagents"] = {
				[4377] = 2,
				[2592] = 1,
			},
			["itemID"] = 4378,
			["expansion"] = 1,
			["name"] = "Heavy Dynamite",
			["subClass"] = 2,
			["icon"] = 133714,
			["quality"] = 1,
		}, -- [793]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4374::::::::70:::::::::|h[Small Bronze Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3941,
			["reagents"] = {
				[4364] = 4,
				[2592] = 1,
				[4404] = 1,
				[2841] = 2,
			},
			["itemID"] = 4374,
			["expansion"] = 1,
			["name"] = "Small Bronze Bomb",
			["subClass"] = 2,
			["icon"] = 133717,
			["quality"] = 1,
		}, -- [794]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:6714::::::::70:::::::::|h[Ez-Thro Dynamite]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 8339,
			["reagents"] = {
				[4364] = 4,
				[2592] = 1,
			},
			["itemID"] = 6714,
			["expansion"] = 1,
			["name"] = "Ez-Thro Dynamite",
			["subClass"] = 2,
			["icon"] = 133714,
			["quality"] = 1,
		}, -- [795]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4370::::::::70:::::::::|h[Large Copper Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3937,
			["reagents"] = {
				[4364] = 4,
				[2840] = 3,
				[4404] = 1,
			},
			["itemID"] = 4370,
			["expansion"] = 1,
			["name"] = "Large Copper Bomb",
			["subClass"] = 2,
			["icon"] = 133709,
			["quality"] = 1,
		}, -- [796]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4365::::::::70:::::::::|h[Coarse Dynamite]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3931,
			["reagents"] = {
				[4364] = 3,
				[2589] = 1,
			},
			["itemID"] = 4365,
			["expansion"] = 1,
			["name"] = "Coarse Dynamite",
			["subClass"] = 2,
			["icon"] = 133714,
			["quality"] = 1,
		}, -- [797]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4360::::::::70:::::::::|h[Rough Copper Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3923,
			["reagents"] = {
				[4357] = 2,
				[2589] = 1,
				[4359] = 1,
				[2840] = 1,
			},
			["itemID"] = 4360,
			["expansion"] = 1,
			["name"] = "Rough Copper Bomb",
			["subClass"] = 2,
			["icon"] = 133717,
			["quality"] = 1,
		}, -- [798]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4358::::::::70:::::::::|h[Rough Dynamite]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3919,
			["reagents"] = {
				[4357] = 2,
				[2589] = 1,
			},
			["itemID"] = 4358,
			["expansion"] = 1,
			["name"] = "Rough Dynamite",
			["subClass"] = 2,
			["icon"] = 133714,
			["quality"] = 1,
		}, -- [799]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:15996::::::::70:::::::::|h[Lifelike Mechanical Toad]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 19793,
			["reagents"] = {
				[8170] = 1,
				[12803] = 1,
				[15994] = 4,
				[10558] = 1,
			},
			["itemID"] = 15996,
			["expansion"] = 1,
			["name"] = "Lifelike Mechanical Toad",
			["subClass"] = 2,
			["icon"] = 134301,
			["quality"] = 1,
		}, -- [800]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:11826::::::::70:::::::::|h[Lil' Smoky]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 15633,
			["reagents"] = {
				[7191] = 1,
				[6037] = 1,
				[3860] = 2,
				[4389] = 2,
				[7075] = 1,
			},
			["itemID"] = 11826,
			["expansion"] = 1,
			["name"] = "Lil' Smoky",
			["subClass"] = 3,
			["icon"] = 134231,
			["quality"] = 1,
		}, -- [801]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:11825::::::::70:::::::::|h[Pet Bombling]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 15628,
			["reagents"] = {
				[7191] = 1,
				[4394] = 1,
				[3860] = 6,
				[7077] = 1,
			},
			["itemID"] = 11825,
			["expansion"] = 1,
			["name"] = "Pet Bombling",
			["subClass"] = 3,
			["icon"] = 133712,
			["quality"] = 1,
		}, -- [802]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4401::::::::70:::::::::|h[Mechanical Squirrel Box]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 3928,
			["reagents"] = {
				[4363] = 1,
				[2840] = 1,
				[774] = 2,
				[4359] = 1,
			},
			["itemID"] = 4401,
			["expansion"] = 1,
			["name"] = "Mechanical Squirrel Box",
			["subClass"] = 2,
			["icon"] = 132761,
			["quality"] = 1,
		}, -- [803]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18594::::::::70:::::::::|h[Powerful Seaforium Charge]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23080,
			["reagents"] = {
				[8170] = 2,
				[15992] = 3,
				[15994] = 2,
				[159] = 1,
			},
			["itemID"] = 18594,
			["expansion"] = 1,
			["name"] = "Powerful Seaforium Charge",
			["subClass"] = 2,
			["icon"] = 136152,
			["quality"] = 1,
		}, -- [804]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4398::::::::70:::::::::|h[Large Seaforium Charge]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3972,
			["reagents"] = {
				[4234] = 2,
				[10505] = 2,
				[159] = 1,
			},
			["itemID"] = 4398,
			["expansion"] = 1,
			["name"] = "Large Seaforium Charge",
			["subClass"] = 2,
			["icon"] = 134514,
			["quality"] = 1,
		}, -- [805]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4367::::::::70:::::::::|h[Small Seaforium Charge]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3933,
			["reagents"] = {
				[4363] = 1,
				[4364] = 2,
				[2318] = 1,
				[159] = 1,
			},
			["itemID"] = 4367,
			["expansion"] = 1,
			["name"] = "Small Seaforium Charge",
			["subClass"] = 2,
			["icon"] = 134514,
			["quality"] = 1,
		}, -- [806]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18232::::::::70:::::::::|h[Field Repair Bot 74A]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 22704,
			["reagents"] = {
				[12359] = 16,
				[7191] = 2,
			},
			["itemID"] = 18232,
			["expansion"] = 1,
			["name"] = "Field Repair Bot 74A",
			["subClass"] = 3,
			["icon"] = 132836,
			["quality"] = 1,
		}, -- [807]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:11590::::::::70:::::::::|h[Mechanical Repair Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 15255,
			["reagents"] = {
				[10505] = 1,
				[4338] = 1,
				[3860] = 1,
			},
			["itemID"] = 11590,
			["expansion"] = 1,
			["name"] = "Mechanical Repair Kit",
			["subClass"] = 3,
			["icon"] = 132997,
			["quality"] = 1,
		}, -- [808]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:16023::::::::70:::::::::|h[Masterwork Target Dummy]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19814,
			["reagents"] = {
				[15994] = 2,
				[8170] = 2,
				[6037] = 1,
				[16000] = 1,
				[14047] = 4,
				[10561] = 1,
			},
			["itemID"] = 16023,
			["expansion"] = 1,
			["name"] = "Masterwork Target Dummy",
			["subClass"] = 3,
			["icon"] = 132762,
			["quality"] = 1,
		}, -- [809]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4392::::::::70:::::::::|h[Advanced Target Dummy]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3965,
			["reagents"] = {
				[4387] = 1,
				[4382] = 1,
				[4389] = 1,
				[4234] = 4,
			},
			["itemID"] = 4392,
			["expansion"] = 1,
			["name"] = "Advanced Target Dummy",
			["subClass"] = 3,
			["icon"] = 132765,
			["quality"] = 1,
		}, -- [810]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4366::::::::70:::::::::|h[Target Dummy]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3932,
			["reagents"] = {
				[4363] = 1,
				[2841] = 1,
				[4359] = 2,
				[2592] = 1,
			},
			["itemID"] = 4366,
			["expansion"] = 1,
			["name"] = "Target Dummy",
			["subClass"] = 3,
			["icon"] = 132766,
			["quality"] = 1,
		}, -- [811]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:22728::::::::70:::::::::|h[Steam Tonk Controller]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28327,
			["reagents"] = {
				[3860] = 3,
				[10558] = 1,
			},
			["itemID"] = 22728,
			["expansion"] = 1,
			["name"] = "Steam Tonk Controller",
			["subClass"] = 3,
			["icon"] = 133015,
			["quality"] = 1,
		}, -- [812]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:6533::::::::70:::::::::|h[Aquadynamic Fish Attractor]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 9271,
			["reagents"] = {
				[6530] = 1,
				[2841] = 2,
				[4364] = 1,
			},
			["itemID"] = 6533,
			["expansion"] = 1,
			["name"] = "Aquadynamic Fish Attractor",
			["subClass"] = 3,
			["icon"] = 133982,
			["quality"] = 1,
		}, -- [813]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10644::::::::70:::::::::|h[Recipe: Goblin Rocket Fuel]|h|r",
			["equipLocation"] = "",
			["class"] = 9,
			["recipeID"] = 12715,
			["reagents"] = {
				[10648] = 1,
				[10647] = 1,
			},
			["itemID"] = 10644,
			["expansion"] = 1,
			["name"] = "Recipe: Goblin Rocket Fuel",
			["subClass"] = 6,
			["icon"] = 134939,
			["quality"] = 1,
		}, -- [814]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4386::::::::70:::::::::|h[Ice Deflector]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3957,
			["reagents"] = {
				[4375] = 1,
				[3829] = 1,
			},
			["itemID"] = 4386,
			["expansion"] = 1,
			["name"] = "Ice Deflector",
			["subClass"] = 3,
			["icon"] = 132995,
			["quality"] = 1,
		}, -- [815]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4376::::::::70:::::::::|h[Flame Deflector]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3944,
			["reagents"] = {
				[4375] = 1,
				[4402] = 1,
			},
			["itemID"] = 4376,
			["expansion"] = 1,
			["name"] = "Flame Deflector",
			["subClass"] = 3,
			["icon"] = 132995,
			["quality"] = 1,
		}, -- [816]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:18660::::::::70:::::::::|h[World Enlarger]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23129,
			["reagents"] = {
				[10558] = 1,
				[15994] = 2,
				[3864] = 1,
				[10560] = 1,
				[10561] = 1,
			},
			["itemID"] = 18660,
			["expansion"] = 1,
			["name"] = "World Enlarger",
			["subClass"] = 3,
			["icon"] = 133866,
			["quality"] = 2,
		}, -- [817]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10498::::::::70:::::::::|h[Gyromatic Micro-Adjustor]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 12590,
			["reagents"] = {
				[3859] = 4,
			},
			["itemID"] = 10498,
			["expansion"] = 1,
			["name"] = "Gyromatic Micro-Adjustor",
			["subClass"] = 1,
			["icon"] = 134429,
			["quality"] = 1,
		}, -- [818]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4388::::::::70:::::::::|h[Discombobulator Ray]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3959,
			["reagents"] = {
				[4306] = 2,
				[4375] = 3,
				[4371] = 1,
				[1529] = 1,
			},
			["itemID"] = 4388,
			["expansion"] = 1,
			["name"] = "Discombobulator Ray",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 1,
		}, -- [819]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:21277::::::::70:::::::::|h[Tranquil Mechanical Yeti]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 26011,
			["reagents"] = {
				[7079] = 2,
				[15994] = 4,
				[15407] = 1,
				[18631] = 2,
				[10558] = 1,
			},
			["itemID"] = 21277,
			["expansion"] = 1,
			["name"] = "Tranquil Mechanical Yeti",
			["subClass"] = 2,
			["icon"] = 132189,
			["quality"] = 1,
		}, -- [820]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18645::::::::70:::::::::|h[Gnomish Alarm-O-Bot]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23096,
			["reagents"] = {
				[7191] = 1,
				[15994] = 2,
				[8170] = 4,
				[12359] = 4,
				[7910] = 1,
			},
			["itemID"] = 18645,
			["expansion"] = 1,
			["name"] = "Gnomish Alarm-O-Bot",
			["subClass"] = 3,
			["icon"] = 133871,
			["quality"] = 1,
		}, -- [821]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:17716::::::::70:::::::::|h[Snowmaster 9000]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 21940,
			["reagents"] = {
				[3829] = 1,
				[17202] = 4,
				[4389] = 4,
				[3860] = 8,
			},
			["itemID"] = 17716,
			["expansion"] = 1,
			["name"] = "Snowmaster 9000",
			["subClass"] = 3,
			["icon"] = 135863,
			["quality"] = 1,
		}, -- [822]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4391::::::::70:::::::::|h[Compact Harvest Reaper Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3963,
			["reagents"] = {
				[4387] = 2,
				[4382] = 1,
				[4389] = 2,
				[4234] = 4,
			},
			["itemID"] = 4391,
			["expansion"] = 1,
			["name"] = "Compact Harvest Reaper Kit",
			["subClass"] = 3,
			["icon"] = 133076,
			["quality"] = 1,
		}, -- [823]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:4403::::::::70:::::::::|h[Portable Bronze Mortar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3960,
			["reagents"] = {
				[4387] = 1,
				[2319] = 4,
				[4371] = 4,
				[4377] = 4,
			},
			["itemID"] = 4403,
			["expansion"] = 1,
			["name"] = "Portable Bronze Mortar",
			["subClass"] = 3,
			["icon"] = 134535,
			["quality"] = 1,
		}, -- [824]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:5507::::::::70:::::::::|h[Ornate Spyglass]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 6458,
			["reagents"] = {
				[4375] = 2,
				[4363] = 1,
				[4371] = 2,
				[1206] = 1,
			},
			["itemID"] = 5507,
			["expansion"] = 1,
			["name"] = "Ornate Spyglass",
			["subClass"] = 3,
			["icon"] = 134440,
			["quality"] = 1,
		}, -- [825]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:6712::::::::70:::::::::|h[Practice Lock]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 8334,
			["reagents"] = {
				[2841] = 1,
				[4359] = 2,
				[2880] = 1,
			},
			["itemID"] = 6712,
			["expansion"] = 1,
			["name"] = "Practice Lock",
			["subClass"] = 0,
			["icon"] = 132594,
			["quality"] = 1,
		}, -- [826]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:10713::::::::70:::::::::|h[Plans: Inlaid Mithril Cylinder]|h|r",
			["equipLocation"] = "",
			["class"] = 9,
			["recipeID"] = 12895,
			["reagents"] = {
				[10648] = 1,
				[10647] = 1,
			},
			["itemID"] = 10713,
			["expansion"] = 1,
			["name"] = "Plans: Inlaid Mithril Cylinder",
			["subClass"] = 4,
			["icon"] = 134941,
			["quality"] = 1,
		}, -- [827]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:18510::::::::70:::::::::|h[Hide of the Wild]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 22927,
			["reagents"] = {
				[7080] = 10,
				[8170] = 30,
				[18512] = 8,
				[15407] = 3,
				[14341] = 8,
				[12803] = 12,
			},
			["itemID"] = 18510,
			["expansion"] = 1,
			["name"] = "Hide of the Wild",
			["subClass"] = 1,
			["icon"] = 133753,
			["quality"] = 4,
		}, -- [828]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:18511::::::::70:::::::::|h[Shifting Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 22928,
			["reagents"] = {
				[12753] = 4,
				[8170] = 30,
				[12809] = 8,
				[7082] = 12,
				[14341] = 8,
				[15407] = 4,
			},
			["itemID"] = 18511,
			["expansion"] = 1,
			["name"] = "Shifting Cloak",
			["subClass"] = 1,
			["icon"] = 133772,
			["quality"] = 4,
		}, -- [829]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:18509::::::::70:::::::::|h[Chromatic Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 22926,
			["reagents"] = {
				[15416] = 30,
				[15414] = 30,
				[12607] = 12,
				[15407] = 5,
				[14341] = 8,
				[8170] = 30,
			},
			["itemID"] = 18509,
			["expansion"] = 1,
			["name"] = "Chromatic Cloak",
			["subClass"] = 1,
			["icon"] = 133754,
			["quality"] = 4,
		}, -- [830]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15138::::::::70:::::::::|h[Onyxia Scale Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 19093,
			["reagents"] = {
				[15410] = 1,
				[14044] = 1,
				[14341] = 1,
			},
			["itemID"] = 15138,
			["expansion"] = 1,
			["name"] = "Onyxia Scale Cloak",
			["subClass"] = 1,
			["icon"] = 133757,
			["quality"] = 3,
		}, -- [831]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8215::::::::70:::::::::|h[Wild Leather Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 10574,
			["reagents"] = {
				[8153] = 6,
				[8172] = 2,
				[4304] = 16,
			},
			["itemID"] = 8215,
			["expansion"] = 1,
			["name"] = "Wild Leather Cloak",
			["subClass"] = 1,
			["icon"] = 133755,
			["quality"] = 2,
		}, -- [832]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8216::::::::70:::::::::|h[Big Voodoo Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 10562,
			["reagents"] = {
				[8152] = 4,
				[4304] = 14,
				[8343] = 2,
			},
			["itemID"] = 8216,
			["expansion"] = 1,
			["name"] = "Big Voodoo Cloak",
			["subClass"] = 1,
			["icon"] = 133754,
			["quality"] = 2,
		}, -- [833]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5965::::::::70:::::::::|h[Guardian Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 7153,
			["reagents"] = {
				[4234] = 14,
				[4305] = 2,
				[4291] = 2,
			},
			["itemID"] = 5965,
			["expansion"] = 1,
			["name"] = "Guardian Cloak",
			["subClass"] = 1,
			["icon"] = 133755,
			["quality"] = 2,
		}, -- [834]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7377::::::::70:::::::::|h[Frost Leather Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 9198,
			["reagents"] = {
				[4234] = 6,
				[7067] = 2,
				[2321] = 2,
				[7070] = 2,
			},
			["itemID"] = 7377,
			["expansion"] = 1,
			["name"] = "Frost Leather Cloak",
			["subClass"] = 1,
			["icon"] = 133756,
			["quality"] = 2,
		}, -- [835]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:3719::::::::70:::::::::|h[Hillman's Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 3760,
			["reagents"] = {
				[4234] = 5,
				[2321] = 2,
			},
			["itemID"] = 3719,
			["expansion"] = 1,
			["name"] = "Hillman's Cloak",
			["subClass"] = 1,
			["icon"] = 133759,
			["quality"] = 1,
		}, -- [836]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2316::::::::70:::::::::|h[Dark Leather Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 2168,
			["reagents"] = {
				[2319] = 8,
				[2321] = 1,
				[4340] = 1,
			},
			["itemID"] = 2316,
			["expansion"] = 1,
			["name"] = "Dark Leather Cloak",
			["subClass"] = 1,
			["icon"] = 133762,
			["quality"] = 1,
		}, -- [837]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7283::::::::70:::::::::|h[Black Whelp Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 9070,
			["reagents"] = {
				[2319] = 4,
				[2321] = 1,
				[7286] = 12,
			},
			["itemID"] = 7283,
			["expansion"] = 1,
			["name"] = "Black Whelp Cloak",
			["subClass"] = 1,
			["icon"] = 134305,
			["quality"] = 2,
		}, -- [838]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:6466::::::::70:::::::::|h[Deviate Scale Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 7953,
			["reagents"] = {
				[4231] = 1,
				[6470] = 4,
				[2321] = 1,
			},
			["itemID"] = 6466,
			["expansion"] = 1,
			["name"] = "Deviate Scale Cloak",
			["subClass"] = 1,
			["icon"] = 134305,
			["quality"] = 2,
		}, -- [839]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:2308::::::::70:::::::::|h[Fine Leather Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 2159,
			["reagents"] = {
				[2318] = 10,
				[2321] = 2,
			},
			["itemID"] = 2308,
			["expansion"] = 1,
			["name"] = "Fine Leather Cloak",
			["subClass"] = 1,
			["icon"] = 133762,
			["quality"] = 2,
		}, -- [840]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2310::::::::70:::::::::|h[Embossed Leather Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 2162,
			["reagents"] = {
				[2318] = 5,
				[2320] = 2,
			},
			["itemID"] = 2310,
			["expansion"] = 1,
			["name"] = "Embossed Leather Cloak",
			["subClass"] = 1,
			["icon"] = 133150,
			["quality"] = 1,
		}, -- [841]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:7276::::::::70:::::::::|h[Handstitched Leather Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 9058,
			["reagents"] = {
				[2318] = 2,
				[2320] = 1,
			},
			["itemID"] = 7276,
			["expansion"] = 1,
			["name"] = "Handstitched Leather Cloak",
			["subClass"] = 1,
			["icon"] = 133150,
			["quality"] = 1,
		}, -- [842]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:22661::::::::70:::::::::|h[Polar Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 28219,
			["reagents"] = {
				[22682] = 7,
				[15407] = 4,
				[7080] = 2,
				[12810] = 16,
				[14227] = 4,
			},
			["itemID"] = 22661,
			["expansion"] = 1,
			["name"] = "Polar Tunic",
			["subClass"] = 2,
			["icon"] = 132649,
			["quality"] = 4,
		}, -- [843]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19685::::::::70:::::::::|h[Primal Batskin Jerkin]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24121,
			["reagents"] = {
				[19767] = 14,
				[12803] = 4,
				[14341] = 4,
				[15407] = 5,
			},
			["itemID"] = 19685,
			["expansion"] = 1,
			["name"] = "Primal Batskin Jerkin",
			["subClass"] = 2,
			["icon"] = 132718,
			["quality"] = 3,
		}, -- [844]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19688::::::::70:::::::::|h[Blood Tiger Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24124,
			["reagents"] = {
				[19768] = 35,
				[15407] = 3,
				[14341] = 3,
				[19726] = 2,
			},
			["itemID"] = 19688,
			["expansion"] = 1,
			["name"] = "Blood Tiger Breastplate",
			["subClass"] = 2,
			["icon"] = 132722,
			["quality"] = 3,
		}, -- [845]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15090::::::::70:::::::::|h[Runic Leather Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19102,
			["reagents"] = {
				[8170] = 22,
				[15407] = 1,
				[14047] = 16,
				[14341] = 2,
				[12810] = 4,
			},
			["itemID"] = 15090,
			["expansion"] = 1,
			["name"] = "Runic Leather Armor",
			["subClass"] = 2,
			["icon"] = 132722,
			["quality"] = 2,
		}, -- [846]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15068::::::::70:::::::::|h[Frostsaber Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19104,
			["reagents"] = {
				[8170] = 12,
				[15422] = 12,
				[14341] = 2,
				[15407] = 1,
			},
			["itemID"] = 15068,
			["expansion"] = 1,
			["name"] = "Frostsaber Tunic",
			["subClass"] = 2,
			["icon"] = 132632,
			["quality"] = 2,
		}, -- [847]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15085::::::::70:::::::::|h[Wicked Leather Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19098,
			["reagents"] = {
				[2325] = 4,
				[14256] = 2,
				[15407] = 2,
				[14341] = 2,
				[8170] = 20,
			},
			["itemID"] = 15085,
			["expansion"] = 1,
			["name"] = "Wicked Leather Armor",
			["subClass"] = 2,
			["icon"] = 132741,
			["quality"] = 2,
		}, -- [848]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15059::::::::70:::::::::|h[Living Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19095,
			["reagents"] = {
				[14342] = 2,
				[15407] = 1,
				[12803] = 8,
				[14341] = 2,
				[8170] = 16,
			},
			["itemID"] = 15059,
			["expansion"] = 1,
			["name"] = "Living Breastplate",
			["subClass"] = 2,
			["icon"] = 132742,
			["quality"] = 3,
		}, -- [849]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15066::::::::70:::::::::|h[Ironfeather Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19086,
			["reagents"] = {
				[15420] = 120,
				[8170] = 40,
				[1529] = 1,
				[14341] = 1,
				[15407] = 1,
			},
			["itemID"] = 15066,
			["expansion"] = 1,
			["name"] = "Ironfeather Breastplate",
			["subClass"] = 2,
			["icon"] = 132721,
			["quality"] = 3,
		}, -- [850]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15075::::::::70:::::::::|h[Chimeric Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19081,
			["reagents"] = {
				[15423] = 10,
				[14341] = 1,
				[8170] = 10,
			},
			["itemID"] = 15075,
			["expansion"] = 1,
			["name"] = "Chimeric Vest",
			["subClass"] = 2,
			["icon"] = 132722,
			["quality"] = 2,
		}, -- [851]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15053::::::::70:::::::::|h[Volcanic Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19076,
			["reagents"] = {
				[7078] = 1,
				[7076] = 1,
				[14341] = 1,
				[8170] = 8,
			},
			["itemID"] = 15053,
			["expansion"] = 1,
			["name"] = "Volcanic Breastplate",
			["subClass"] = 2,
			["icon"] = 132722,
			["quality"] = 2,
		}, -- [852]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15056::::::::70:::::::::|h[Stormshroud Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19079,
			["reagents"] = {
				[15407] = 1,
				[7080] = 3,
				[7082] = 3,
				[14341] = 1,
				[8170] = 16,
			},
			["itemID"] = 15056,
			["expansion"] = 1,
			["name"] = "Stormshroud Armor",
			["subClass"] = 2,
			["icon"] = 132723,
			["quality"] = 3,
		}, -- [853]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15064::::::::70:::::::::|h[Warbear Harness]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19068,
			["reagents"] = {
				[8170] = 28,
				[15419] = 12,
				[14341] = 1,
			},
			["itemID"] = 15064,
			["expansion"] = 1,
			["name"] = "Warbear Harness",
			["subClass"] = 2,
			["icon"] = 132719,
			["quality"] = 3,
		}, -- [854]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:8349::::::::70:::::::::|h[Feathered Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 10647,
			["reagents"] = {
				[8343] = 4,
				[4304] = 40,
				[8172] = 4,
				[7971] = 2,
				[8168] = 40,
			},
			["itemID"] = 8349,
			["expansion"] = 1,
			["name"] = "Feathered Breastplate",
			["subClass"] = 2,
			["icon"] = 132721,
			["quality"] = 3,
		}, -- [855]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8211::::::::70:::::::::|h[Wild Leather Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 10544,
			["reagents"] = {
				[8153] = 2,
				[8172] = 1,
				[4304] = 12,
			},
			["itemID"] = 8211,
			["expansion"] = 1,
			["name"] = "Wild Leather Vest",
			["subClass"] = 2,
			["icon"] = 132647,
			["quality"] = 2,
		}, -- [856]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8200::::::::70:::::::::|h[Big Voodoo Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 10520,
			["reagents"] = {
				[8343] = 1,
				[4304] = 10,
				[8151] = 4,
			},
			["itemID"] = 8200,
			["expansion"] = 1,
			["name"] = "Big Voodoo Robe",
			["subClass"] = 2,
			["icon"] = 132666,
			["quality"] = 2,
		}, -- [857]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8175::::::::70:::::::::|h[Nightscape Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 10499,
			["reagents"] = {
				[4304] = 7,
				[4291] = 2,
			},
			["itemID"] = 8175,
			["expansion"] = 1,
			["name"] = "Nightscape Tunic",
			["subClass"] = 2,
			["icon"] = 132718,
			["quality"] = 2,
		}, -- [858]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:5739::::::::70:::::::::|h[Barbaric Harness]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 6661,
			["reagents"] = {
				[4234] = 14,
				[2321] = 2,
				[7071] = 1,
			},
			["itemID"] = 5739,
			["expansion"] = 1,
			["name"] = "Barbaric Harness",
			["subClass"] = 2,
			["icon"] = 132719,
			["quality"] = 1,
		}, -- [859]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4256::::::::70:::::::::|h[Guardian Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3773,
			["reagents"] = {
				[4234] = 12,
				[3824] = 1,
				[2321] = 2,
				[4236] = 2,
			},
			["itemID"] = 4256,
			["expansion"] = 1,
			["name"] = "Guardian Armor",
			["subClass"] = 2,
			["icon"] = 132723,
			["quality"] = 2,
		}, -- [860]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7375::::::::70:::::::::|h[Green Whelp Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 9197,
			["reagents"] = {
				[4234] = 10,
				[7392] = 4,
				[2321] = 2,
			},
			["itemID"] = 7375,
			["expansion"] = 1,
			["name"] = "Green Whelp Armor",
			["subClass"] = 2,
			["icon"] = 132631,
			["quality"] = 2,
		}, -- [861]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7374::::::::70:::::::::|h[Dusky Leather Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 9196,
			["reagents"] = {
				[4234] = 10,
				[3824] = 1,
				[2321] = 2,
			},
			["itemID"] = 7374,
			["expansion"] = 1,
			["name"] = "Dusky Leather Armor",
			["subClass"] = 2,
			["icon"] = 132718,
			["quality"] = 2,
		}, -- [862]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5782::::::::70:::::::::|h[Thick Murloc Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 6704,
			["reagents"] = {
				[5785] = 12,
				[4234] = 10,
				[2321] = 3,
				[4236] = 1,
			},
			["itemID"] = 5782,
			["expansion"] = 1,
			["name"] = "Thick Murloc Armor",
			["subClass"] = 2,
			["icon"] = 132634,
			["quality"] = 2,
		}, -- [863]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4455::::::::70:::::::::|h[Raptor Hide Harness]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 4096,
			["reagents"] = {
				[4234] = 4,
				[4461] = 6,
				[2321] = 2,
			},
			["itemID"] = 4455,
			["expansion"] = 1,
			["name"] = "Raptor Hide Harness",
			["subClass"] = 2,
			["icon"] = 132719,
			["quality"] = 2,
		}, -- [864]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4255::::::::70:::::::::|h[Green Leather Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3772,
			["reagents"] = {
				[2605] = 2,
				[2321] = 4,
				[4234] = 9,
			},
			["itemID"] = 4255,
			["expansion"] = 1,
			["name"] = "Green Leather Armor",
			["subClass"] = 2,
			["icon"] = 132723,
			["quality"] = 2,
		}, -- [865]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2314::::::::70:::::::::|h[Toughened Leather Armor]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2166,
			["reagents"] = {
				[4231] = 2,
				[2319] = 10,
				[2321] = 2,
			},
			["itemID"] = 2314,
			["expansion"] = 1,
			["name"] = "Toughened Leather Armor",
			["subClass"] = 2,
			["icon"] = 132725,
			["quality"] = 1,
		}, -- [866]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:20575::::::::70:::::::::|h[Black Whelp Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24940,
			["reagents"] = {
				[4231] = 1,
				[7286] = 8,
				[2321] = 2,
				[2319] = 8,
			},
			["itemID"] = 20575,
			["expansion"] = 1,
			["name"] = "Black Whelp Tunic",
			["subClass"] = 2,
			["icon"] = 132686,
			["quality"] = 2,
		}, -- [867]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4244::::::::70:::::::::|h[Hillman's Leather Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3762,
			["reagents"] = {
				[4231] = 2,
				[4243] = 1,
				[2320] = 2,
			},
			["itemID"] = 4244,
			["expansion"] = 1,
			["name"] = "Hillman's Leather Vest",
			["subClass"] = 2,
			["icon"] = 132725,
			["quality"] = 2,
		}, -- [868]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:2317::::::::70:::::::::|h[Dark Leather Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2169,
			["reagents"] = {
				[2319] = 6,
				[2321] = 1,
				[4340] = 1,
			},
			["itemID"] = 2317,
			["expansion"] = 1,
			["name"] = "Dark Leather Tunic",
			["subClass"] = 2,
			["icon"] = 132718,
			["quality"] = 2,
		}, -- [869]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5781::::::::70:::::::::|h[Murloc Scale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 6703,
			["reagents"] = {
				[4231] = 1,
				[2318] = 8,
				[2321] = 1,
				[5784] = 12,
			},
			["itemID"] = 5781,
			["expansion"] = 1,
			["name"] = "Murloc Scale Breastplate",
			["subClass"] = 2,
			["icon"] = 132634,
			["quality"] = 2,
		}, -- [870]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:6709::::::::70:::::::::|h[Moonglow Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 8322,
			["reagents"] = {
				[4231] = 1,
				[5498] = 1,
				[2318] = 6,
				[2320] = 4,
			},
			["itemID"] = 6709,
			["expansion"] = 1,
			["name"] = "Moonglow Vest",
			["subClass"] = 2,
			["icon"] = 132724,
			["quality"] = 2,
		}, -- [871]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4243::::::::70:::::::::|h[Fine Leather Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 3761,
			["reagents"] = {
				[4231] = 3,
				[2318] = 6,
				[2320] = 4,
			},
			["itemID"] = 4243,
			["expansion"] = 1,
			["name"] = "Fine Leather Tunic",
			["subClass"] = 2,
			["icon"] = 132724,
			["quality"] = 2,
		}, -- [872]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2311::::::::70:::::::::|h[White Leather Jerkin]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2163,
			["reagents"] = {
				[2320] = 2,
				[2318] = 8,
				[2324] = 1,
			},
			["itemID"] = 2311,
			["expansion"] = 1,
			["name"] = "White Leather Jerkin",
			["subClass"] = 2,
			["icon"] = 132760,
			["quality"] = 1,
		}, -- [873]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:2300::::::::70:::::::::|h[Embossed Leather Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 2160,
			["reagents"] = {
				[2318] = 8,
				[2320] = 4,
			},
			["itemID"] = 2300,
			["expansion"] = 1,
			["name"] = "Embossed Leather Vest",
			["subClass"] = 2,
			["icon"] = 132724,
			["quality"] = 2,
		}, -- [874]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:5957::::::::70:::::::::|h[Handstitched Leather Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 7126,
			["reagents"] = {
				[2318] = 3,
				[2320] = 1,
			},
			["itemID"] = 5957,
			["expansion"] = 1,
			["name"] = "Handstitched Leather Vest",
			["subClass"] = 2,
			["icon"] = 132760,
			["quality"] = 1,
		}, -- [875]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:22664::::::::70:::::::::|h[Icy Scale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 28222,
			["reagents"] = {
				[22682] = 7,
				[15407] = 4,
				[7080] = 2,
				[15408] = 24,
				[14227] = 4,
			},
			["itemID"] = 22664,
			["expansion"] = 1,
			["name"] = "Icy Scale Breastplate",
			["subClass"] = 3,
			["icon"] = 132744,
			["quality"] = 4,
		}, -- [876]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:20380::::::::70:::::::::|h[Dreamscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24703,
			["reagents"] = {
				[14227] = 6,
				[12810] = 12,
				[20381] = 6,
				[15407] = 4,
				[12803] = 4,
			},
			["itemID"] = 20380,
			["expansion"] = 1,
			["name"] = "Dreamscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132743,
			["quality"] = 4,
		}, -- [877]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20478::::::::70:::::::::|h[Sandstalker Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24851,
			["reagents"] = {
				[20498] = 40,
				[15407] = 2,
				[20501] = 3,
				[18512] = 2,
			},
			["itemID"] = 20478,
			["expansion"] = 1,
			["name"] = "Sandstalker Breastplate",
			["subClass"] = 3,
			["icon"] = 132742,
			["quality"] = 3,
		}, -- [878]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20479::::::::70:::::::::|h[Spitfire Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 24848,
			["reagents"] = {
				[20498] = 40,
				[15407] = 2,
				[20500] = 3,
				[7078] = 2,
			},
			["itemID"] = 20479,
			["expansion"] = 1,
			["name"] = "Spitfire Breastplate",
			["subClass"] = 3,
			["icon"] = 132717,
			["quality"] = 3,
		}, -- [879]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15047::::::::70:::::::::|h[Red Dragonscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19054,
			["reagents"] = {
				[15414] = 30,
				[14341] = 1,
				[8170] = 40,
			},
			["itemID"] = 15047,
			["expansion"] = 1,
			["name"] = "Red Dragonscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132628,
			["quality"] = 3,
		}, -- [880]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15050::::::::70:::::::::|h[Black Dragonscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19085,
			["reagents"] = {
				[8170] = 40,
				[15416] = 60,
				[14341] = 2,
				[15407] = 1,
			},
			["itemID"] = 15050,
			["expansion"] = 1,
			["name"] = "Black Dragonscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132741,
			["quality"] = 3,
		}, -- [881]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15048::::::::70:::::::::|h[Blue Dragonscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19077,
			["reagents"] = {
				[8170] = 28,
				[15407] = 1,
				[15415] = 30,
				[14341] = 1,
			},
			["itemID"] = 15048,
			["expansion"] = 1,
			["name"] = "Blue Dragonscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132626,
			["quality"] = 3,
		}, -- [882]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15076::::::::70:::::::::|h[Heavy Scorpid Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19051,
			["reagents"] = {
				[15408] = 6,
				[14341] = 1,
				[8170] = 6,
			},
			["itemID"] = 15076,
			["expansion"] = 1,
			["name"] = "Heavy Scorpid Vest",
			["subClass"] = 3,
			["icon"] = 132637,
			["quality"] = 2,
		}, -- [883]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15045::::::::70:::::::::|h[Green Dragonscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 19050,
			["reagents"] = {
				[8170] = 20,
				[15412] = 25,
				[14341] = 2,
			},
			["itemID"] = 15045,
			["expansion"] = 1,
			["name"] = "Green Dragonscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132628,
			["quality"] = 3,
		}, -- [884]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:8367::::::::70:::::::::|h[Dragonscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 10650,
			["reagents"] = {
				[8343] = 4,
				[8165] = 30,
				[8172] = 4,
				[4304] = 40,
			},
			["itemID"] = 8367,
			["expansion"] = 1,
			["name"] = "Dragonscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132629,
			["quality"] = 3,
		}, -- [885]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8203::::::::70:::::::::|h[Tough Scorpid Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 10525,
			["reagents"] = {
				[4291] = 4,
				[4304] = 12,
				[8154] = 12,
			},
			["itemID"] = 8203,
			["expansion"] = 1,
			["name"] = "Tough Scorpid Breastplate",
			["subClass"] = 3,
			["icon"] = 132717,
			["quality"] = 2,
		}, -- [886]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8189::::::::70:::::::::|h[Turtle Scale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 10511,
			["reagents"] = {
				[8167] = 12,
				[4304] = 6,
				[8343] = 1,
			},
			["itemID"] = 8189,
			["expansion"] = 1,
			["name"] = "Turtle Scale Breastplate",
			["subClass"] = 3,
			["icon"] = 132634,
			["quality"] = 2,
		}, -- [887]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:22760::::::::70:::::::::|h[Bramblewood Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 28473,
			["reagents"] = {
				[18512] = 2,
				[12803] = 2,
				[12810] = 6,
				[15407] = 2,
			},
			["itemID"] = 22760,
			["expansion"] = 1,
			["name"] = "Bramblewood Boots",
			["subClass"] = 2,
			["icon"] = 132561,
			["quality"] = 3,
		}, -- [888]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:18506::::::::70:::::::::|h[Mongoose Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 22922,
			["reagents"] = {
				[15407] = 2,
				[7082] = 6,
				[11754] = 4,
				[14341] = 4,
				[8170] = 12,
			},
			["itemID"] = 18506,
			["expansion"] = 1,
			["name"] = "Mongoose Boots",
			["subClass"] = 2,
			["icon"] = 132542,
			["quality"] = 3,
		}, -- [889]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:16982::::::::70:::::::::|h[Corehound Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 20853,
			["reagents"] = {
				[17012] = 20,
				[17010] = 6,
				[17011] = 2,
				[14341] = 2,
			},
			["itemID"] = 16982,
			["expansion"] = 1,
			["name"] = "Corehound Boots",
			["subClass"] = 2,
			["icon"] = 132541,
			["quality"] = 4,
		}, -- [890]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19052::::::::70:::::::::|h[Dawn Treaders]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 23705,
			["reagents"] = {
				[12809] = 2,
				[15407] = 2,
				[7080] = 4,
				[14341] = 2,
				[8170] = 30,
			},
			["itemID"] = 19052,
			["expansion"] = 1,
			["name"] = "Dawn Treaders",
			["subClass"] = 2,
			["icon"] = 132565,
			["quality"] = 3,
		}, -- [891]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15073::::::::70:::::::::|h[Chimeric Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 19063,
			["reagents"] = {
				[15423] = 8,
				[14341] = 1,
				[8170] = 4,
			},
			["itemID"] = 15073,
			["expansion"] = 1,
			["name"] = "Chimeric Boots",
			["subClass"] = 2,
			["icon"] = 132541,
			["quality"] = 2,
		}, -- [892]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15071::::::::70:::::::::|h[Frostsaber Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 19066,
			["reagents"] = {
				[8170] = 4,
				[15422] = 6,
				[14341] = 1,
			},
			["itemID"] = 15071,
			["expansion"] = 1,
			["name"] = "Frostsaber Boots",
			["subClass"] = 2,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [893]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8213::::::::70:::::::::|h[Wild Leather Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 10566,
			["reagents"] = {
				[8153] = 4,
				[8172] = 2,
				[4304] = 14,
			},
			["itemID"] = 8213,
			["expansion"] = 1,
			["name"] = "Wild Leather Boots",
			["subClass"] = 2,
			["icon"] = 132541,
			["quality"] = 2,
		}, -- [894]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8197::::::::70:::::::::|h[Nightscape Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 10558,
			["reagents"] = {
				[4304] = 16,
				[8343] = 2,
			},
			["itemID"] = 8197,
			["expansion"] = 1,
			["name"] = "Nightscape Boots",
			["subClass"] = 2,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [895]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7390::::::::70:::::::::|h[Dusky Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 9207,
			["reagents"] = {
				[4234] = 8,
				[3824] = 1,
				[7428] = 2,
				[4291] = 2,
			},
			["itemID"] = 7390,
			["expansion"] = 1,
			["name"] = "Dusky Boots",
			["subClass"] = 2,
			["icon"] = 132541,
			["quality"] = 2,
		}, -- [896]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7391::::::::70:::::::::|h[Swift Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 9208,
			["reagents"] = {
				[4234] = 10,
				[4337] = 2,
				[2459] = 2,
				[4291] = 1,
			},
			["itemID"] = 7391,
			["expansion"] = 1,
			["name"] = "Swift Boots",
			["subClass"] = 2,
			["icon"] = 132542,
			["quality"] = 2,
		}, -- [897]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2315::::::::70:::::::::|h[Dark Leather Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 2167,
			["reagents"] = {
				[2319] = 4,
				[2321] = 2,
				[4340] = 1,
			},
			["itemID"] = 2315,
			["expansion"] = 1,
			["name"] = "Dark Leather Boots",
			["subClass"] = 2,
			["icon"] = 132539,
			["quality"] = 1,
		}, -- [898]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2307::::::::70:::::::::|h[Fine Leather Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 2158,
			["reagents"] = {
				[2318] = 7,
				[2320] = 2,
			},
			["itemID"] = 2307,
			["expansion"] = 1,
			["name"] = "Fine Leather Boots",
			["subClass"] = 2,
			["icon"] = 132540,
			["quality"] = 1,
		}, -- [899]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:2309::::::::70:::::::::|h[Embossed Leather Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 2161,
			["reagents"] = {
				[2318] = 8,
				[2320] = 5,
			},
			["itemID"] = 2309,
			["expansion"] = 1,
			["name"] = "Embossed Leather Boots",
			["subClass"] = 2,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [900]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2302::::::::70:::::::::|h[Handstitched Leather Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 2149,
			["reagents"] = {
				[2318] = 2,
				[2320] = 1,
			},
			["itemID"] = 2302,
			["expansion"] = 1,
			["name"] = "Handstitched Leather Boots",
			["subClass"] = 2,
			["icon"] = 132538,
			["quality"] = 1,
		}, -- [901]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:16984::::::::70:::::::::|h[Black Dragonscale Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 20855,
			["reagents"] = {
				[17010] = 4,
				[17011] = 3,
				[12810] = 6,
				[14341] = 2,
				[15416] = 30,
			},
			["itemID"] = 16984,
			["expansion"] = 1,
			["name"] = "Black Dragonscale Boots",
			["subClass"] = 3,
			["icon"] = 132590,
			["quality"] = 4,
		}, -- [902]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8209::::::::70:::::::::|h[Tough Scorpid Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 10554,
			["reagents"] = {
				[4291] = 6,
				[4304] = 12,
				[8154] = 12,
			},
			["itemID"] = 8209,
			["expansion"] = 1,
			["name"] = "Tough Scorpid Boots",
			["subClass"] = 3,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [903]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:22662::::::::70:::::::::|h[Polar Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 28220,
			["reagents"] = {
				[22682] = 5,
				[15407] = 3,
				[7080] = 2,
				[12810] = 12,
				[14227] = 4,
			},
			["itemID"] = 22662,
			["expansion"] = 1,
			["name"] = "Polar Gloves",
			["subClass"] = 2,
			["icon"] = 132940,
			["quality"] = 4,
		}, -- [904]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19686::::::::70:::::::::|h[Primal Batskin Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 24122,
			["reagents"] = {
				[19767] = 10,
				[12803] = 4,
				[14341] = 3,
				[15407] = 4,
			},
			["itemID"] = 19686,
			["expansion"] = 1,
			["name"] = "Primal Batskin Gloves",
			["subClass"] = 2,
			["icon"] = 132965,
			["quality"] = 3,
		}, -- [905]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19049::::::::70:::::::::|h[Timbermaw Brawlers]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 23704,
			["reagents"] = {
				[14227] = 2,
				[12810] = 8,
				[12804] = 6,
				[15407] = 2,
				[12803] = 6,
			},
			["itemID"] = 19049,
			["expansion"] = 1,
			["name"] = "Timbermaw Brawlers",
			["subClass"] = 2,
			["icon"] = 132960,
			["quality"] = 3,
		}, -- [906]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:21278::::::::70:::::::::|h[Stormshroud Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 26279,
			["reagents"] = {
				[14227] = 2,
				[15407] = 2,
				[7080] = 4,
				[7082] = 4,
				[12810] = 6,
			},
			["itemID"] = 21278,
			["expansion"] = 1,
			["name"] = "Stormshroud Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 3,
		}, -- [907]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15070::::::::70:::::::::|h[Frostsaber Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 19087,
			["reagents"] = {
				[8170] = 6,
				[15422] = 10,
				[14341] = 1,
			},
			["itemID"] = 15070,
			["expansion"] = 1,
			["name"] = "Frostsaber Gloves",
			["subClass"] = 2,
			["icon"] = 132950,
			["quality"] = 2,
		}, -- [908]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15063::::::::70:::::::::|h[Devilsaur Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 19084,
			["reagents"] = {
				[15417] = 8,
				[14341] = 1,
				[8170] = 30,
			},
			["itemID"] = 15063,
			["expansion"] = 1,
			["name"] = "Devilsaur Gauntlets",
			["subClass"] = 2,
			["icon"] = 132960,
			["quality"] = 3,
		}, -- [909]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15091::::::::70:::::::::|h[Runic Leather Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 19055,
			["reagents"] = {
				[8170] = 10,
				[14047] = 6,
				[14341] = 1,
			},
			["itemID"] = 15091,
			["expansion"] = 1,
			["name"] = "Runic Leather Gauntlets",
			["subClass"] = 2,
			["icon"] = 132965,
			["quality"] = 2,
		}, -- [910]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15074::::::::70:::::::::|h[Chimeric Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 19053,
			["reagents"] = {
				[15423] = 6,
				[14341] = 1,
				[8170] = 6,
			},
			["itemID"] = 15074,
			["expansion"] = 1,
			["name"] = "Chimeric Gloves",
			["subClass"] = 2,
			["icon"] = 132957,
			["quality"] = 2,
		}, -- [911]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15083::::::::70:::::::::|h[Wicked Leather Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 19049,
			["reagents"] = {
				[8170] = 8,
				[2325] = 1,
				[14341] = 1,
			},
			["itemID"] = 15083,
			["expansion"] = 1,
			["name"] = "Wicked Leather Gauntlets",
			["subClass"] = 2,
			["icon"] = 132965,
			["quality"] = 2,
		}, -- [912]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:8346::::::::70:::::::::|h[Gauntlets of the Sea]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 10630,
			["reagents"] = {
				[7079] = 8,
				[8343] = 4,
				[4304] = 20,
				[8172] = 1,
				[7075] = 2,
			},
			["itemID"] = 8346,
			["expansion"] = 1,
			["name"] = "Gauntlets of the Sea",
			["subClass"] = 2,
			["icon"] = 132964,
			["quality"] = 3,
		}, -- [913]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:18238::::::::70:::::::::|h[Shadowskin Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 22711,
			["reagents"] = {
				[8343] = 1,
				[4304] = 6,
				[7428] = 8,
				[7971] = 2,
				[4236] = 2,
				[1210] = 4,
			},
			["itemID"] = 18238,
			["expansion"] = 1,
			["name"] = "Shadowskin Gloves",
			["subClass"] = 2,
			["icon"] = 132966,
			["quality"] = 3,
		}, -- [914]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:5966::::::::70:::::::::|h[Guardian Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 7156,
			["reagents"] = {
				[4234] = 4,
				[4236] = 1,
				[4291] = 1,
			},
			["itemID"] = 5966,
			["expansion"] = 1,
			["name"] = "Guardian Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 1,
		}, -- [915]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:17721::::::::70:::::::::|h[Gloves of the Greatfather]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 21943,
			["reagents"] = {
				[4234] = 8,
				[7067] = 4,
				[4291] = 1,
			},
			["itemID"] = 17721,
			["expansion"] = 1,
			["name"] = "Gloves of the Greatfather",
			["subClass"] = 2,
			["icon"] = 132955,
			["quality"] = 2,
		}, -- [916]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4254::::::::70:::::::::|h[Barbaric Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3771,
			["reagents"] = {
				[4234] = 6,
				[5637] = 2,
				[2321] = 1,
			},
			["itemID"] = 4254,
			["expansion"] = 1,
			["name"] = "Barbaric Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [917]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7359::::::::70:::::::::|h[Heavy Earthen Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9149,
			["reagents"] = {
				[2319] = 12,
				[2997] = 2,
				[2321] = 2,
				[7067] = 2,
			},
			["itemID"] = 7359,
			["expansion"] = 1,
			["name"] = "Heavy Earthen Gloves",
			["subClass"] = 2,
			["icon"] = 132957,
			["quality"] = 2,
		}, -- [918]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4247::::::::70:::::::::|h[Hillman's Leather Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3764,
			["reagents"] = {
				[2319] = 14,
				[2321] = 4,
			},
			["itemID"] = 4247,
			["expansion"] = 1,
			["name"] = "Hillman's Leather Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [919]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7358::::::::70:::::::::|h[Pilferer's Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9148,
			["reagents"] = {
				[2319] = 10,
				[5373] = 2,
				[2321] = 2,
			},
			["itemID"] = 7358,
			["expansion"] = 1,
			["name"] = "Pilferer's Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [920]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:4253::::::::70:::::::::|h[Toughened Leather Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3770,
			["reagents"] = {
				[3389] = 2,
				[2319] = 4,
				[4233] = 2,
				[3182] = 2,
				[2321] = 2,
			},
			["itemID"] = 4253,
			["expansion"] = 1,
			["name"] = "Toughened Leather Gloves",
			["subClass"] = 2,
			["icon"] = 132958,
			["quality"] = 3,
		}, -- [921]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7349::::::::70:::::::::|h[Herbalist's Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9146,
			["reagents"] = {
				[2319] = 8,
				[3356] = 4,
				[2321] = 2,
			},
			["itemID"] = 7349,
			["expansion"] = 1,
			["name"] = "Herbalist's Gloves",
			["subClass"] = 2,
			["icon"] = 132952,
			["quality"] = 2,
		}, -- [922]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4248::::::::70:::::::::|h[Dark Leather Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3765,
			["reagents"] = {
				[2312] = 1,
				[4340] = 1,
				[2321] = 1,
				[4233] = 1,
			},
			["itemID"] = 4248,
			["expansion"] = 1,
			["name"] = "Dark Leather Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [923]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7348::::::::70:::::::::|h[Fletcher's Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9145,
			["reagents"] = {
				[5116] = 4,
				[2319] = 8,
				[2321] = 2,
			},
			["itemID"] = 7348,
			["expansion"] = 1,
			["name"] = "Fletcher's Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [924]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7285::::::::70:::::::::|h[Nimble Leather Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9074,
			["reagents"] = {
				[2319] = 6,
				[2321] = 1,
				[2457] = 1,
			},
			["itemID"] = 7285,
			["expansion"] = 1,
			["name"] = "Nimble Leather Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [925]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7284::::::::70:::::::::|h[Red Whelp Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 9072,
			["reagents"] = {
				[2319] = 4,
				[7287] = 6,
				[2321] = 1,
			},
			["itemID"] = 7284,
			["expansion"] = 1,
			["name"] = "Red Whelp Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [926]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:6467::::::::70:::::::::|h[Deviate Scale Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 7954,
			["reagents"] = {
				[6470] = 5,
				[2321] = 2,
			},
			["itemID"] = 6467,
			["expansion"] = 1,
			["name"] = "Deviate Scale Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [927]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:2312::::::::70:::::::::|h[Fine Leather Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 2164,
			["reagents"] = {
				[4231] = 1,
				[2318] = 4,
				[2320] = 2,
			},
			["itemID"] = 2312,
			["expansion"] = 1,
			["name"] = "Fine Leather Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [928]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4239::::::::70:::::::::|h[Embossed Leather Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 3756,
			["reagents"] = {
				[2318] = 3,
				[2320] = 2,
			},
			["itemID"] = 4239,
			["expansion"] = 1,
			["name"] = "Embossed Leather Gloves",
			["subClass"] = 2,
			["icon"] = 132939,
			["quality"] = 1,
		}, -- [929]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:22666::::::::70:::::::::|h[Icy Scale Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 28223,
			["reagents"] = {
				[22682] = 5,
				[15407] = 3,
				[7080] = 2,
				[15408] = 16,
				[14227] = 4,
			},
			["itemID"] = 22666,
			["expansion"] = 1,
			["name"] = "Icy Scale Gauntlets",
			["subClass"] = 3,
			["icon"] = 132962,
			["quality"] = 4,
		}, -- [930]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:19157::::::::70:::::::::|h[Chromatic Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 23708,
			["reagents"] = {
				[17010] = 5,
				[17011] = 2,
				[17012] = 4,
				[12607] = 4,
				[15407] = 4,
				[14227] = 4,
			},
			["itemID"] = 19157,
			["expansion"] = 1,
			["name"] = "Chromatic Gauntlets",
			["subClass"] = 3,
			["icon"] = 132956,
			["quality"] = 4,
		}, -- [931]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20480::::::::70:::::::::|h[Spitfire Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 24847,
			["reagents"] = {
				[20498] = 30,
				[15407] = 1,
				[20500] = 2,
				[7078] = 2,
			},
			["itemID"] = 20480,
			["expansion"] = 1,
			["name"] = "Spitfire Gauntlets",
			["subClass"] = 3,
			["icon"] = 132945,
			["quality"] = 3,
		}, -- [932]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20477::::::::70:::::::::|h[Sandstalker Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 24850,
			["reagents"] = {
				[20498] = 30,
				[15407] = 1,
				[20501] = 2,
				[18512] = 2,
			},
			["itemID"] = 20477,
			["expansion"] = 1,
			["name"] = "Sandstalker Gauntlets",
			["subClass"] = 3,
			["icon"] = 132945,
			["quality"] = 3,
		}, -- [933]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20296::::::::70:::::::::|h[Green Dragonscale Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 24655,
			["reagents"] = {
				[8170] = 20,
				[15407] = 1,
				[15412] = 30,
				[14341] = 2,
			},
			["itemID"] = 20296,
			["expansion"] = 1,
			["name"] = "Green Dragonscale Gauntlets",
			["subClass"] = 3,
			["icon"] = 132946,
			["quality"] = 3,
		}, -- [934]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15078::::::::70:::::::::|h[Heavy Scorpid Gauntlet]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 19064,
			["reagents"] = {
				[15408] = 8,
				[14341] = 1,
				[8170] = 6,
			},
			["itemID"] = 15078,
			["expansion"] = 1,
			["name"] = "Heavy Scorpid Gauntlet",
			["subClass"] = 3,
			["icon"] = 132958,
			["quality"] = 2,
		}, -- [935]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8204::::::::70:::::::::|h[Tough Scorpid Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 10542,
			["reagents"] = {
				[4291] = 2,
				[4304] = 6,
				[8154] = 8,
			},
			["itemID"] = 8204,
			["expansion"] = 1,
			["name"] = "Tough Scorpid Gloves",
			["subClass"] = 3,
			["icon"] = 132958,
			["quality"] = 2,
		}, -- [936]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:8347::::::::70:::::::::|h[Dragonscale Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 10619,
			["reagents"] = {
				[8343] = 4,
				[8165] = 12,
				[8172] = 2,
				[4304] = 24,
			},
			["itemID"] = 8347,
			["expansion"] = 1,
			["name"] = "Dragonscale Gauntlets",
			["subClass"] = 3,
			["icon"] = 132944,
			["quality"] = 3,
		}, -- [937]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8187::::::::70:::::::::|h[Turtle Scale Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 10509,
			["reagents"] = {
				[8167] = 8,
				[4304] = 6,
				[8343] = 1,
			},
			["itemID"] = 8187,
			["expansion"] = 1,
			["name"] = "Turtle Scale Gloves",
			["subClass"] = 3,
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [938]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:22759::::::::70:::::::::|h[Bramblewood Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 28472,
			["reagents"] = {
				[12810] = 12,
				[12803] = 2,
				[19726] = 2,
				[15407] = 2,
			},
			["itemID"] = 22759,
			["expansion"] = 1,
			["name"] = "Bramblewood Helm",
			["subClass"] = 2,
			["icon"] = 133160,
			["quality"] = 3,
		}, -- [939]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:16983::::::::70:::::::::|h[Molten Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 20854,
			["reagents"] = {
				[17012] = 15,
				[17010] = 3,
				[17011] = 6,
				[14341] = 2,
			},
			["itemID"] = 16983,
			["expansion"] = 1,
			["name"] = "Molten Helm",
			["subClass"] = 2,
			["icon"] = 133076,
			["quality"] = 4,
		}, -- [940]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15094::::::::70:::::::::|h[Runic Leather Headband]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 19082,
			["reagents"] = {
				[8170] = 14,
				[14047] = 10,
				[14341] = 1,
			},
			["itemID"] = 15094,
			["expansion"] = 1,
			["name"] = "Runic Leather Headband",
			["subClass"] = 2,
			["icon"] = 133681,
			["quality"] = 2,
		}, -- [941]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15086::::::::70:::::::::|h[Wicked Leather Headband]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 19071,
			["reagents"] = {
				[8170] = 12,
				[2325] = 1,
				[14341] = 1,
			},
			["itemID"] = 15086,
			["expansion"] = 1,
			["name"] = "Wicked Leather Headband",
			["subClass"] = 2,
			["icon"] = 133683,
			["quality"] = 2,
		}, -- [942]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:8348::::::::70:::::::::|h[Helm of Fire]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10632,
			["reagents"] = {
				[8343] = 4,
				[4304] = 40,
				[8172] = 2,
				[7075] = 4,
				[7077] = 8,
			},
			["itemID"] = 8348,
			["expansion"] = 1,
			["name"] = "Helm of Fire",
			["subClass"] = 2,
			["icon"] = 133076,
			["quality"] = 3,
		}, -- [943]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:8345::::::::70:::::::::|h[Wolfshead Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10621,
			["reagents"] = {
				[8343] = 4,
				[8368] = 2,
				[8172] = 2,
				[8146] = 8,
				[4304] = 18,
			},
			["itemID"] = 8345,
			["expansion"] = 1,
			["name"] = "Wolfshead Helm",
			["subClass"] = 2,
			["icon"] = 133072,
			["quality"] = 3,
		}, -- [944]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8214::::::::70:::::::::|h[Wild Leather Helmet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10546,
			["reagents"] = {
				[8153] = 2,
				[8172] = 1,
				[4304] = 10,
			},
			["itemID"] = 8214,
			["expansion"] = 1,
			["name"] = "Wild Leather Helmet",
			["subClass"] = 2,
			["icon"] = 133078,
			["quality"] = 2,
		}, -- [945]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8201::::::::70:::::::::|h[Big Voodoo Mask]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10531,
			["reagents"] = {
				[8343] = 1,
				[4304] = 8,
				[8151] = 6,
			},
			["itemID"] = 8201,
			["expansion"] = 1,
			["name"] = "Big Voodoo Mask",
			["subClass"] = 2,
			["icon"] = 132482,
			["quality"] = 2,
		}, -- [946]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8176::::::::70:::::::::|h[Nightscape Headband]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10507,
			["reagents"] = {
				[4304] = 5,
				[4291] = 2,
			},
			["itemID"] = 8176,
			["expansion"] = 1,
			["name"] = "Nightscape Headband",
			["subClass"] = 2,
			["icon"] = 132513,
			["quality"] = 2,
		}, -- [947]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8174::::::::70:::::::::|h[Comfortable Leather Hat]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10490,
			["reagents"] = {
				[4234] = 12,
				[4236] = 2,
				[4291] = 2,
			},
			["itemID"] = 8174,
			["expansion"] = 1,
			["name"] = "Comfortable Leather Hat",
			["subClass"] = 2,
			["icon"] = 133117,
			["quality"] = 2,
		}, -- [948]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15080::::::::70:::::::::|h[Heavy Scorpid Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 19088,
			["reagents"] = {
				[15408] = 12,
				[15407] = 1,
				[14341] = 1,
				[8170] = 8,
			},
			["itemID"] = 15080,
			["expansion"] = 1,
			["name"] = "Heavy Scorpid Helm",
			["subClass"] = 3,
			["icon"] = 133122,
			["quality"] = 2,
		}, -- [949]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8208::::::::70:::::::::|h[Tough Scorpid Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10570,
			["reagents"] = {
				[8343] = 2,
				[4304] = 10,
				[8154] = 20,
			},
			["itemID"] = 8208,
			["expansion"] = 1,
			["name"] = "Tough Scorpid Helm",
			["subClass"] = 3,
			["icon"] = 133122,
			["quality"] = 2,
		}, -- [950]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8191::::::::70:::::::::|h[Turtle Scale Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 10552,
			["reagents"] = {
				[8167] = 24,
				[4304] = 14,
				[8343] = 1,
			},
			["itemID"] = 8191,
			["expansion"] = 1,
			["name"] = "Turtle Scale Helm",
			["subClass"] = 3,
			["icon"] = 133142,
			["quality"] = 2,
		}, -- [951]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15062::::::::70:::::::::|h[Devilsaur Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19097,
			["reagents"] = {
				[15417] = 14,
				[15407] = 1,
				[14341] = 1,
				[8170] = 30,
			},
			["itemID"] = 15062,
			["expansion"] = 1,
			["name"] = "Devilsaur Leggings",
			["subClass"] = 2,
			["icon"] = 134706,
			["quality"] = 3,
		}, -- [952]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15095::::::::70:::::::::|h[Runic Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19091,
			["reagents"] = {
				[8170] = 18,
				[12810] = 2,
				[14341] = 1,
				[14047] = 12,
			},
			["itemID"] = 15095,
			["expansion"] = 1,
			["name"] = "Runic Leather Pants",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [953]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15087::::::::70:::::::::|h[Wicked Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19083,
			["reagents"] = {
				[8170] = 16,
				[15407] = 1,
				[14341] = 1,
				[2325] = 3,
			},
			["itemID"] = 15087,
			["expansion"] = 1,
			["name"] = "Wicked Leather Pants",
			["subClass"] = 2,
			["icon"] = 134592,
			["quality"] = 2,
		}, -- [954]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15069::::::::70:::::::::|h[Frostsaber Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19074,
			["reagents"] = {
				[8170] = 6,
				[15422] = 8,
				[14341] = 1,
			},
			["itemID"] = 15069,
			["expansion"] = 1,
			["name"] = "Frostsaber Leggings",
			["subClass"] = 2,
			["icon"] = 134581,
			["quality"] = 2,
		}, -- [955]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15065::::::::70:::::::::|h[Warbear Woolies]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19080,
			["reagents"] = {
				[8170] = 24,
				[15419] = 14,
				[14341] = 1,
			},
			["itemID"] = 15065,
			["expansion"] = 1,
			["name"] = "Warbear Woolies",
			["subClass"] = 2,
			["icon"] = 134706,
			["quality"] = 3,
		}, -- [956]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15060::::::::70:::::::::|h[Living Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19078,
			["reagents"] = {
				[8170] = 16,
				[12803] = 6,
				[14341] = 1,
				[15407] = 1,
			},
			["itemID"] = 15060,
			["expansion"] = 1,
			["name"] = "Living Leggings",
			["subClass"] = 2,
			["icon"] = 134585,
			["quality"] = 3,
		}, -- [957]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15072::::::::70:::::::::|h[Chimeric Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19073,
			["reagents"] = {
				[15423] = 8,
				[14341] = 1,
				[8170] = 8,
			},
			["itemID"] = 15072,
			["expansion"] = 1,
			["name"] = "Chimeric Leggings",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [958]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15057::::::::70:::::::::|h[Stormshroud Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19067,
			["reagents"] = {
				[8170] = 16,
				[7082] = 2,
				[7080] = 2,
				[14341] = 1,
			},
			["itemID"] = 15057,
			["expansion"] = 1,
			["name"] = "Stormshroud Pants",
			["subClass"] = 2,
			["icon"] = 134589,
			["quality"] = 3,
		}, -- [959]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15054::::::::70:::::::::|h[Volcanic Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19059,
			["reagents"] = {
				[7078] = 1,
				[8170] = 6,
				[14341] = 1,
				[7075] = 1,
			},
			["itemID"] = 15054,
			["expansion"] = 1,
			["name"] = "Volcanic Leggings",
			["subClass"] = 2,
			["icon"] = 134586,
			["quality"] = 2,
		}, -- [960]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8212::::::::70:::::::::|h[Wild Leather Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 10572,
			["reagents"] = {
				[8153] = 6,
				[8172] = 2,
				[4304] = 16,
			},
			["itemID"] = 8212,
			["expansion"] = 1,
			["name"] = "Wild Leather Leggings",
			["subClass"] = 2,
			["icon"] = 134594,
			["quality"] = 2,
		}, -- [961]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8202::::::::70:::::::::|h[Big Voodoo Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 10560,
			["reagents"] = {
				[8152] = 6,
				[4304] = 10,
				[8343] = 2,
			},
			["itemID"] = 8202,
			["expansion"] = 1,
			["name"] = "Big Voodoo Pants",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [962]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8193::::::::70:::::::::|h[Nightscape Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 10548,
			["reagents"] = {
				[4304] = 14,
				[4291] = 4,
			},
			["itemID"] = 8193,
			["expansion"] = 1,
			["name"] = "Nightscape Pants",
			["subClass"] = 2,
			["icon"] = 134591,
			["quality"] = 2,
		}, -- [963]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5963::::::::70:::::::::|h[Barbaric Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 7149,
			["reagents"] = {
				[4234] = 10,
				[2321] = 2,
				[1206] = 1,
			},
			["itemID"] = 5963,
			["expansion"] = 1,
			["name"] = "Barbaric Leggings",
			["subClass"] = 2,
			["icon"] = 134592,
			["quality"] = 2,
		}, -- [964]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7373::::::::70:::::::::|h[Dusky Leather Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 9195,
			["reagents"] = {
				[4234] = 10,
				[2325] = 1,
				[2321] = 2,
			},
			["itemID"] = 7373,
			["expansion"] = 1,
			["name"] = "Dusky Leather Leggings",
			["subClass"] = 2,
			["icon"] = 134587,
			["quality"] = 2,
		}, -- [965]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5962::::::::70:::::::::|h[Guardian Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 7147,
			["reagents"] = {
				[4234] = 12,
				[4305] = 2,
				[2321] = 2,
			},
			["itemID"] = 5962,
			["expansion"] = 1,
			["name"] = "Guardian Pants",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [966]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5961::::::::70:::::::::|h[Dark Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 7135,
			["reagents"] = {
				[4340] = 1,
				[2321] = 1,
				[2319] = 12,
			},
			["itemID"] = 5961,
			["expansion"] = 1,
			["name"] = "Dark Leather Pants",
			["subClass"] = 2,
			["icon"] = 134589,
			["quality"] = 2,
		}, -- [967]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5958::::::::70:::::::::|h[Fine Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 7133,
			["reagents"] = {
				[2997] = 1,
				[2321] = 1,
				[2319] = 8,
			},
			["itemID"] = 5958,
			["expansion"] = 1,
			["name"] = "Fine Leather Pants",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [968]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7282::::::::70:::::::::|h[Light Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 9068,
			["reagents"] = {
				[4231] = 1,
				[2318] = 10,
				[2321] = 1,
			},
			["itemID"] = 7282,
			["expansion"] = 1,
			["name"] = "Light Leather Pants",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [969]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4242::::::::70:::::::::|h[Embossed Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 3759,
			["reagents"] = {
				[4231] = 1,
				[2318] = 6,
				[2320] = 2,
			},
			["itemID"] = 4242,
			["expansion"] = 1,
			["name"] = "Embossed Leather Pants",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [970]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7280::::::::70:::::::::|h[Rugged Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 9064,
			["reagents"] = {
				[2318] = 5,
				[2320] = 5,
			},
			["itemID"] = 7280,
			["expansion"] = 1,
			["name"] = "Rugged Leather Pants",
			["subClass"] = 2,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [971]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2303::::::::70:::::::::|h[Handstitched Leather Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 2153,
			["reagents"] = {
				[2318] = 4,
				[2320] = 1,
			},
			["itemID"] = 2303,
			["expansion"] = 1,
			["name"] = "Handstitched Leather Pants",
			["subClass"] = 2,
			["icon"] = 134706,
			["quality"] = 1,
		}, -- [972]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15052::::::::70:::::::::|h[Black Dragonscale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19107,
			["reagents"] = {
				[15416] = 60,
				[12810] = 4,
				[15407] = 1,
				[14341] = 2,
				[8170] = 40,
			},
			["itemID"] = 15052,
			["expansion"] = 1,
			["name"] = "Black Dragonscale Leggings",
			["subClass"] = 3,
			["icon"] = 134583,
			["quality"] = 3,
		}, -- [973]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20295::::::::70:::::::::|h[Blue Dragonscale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 24654,
			["reagents"] = {
				[8170] = 28,
				[15407] = 2,
				[15415] = 36,
				[14341] = 2,
			},
			["itemID"] = 20295,
			["expansion"] = 1,
			["name"] = "Blue Dragonscale Leggings",
			["subClass"] = 3,
			["icon"] = 134667,
			["quality"] = 3,
		}, -- [974]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15079::::::::70:::::::::|h[Heavy Scorpid Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19075,
			["reagents"] = {
				[15408] = 12,
				[14341] = 1,
				[8170] = 8,
			},
			["itemID"] = 15079,
			["expansion"] = 1,
			["name"] = "Heavy Scorpid Leggings",
			["subClass"] = 3,
			["icon"] = 134592,
			["quality"] = 2,
		}, -- [975]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15046::::::::70:::::::::|h[Green Dragonscale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 19060,
			["reagents"] = {
				[8170] = 20,
				[15412] = 25,
				[14341] = 1,
			},
			["itemID"] = 15046,
			["expansion"] = 1,
			["name"] = "Green Dragonscale Leggings",
			["subClass"] = 3,
			["icon"] = 134585,
			["quality"] = 3,
		}, -- [976]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8206::::::::70:::::::::|h[Tough Scorpid Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 10568,
			["reagents"] = {
				[8343] = 2,
				[4304] = 14,
				[8154] = 8,
			},
			["itemID"] = 8206,
			["expansion"] = 1,
			["name"] = "Tough Scorpid Leggings",
			["subClass"] = 3,
			["icon"] = 134592,
			["quality"] = 2,
		}, -- [977]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8185::::::::70:::::::::|h[Turtle Scale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 10556,
			["reagents"] = {
				[8167] = 28,
				[4304] = 14,
				[8343] = 1,
			},
			["itemID"] = 8185,
			["expansion"] = 1,
			["name"] = "Turtle Scale Leggings",
			["subClass"] = 3,
			["icon"] = 134582,
			["quality"] = 2,
		}, -- [978]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19689::::::::70:::::::::|h[Blood Tiger Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 24125,
			["reagents"] = {
				[19768] = 25,
				[15407] = 3,
				[14341] = 3,
				[19726] = 2,
			},
			["itemID"] = 19689,
			["expansion"] = 1,
			["name"] = "Blood Tiger Shoulders",
			["subClass"] = 2,
			["icon"] = 135054,
			["quality"] = 3,
		}, -- [979]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19058::::::::70:::::::::|h[Golden Mantle of the Dawn]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 23706,
			["reagents"] = {
				[12809] = 4,
				[15407] = 2,
				[12803] = 4,
				[14341] = 2,
				[12810] = 8,
			},
			["itemID"] = 19058,
			["expansion"] = 1,
			["name"] = "Golden Mantle of the Dawn",
			["subClass"] = 2,
			["icon"] = 135057,
			["quality"] = 3,
		}, -- [980]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15096::::::::70:::::::::|h[Runic Leather Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19103,
			["reagents"] = {
				[8170] = 16,
				[15407] = 1,
				[14047] = 18,
				[14341] = 2,
				[12810] = 4,
			},
			["itemID"] = 15096,
			["expansion"] = 1,
			["name"] = "Runic Leather Shoulders",
			["subClass"] = 2,
			["icon"] = 135046,
			["quality"] = 2,
		}, -- [981]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15055::::::::70:::::::::|h[Volcanic Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19101,
			["reagents"] = {
				[7078] = 1,
				[7076] = 1,
				[14341] = 2,
				[8170] = 10,
			},
			["itemID"] = 15055,
			["expansion"] = 1,
			["name"] = "Volcanic Shoulders",
			["subClass"] = 2,
			["icon"] = 135044,
			["quality"] = 2,
		}, -- [982]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15058::::::::70:::::::::|h[Stormshroud Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19090,
			["reagents"] = {
				[12810] = 2,
				[7080] = 3,
				[7082] = 3,
				[14341] = 1,
				[8170] = 12,
			},
			["itemID"] = 15058,
			["expansion"] = 1,
			["name"] = "Stormshroud Shoulders",
			["subClass"] = 2,
			["icon"] = 135036,
			["quality"] = 3,
		}, -- [983]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15061::::::::70:::::::::|h[Living Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19061,
			["reagents"] = {
				[8170] = 12,
				[12803] = 4,
				[14341] = 1,
			},
			["itemID"] = 15061,
			["expansion"] = 1,
			["name"] = "Living Shoulders",
			["subClass"] = 2,
			["icon"] = 135049,
			["quality"] = 3,
		}, -- [984]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15067::::::::70:::::::::|h[Ironfeather Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19062,
			["reagents"] = {
				[15420] = 80,
				[8170] = 24,
				[14341] = 1,
				[1529] = 2,
			},
			["itemID"] = 15067,
			["expansion"] = 1,
			["name"] = "Ironfeather Shoulders",
			["subClass"] = 2,
			["icon"] = 135037,
			["quality"] = 3,
		}, -- [985]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8210::::::::70:::::::::|h[Wild Leather Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 10529,
			["reagents"] = {
				[8153] = 1,
				[8172] = 1,
				[4304] = 10,
			},
			["itemID"] = 8210,
			["expansion"] = 1,
			["name"] = "Wild Leather Shoulders",
			["subClass"] = 2,
			["icon"] = 135049,
			["quality"] = 2,
		}, -- [986]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8192::::::::70:::::::::|h[Nightscape Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 10516,
			["reagents"] = {
				[4291] = 3,
				[4304] = 8,
				[4338] = 6,
			},
			["itemID"] = 8192,
			["expansion"] = 1,
			["name"] = "Nightscape Shoulders",
			["subClass"] = 2,
			["icon"] = 135038,
			["quality"] = 2,
		}, -- [987]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5964::::::::70:::::::::|h[Barbaric Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 7151,
			["reagents"] = {
				[4234] = 8,
				[4236] = 1,
				[2321] = 2,
			},
			["itemID"] = 5964,
			["expansion"] = 1,
			["name"] = "Barbaric Shoulders",
			["subClass"] = 2,
			["icon"] = 135039,
			["quality"] = 2,
		}, -- [988]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4252::::::::70:::::::::|h[Dark Leather Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3769,
			["reagents"] = {
				[2319] = 12,
				[4340] = 1,
				[2321] = 2,
				[3390] = 1,
			},
			["itemID"] = 4252,
			["expansion"] = 1,
			["name"] = "Dark Leather Shoulders",
			["subClass"] = 2,
			["icon"] = 135043,
			["quality"] = 2,
		}, -- [989]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7352::::::::70:::::::::|h[Earthen Leather Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 9147,
			["reagents"] = {
				[7067] = 1,
				[2321] = 2,
				[2319] = 6,
			},
			["itemID"] = 7352,
			["expansion"] = 1,
			["name"] = "Earthen Leather Shoulders",
			["subClass"] = 2,
			["icon"] = 135037,
			["quality"] = 2,
		}, -- [990]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4251::::::::70:::::::::|h[Hillman's Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 3768,
			["reagents"] = {
				[2319] = 4,
				[4233] = 1,
				[2321] = 1,
			},
			["itemID"] = 4251,
			["expansion"] = 1,
			["name"] = "Hillman's Shoulders",
			["subClass"] = 2,
			["icon"] = 135039,
			["quality"] = 2,
		}, -- [991]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15081::::::::70:::::::::|h[Heavy Scorpid Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19100,
			["reagents"] = {
				[15408] = 14,
				[15407] = 1,
				[14341] = 2,
				[8170] = 14,
			},
			["itemID"] = 15081,
			["expansion"] = 1,
			["name"] = "Heavy Scorpid Shoulders",
			["subClass"] = 3,
			["icon"] = 135038,
			["quality"] = 2,
		}, -- [992]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15051::::::::70:::::::::|h[Black Dragonscale Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19094,
			["reagents"] = {
				[15416] = 45,
				[12810] = 2,
				[15407] = 1,
				[14341] = 1,
				[8170] = 44,
			},
			["itemID"] = 15051,
			["expansion"] = 1,
			["name"] = "Black Dragonscale Shoulders",
			["subClass"] = 3,
			["icon"] = 135032,
			["quality"] = 3,
		}, -- [993]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:15049::::::::70:::::::::|h[Blue Dragonscale Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 19089,
			["reagents"] = {
				[12810] = 2,
				[15407] = 1,
				[15415] = 30,
				[14341] = 1,
				[8170] = 28,
			},
			["itemID"] = 15049,
			["expansion"] = 1,
			["name"] = "Blue Dragonscale Shoulders",
			["subClass"] = 3,
			["icon"] = 135049,
			["quality"] = 3,
		}, -- [994]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8207::::::::70:::::::::|h[Tough Scorpid Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 10564,
			["reagents"] = {
				[8343] = 2,
				[4304] = 12,
				[8154] = 16,
			},
			["itemID"] = 8207,
			["expansion"] = 1,
			["name"] = "Tough Scorpid Shoulders",
			["subClass"] = 3,
			["icon"] = 135035,
			["quality"] = 2,
		}, -- [995]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:19162::::::::70:::::::::|h[Corehound Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 23709,
			["reagents"] = {
				[17010] = 8,
				[17012] = 12,
				[12810] = 10,
				[15407] = 4,
				[14227] = 4,
			},
			["itemID"] = 19162,
			["expansion"] = 1,
			["name"] = "Corehound Belt",
			["subClass"] = 2,
			["icon"] = 132513,
			["quality"] = 4,
		}, -- [996]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:19163::::::::70:::::::::|h[Molten Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 23710,
			["reagents"] = {
				[17010] = 2,
				[17011] = 7,
				[7076] = 6,
				[15407] = 4,
				[14227] = 4,
			},
			["itemID"] = 19163,
			["expansion"] = 1,
			["name"] = "Molten Belt",
			["subClass"] = 2,
			["icon"] = 132502,
			["quality"] = 4,
		}, -- [997]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:22761::::::::70:::::::::|h[Bramblewood Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 28474,
			["reagents"] = {
				[12810] = 4,
				[12803] = 2,
				[15407] = 1,
			},
			["itemID"] = 22761,
			["expansion"] = 1,
			["name"] = "Bramblewood Belt",
			["subClass"] = 2,
			["icon"] = 132506,
			["quality"] = 3,
		}, -- [998]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:19149::::::::70:::::::::|h[Lava Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 23707,
			["reagents"] = {
				[15407] = 4,
				[17011] = 5,
				[14227] = 4,
			},
			["itemID"] = 19149,
			["expansion"] = 1,
			["name"] = "Lava Belt",
			["subClass"] = 2,
			["icon"] = 132521,
			["quality"] = 4,
		}, -- [999]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:18504::::::::70:::::::::|h[Girdle of Insight]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 22921,
			["reagents"] = {
				[12804] = 12,
				[15407] = 2,
				[14341] = 4,
				[8170] = 12,
			},
			["itemID"] = 18504,
			["expansion"] = 1,
			["name"] = "Girdle of Insight",
			["subClass"] = 2,
			["icon"] = 132515,
			["quality"] = 3,
		}, -- [1000]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15088::::::::70:::::::::|h[Wicked Leather Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 19092,
			["reagents"] = {
				[8170] = 14,
				[2325] = 2,
				[14341] = 2,
			},
			["itemID"] = 15088,
			["expansion"] = 1,
			["name"] = "Wicked Leather Belt",
			["subClass"] = 2,
			["icon"] = 132492,
			["quality"] = 2,
		}, -- [1001]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19044::::::::70:::::::::|h[Might of the Timbermaw]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 23703,
			["reagents"] = {
				[8170] = 30,
				[15407] = 2,
				[12804] = 2,
				[14341] = 2,
				[12803] = 4,
			},
			["itemID"] = 19044,
			["expansion"] = 1,
			["name"] = "Might of the Timbermaw",
			["subClass"] = 2,
			["icon"] = 132498,
			["quality"] = 3,
		}, -- [1002]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15093::::::::70:::::::::|h[Runic Leather Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 19072,
			["reagents"] = {
				[8170] = 12,
				[14047] = 10,
				[14341] = 1,
			},
			["itemID"] = 15093,
			["expansion"] = 1,
			["name"] = "Runic Leather Belt",
			["subClass"] = 2,
			["icon"] = 132512,
			["quality"] = 2,
		}, -- [1003]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4264::::::::70:::::::::|h[Barbaric Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3779,
			["reagents"] = {
				[4234] = 6,
				[4096] = 2,
				[4236] = 2,
				[5633] = 1,
				[4291] = 1,
				[7071] = 1,
			},
			["itemID"] = 4264,
			["expansion"] = 1,
			["name"] = "Barbaric Belt",
			["subClass"] = 2,
			["icon"] = 132498,
			["quality"] = 2,
		}, -- [1004]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7387::::::::70:::::::::|h[Dusky Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 9206,
			["reagents"] = {
				[4234] = 10,
				[2325] = 2,
				[4305] = 2,
				[7071] = 1,
			},
			["itemID"] = 7387,
			["expansion"] = 1,
			["name"] = "Dusky Belt",
			["subClass"] = 2,
			["icon"] = 132495,
			["quality"] = 2,
		}, -- [1005]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:4262::::::::70:::::::::|h[Gem-studded Leather Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3778,
			["reagents"] = {
				[3864] = 1,
				[4236] = 4,
				[1529] = 2,
				[5500] = 2,
				[2321] = 1,
			},
			["itemID"] = 4262,
			["expansion"] = 1,
			["name"] = "Gem-studded Leather Belt",
			["subClass"] = 2,
			["icon"] = 132490,
			["quality"] = 3,
		}, -- [1006]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4258::::::::70:::::::::|h[Guardian Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3775,
			["reagents"] = {
				[4234] = 4,
				[2321] = 1,
				[7071] = 1,
				[4236] = 2,
			},
			["itemID"] = 4258,
			["expansion"] = 1,
			["name"] = "Guardian Belt",
			["subClass"] = 2,
			["icon"] = 132492,
			["quality"] = 2,
		}, -- [1007]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4456::::::::70:::::::::|h[Raptor Hide Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 4097,
			["reagents"] = {
				[4234] = 4,
				[4461] = 4,
				[2321] = 2,
			},
			["itemID"] = 4456,
			["expansion"] = 1,
			["name"] = "Raptor Hide Belt",
			["subClass"] = 2,
			["icon"] = 132491,
			["quality"] = 2,
		}, -- [1008]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4257::::::::70:::::::::|h[Green Leather Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3774,
			["reagents"] = {
				[4234] = 5,
				[4236] = 1,
				[2605] = 1,
				[2321] = 1,
				[7071] = 1,
			},
			["itemID"] = 4257,
			["expansion"] = 1,
			["name"] = "Green Leather Belt",
			["subClass"] = 2,
			["icon"] = 132506,
			["quality"] = 2,
		}, -- [1009]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4250::::::::70:::::::::|h[Hillman's Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3767,
			["reagents"] = {
				[2319] = 8,
				[3383] = 1,
				[2321] = 2,
			},
			["itemID"] = 4250,
			["expansion"] = 1,
			["name"] = "Hillman's Belt",
			["subClass"] = 2,
			["icon"] = 132495,
			["quality"] = 2,
		}, -- [1010]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4249::::::::70:::::::::|h[Dark Leather Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3766,
			["reagents"] = {
				[4246] = 1,
				[4340] = 1,
				[4233] = 1,
				[2321] = 2,
			},
			["itemID"] = 4249,
			["expansion"] = 1,
			["name"] = "Dark Leather Belt",
			["subClass"] = 2,
			["icon"] = 132492,
			["quality"] = 2,
		}, -- [1011]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:6468::::::::70:::::::::|h[Deviate Scale Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 7955,
			["reagents"] = {
				[6470] = 4,
				[6471] = 6,
				[2321] = 2,
			},
			["itemID"] = 6468,
			["expansion"] = 1,
			["name"] = "Deviate Scale Belt",
			["subClass"] = 2,
			["icon"] = 132498,
			["quality"] = 3,
		}, -- [1012]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5780::::::::70:::::::::|h[Murloc Scale Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 6702,
			["reagents"] = {
				[5784] = 8,
				[2321] = 1,
				[2318] = 6,
			},
			["itemID"] = 5780,
			["expansion"] = 1,
			["name"] = "Murloc Scale Belt",
			["subClass"] = 2,
			["icon"] = 132491,
			["quality"] = 2,
		}, -- [1013]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4246::::::::70:::::::::|h[Fine Leather Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3763,
			["reagents"] = {
				[2318] = 6,
				[2320] = 2,
			},
			["itemID"] = 4246,
			["expansion"] = 1,
			["name"] = "Fine Leather Belt",
			["subClass"] = 2,
			["icon"] = 132493,
			["quality"] = 1,
		}, -- [1014]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4237::::::::70:::::::::|h[Handstitched Leather Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 3753,
			["reagents"] = {
				[2318] = 6,
				[2320] = 1,
			},
			["itemID"] = 4237,
			["expansion"] = 1,
			["name"] = "Handstitched Leather Belt",
			["subClass"] = 2,
			["icon"] = 132493,
			["quality"] = 1,
		}, -- [1015]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15082::::::::70:::::::::|h[Heavy Scorpid Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 19070,
			["reagents"] = {
				[15408] = 8,
				[14341] = 1,
				[8170] = 6,
			},
			["itemID"] = 15082,
			["expansion"] = 1,
			["name"] = "Heavy Scorpid Belt",
			["subClass"] = 3,
			["icon"] = 132492,
			["quality"] = 2,
		}, -- [1016]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:22663::::::::70:::::::::|h[Polar Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 28221,
			["reagents"] = {
				[22682] = 4,
				[15407] = 2,
				[7080] = 2,
				[12810] = 12,
				[14227] = 4,
			},
			["itemID"] = 22663,
			["expansion"] = 1,
			["name"] = "Polar Bracers",
			["subClass"] = 2,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [1017]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:19687::::::::70:::::::::|h[Primal Batskin Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 24123,
			["reagents"] = {
				[19767] = 8,
				[12803] = 4,
				[14341] = 3,
				[15407] = 3,
			},
			["itemID"] = 19687,
			["expansion"] = 1,
			["name"] = "Primal Batskin Bracers",
			["subClass"] = 2,
			["icon"] = 132606,
			["quality"] = 3,
		}, -- [1018]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15092::::::::70:::::::::|h[Runic Leather Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 19065,
			["reagents"] = {
				[8170] = 6,
				[14047] = 6,
				[14341] = 1,
				[7971] = 1,
			},
			["itemID"] = 15092,
			["expansion"] = 1,
			["name"] = "Runic Leather Bracers",
			["subClass"] = 2,
			["icon"] = 132610,
			["quality"] = 2,
		}, -- [1019]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15084::::::::70:::::::::|h[Wicked Leather Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 19052,
			["reagents"] = {
				[8170] = 8,
				[2325] = 1,
				[14341] = 1,
			},
			["itemID"] = 15084,
			["expansion"] = 1,
			["name"] = "Wicked Leather Bracers",
			["subClass"] = 2,
			["icon"] = 132606,
			["quality"] = 2,
		}, -- [1020]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4260::::::::70:::::::::|h[Guardian Leather Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 3777,
			["reagents"] = {
				[4234] = 6,
				[4236] = 2,
				[4291] = 1,
			},
			["itemID"] = 4260,
			["expansion"] = 1,
			["name"] = "Guardian Leather Bracers",
			["subClass"] = 2,
			["icon"] = 132609,
			["quality"] = 2,
		}, -- [1021]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7386::::::::70:::::::::|h[Green Whelp Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 9202,
			["reagents"] = {
				[4234] = 8,
				[7392] = 6,
				[4291] = 2,
			},
			["itemID"] = 7386,
			["expansion"] = 1,
			["name"] = "Green Whelp Bracers",
			["subClass"] = 2,
			["icon"] = 132605,
			["quality"] = 2,
		}, -- [1022]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:5783::::::::70:::::::::|h[Murloc Scale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 6705,
			["reagents"] = {
				[5785] = 16,
				[4234] = 14,
				[4236] = 1,
				[4291] = 1,
			},
			["itemID"] = 5783,
			["expansion"] = 1,
			["name"] = "Murloc Scale Bracers",
			["subClass"] = 2,
			["icon"] = 132604,
			["quality"] = 2,
		}, -- [1023]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:7378::::::::70:::::::::|h[Dusky Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 9201,
			["reagents"] = {
				[4234] = 16,
				[2325] = 1,
				[4291] = 2,
			},
			["itemID"] = 7378,
			["expansion"] = 1,
			["name"] = "Dusky Bracers",
			["subClass"] = 2,
			["icon"] = 132606,
			["quality"] = 2,
		}, -- [1024]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:4259::::::::70:::::::::|h[Green Leather Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 3776,
			["reagents"] = {
				[4234] = 6,
				[2605] = 1,
				[2321] = 1,
				[4236] = 2,
			},
			["itemID"] = 4259,
			["expansion"] = 1,
			["name"] = "Green Leather Bracers",
			["subClass"] = 2,
			["icon"] = 132611,
			["quality"] = 2,
		}, -- [1025]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:18948::::::::70:::::::::|h[Barbaric Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 23399,
			["reagents"] = {
				[4461] = 1,
				[4234] = 8,
				[4236] = 2,
				[5498] = 4,
				[5637] = 4,
			},
			["itemID"] = 18948,
			["expansion"] = 1,
			["name"] = "Barbaric Bracers",
			["subClass"] = 2,
			["icon"] = 132614,
			["quality"] = 3,
		}, -- [1026]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:7281::::::::70:::::::::|h[Light Leather Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 9065,
			["reagents"] = {
				[2318] = 6,
				[2320] = 4,
			},
			["itemID"] = 7281,
			["expansion"] = 1,
			["name"] = "Light Leather Bracers",
			["subClass"] = 2,
			["icon"] = 132603,
			["quality"] = 1,
		}, -- [1027]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:7277::::::::70:::::::::|h[Handstitched Leather Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 9059,
			["reagents"] = {
				[2318] = 2,
				[2320] = 3,
			},
			["itemID"] = 7277,
			["expansion"] = 1,
			["name"] = "Handstitched Leather Bracers",
			["subClass"] = 2,
			["icon"] = 132607,
			["quality"] = 1,
		}, -- [1028]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:22665::::::::70:::::::::|h[Icy Scale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 28224,
			["reagents"] = {
				[22682] = 4,
				[15407] = 2,
				[7080] = 2,
				[15408] = 16,
				[14227] = 4,
			},
			["itemID"] = 22665,
			["expansion"] = 1,
			["name"] = "Icy Scale Bracers",
			["subClass"] = 3,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [1029]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20476::::::::70:::::::::|h[Sandstalker Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 24849,
			["reagents"] = {
				[20498] = 20,
				[20501] = 1,
				[18512] = 2,
			},
			["itemID"] = 20476,
			["expansion"] = 1,
			["name"] = "Sandstalker Bracers",
			["subClass"] = 3,
			["icon"] = 132611,
			["quality"] = 3,
		}, -- [1030]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:18508::::::::70:::::::::|h[Swift Flight Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 22923,
			["reagents"] = {
				[15420] = 60,
				[8170] = 12,
				[18512] = 8,
				[14341] = 4,
				[15407] = 4,
			},
			["itemID"] = 18508,
			["expansion"] = 1,
			["name"] = "Swift Flight Bracers",
			["subClass"] = 3,
			["icon"] = 132604,
			["quality"] = 3,
		}, -- [1031]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:20481::::::::70:::::::::|h[Spitfire Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 24846,
			["reagents"] = {
				[20498] = 20,
				[20500] = 1,
				[7078] = 2,
			},
			["itemID"] = 20481,
			["expansion"] = 1,
			["name"] = "Spitfire Bracers",
			["subClass"] = 3,
			["icon"] = 132604,
			["quality"] = 3,
		}, -- [1032]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:15077::::::::70:::::::::|h[Heavy Scorpid Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 19048,
			["reagents"] = {
				[15408] = 4,
				[14341] = 1,
				[8170] = 4,
			},
			["itemID"] = 15077,
			["expansion"] = 1,
			["name"] = "Heavy Scorpid Bracers",
			["subClass"] = 3,
			["icon"] = 132608,
			["quality"] = 2,
		}, -- [1033]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8205::::::::70:::::::::|h[Tough Scorpid Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 10533,
			["reagents"] = {
				[4291] = 2,
				[4304] = 10,
				[8154] = 4,
			},
			["itemID"] = 8205,
			["expansion"] = 1,
			["name"] = "Tough Scorpid Bracers",
			["subClass"] = 3,
			["icon"] = 132608,
			["quality"] = 2,
		}, -- [1034]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:8198::::::::70:::::::::|h[Turtle Scale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 10518,
			["reagents"] = {
				[8167] = 12,
				[4304] = 8,
				[8343] = 1,
			},
			["itemID"] = 8198,
			["expansion"] = 1,
			["name"] = "Turtle Scale Bracers",
			["subClass"] = 3,
			["icon"] = 132605,
			["quality"] = 2,
		}, -- [1035]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:5081::::::::70:::::::::|h[Kodo Hide Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 5244,
			["reagents"] = {
				[2320] = 1,
				[2318] = 4,
				[5082] = 3,
			},
			["itemID"] = 5081,
			["expansion"] = 1,
			["name"] = "Kodo Hide Bag",
			["subClass"] = 0,
			["icon"] = 133639,
			["quality"] = 1,
		}, -- [1036]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:8170::::::::70:::::::::|h[Rugged Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 22331,
			["reagents"] = {
				[4304] = 6,
			},
			["itemID"] = 8170,
			["expansion"] = 1,
			["name"] = "Rugged Leather",
			["subClass"] = 6,
			["icon"] = 134251,
			["quality"] = 1,
		}, -- [1037]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4304::::::::70:::::::::|h[Thick Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 20650,
			["reagents"] = {
				[4234] = 6,
			},
			["itemID"] = 4304,
			["expansion"] = 1,
			["name"] = "Thick Leather",
			["subClass"] = 6,
			["icon"] = 134257,
			["quality"] = 1,
		}, -- [1038]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4234::::::::70:::::::::|h[Heavy Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 20649,
			["reagents"] = {
				[2319] = 5,
			},
			["itemID"] = 4234,
			["expansion"] = 1,
			["name"] = "Heavy Leather",
			["subClass"] = 6,
			["icon"] = 134256,
			["quality"] = 1,
		}, -- [1039]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2319::::::::70:::::::::|h[Medium Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 20648,
			["reagents"] = {
				[2318] = 4,
			},
			["itemID"] = 2319,
			["expansion"] = 1,
			["name"] = "Medium Leather",
			["subClass"] = 6,
			["icon"] = 134254,
			["quality"] = 1,
		}, -- [1040]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2318::::::::70:::::::::|h[Light Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 2881,
			["reagents"] = {
				[2934] = 3,
			},
			["itemID"] = 2318,
			["expansion"] = 1,
			["name"] = "Light Leather",
			["subClass"] = 6,
			["icon"] = 134252,
			["quality"] = 1,
		}, -- [1041]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:18251::::::::70:::::::::|h[Core Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 22727,
			["reagents"] = {
				[17012] = 3,
				[14341] = 2,
			},
			["itemID"] = 18251,
			["expansion"] = 1,
			["name"] = "Core Armor Kit",
			["subClass"] = 6,
			["icon"] = 133600,
			["quality"] = 3,
		}, -- [1042]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:15564::::::::70:::::::::|h[Rugged Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 19058,
			["reagents"] = {
				[8170] = 5,
			},
			["itemID"] = 15564,
			["expansion"] = 1,
			["name"] = "Rugged Armor Kit",
			["subClass"] = 6,
			["icon"] = 133604,
			["quality"] = 1,
		}, -- [1043]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:8173::::::::70:::::::::|h[Thick Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 10487,
			["reagents"] = {
				[4304] = 5,
				[4291] = 1,
			},
			["itemID"] = 8173,
			["expansion"] = 1,
			["name"] = "Thick Armor Kit",
			["subClass"] = 6,
			["icon"] = 133602,
			["quality"] = 1,
		}, -- [1044]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4265::::::::70:::::::::|h[Heavy Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 3780,
			["reagents"] = {
				[4234] = 5,
				[2321] = 1,
			},
			["itemID"] = 4265,
			["expansion"] = 1,
			["name"] = "Heavy Armor Kit",
			["subClass"] = 6,
			["icon"] = 133610,
			["quality"] = 1,
		}, -- [1045]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2313::::::::70:::::::::|h[Medium Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2165,
			["reagents"] = {
				[2319] = 4,
				[2320] = 1,
			},
			["itemID"] = 2313,
			["expansion"] = 1,
			["name"] = "Medium Armor Kit",
			["subClass"] = 6,
			["icon"] = 133609,
			["quality"] = 1,
		}, -- [1046]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:2304::::::::70:::::::::|h[Light Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 2152,
			["reagents"] = {
				[2318] = 1,
			},
			["itemID"] = 2304,
			["expansion"] = 1,
			["name"] = "Light Armor Kit",
			["subClass"] = 6,
			["icon"] = 133611,
			["quality"] = 1,
		}, -- [1047]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:15407::::::::70:::::::::|h[Cured Rugged Hide]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 19047,
			["reagents"] = {
				[8171] = 1,
				[15409] = 1,
			},
			["itemID"] = 15407,
			["expansion"] = 1,
			["name"] = "Cured Rugged Hide",
			["subClass"] = 6,
			["icon"] = 134355,
			["quality"] = 1,
		}, -- [1048]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:8172::::::::70:::::::::|h[Cured Thick Hide]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 10482,
			["reagents"] = {
				[8169] = 1,
				[8150] = 1,
			},
			["itemID"] = 8172,
			["expansion"] = 1,
			["name"] = "Cured Thick Hide",
			["subClass"] = 6,
			["icon"] = 134353,
			["quality"] = 1,
		}, -- [1049]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4236::::::::70:::::::::|h[Cured Heavy Hide]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3818,
			["reagents"] = {
				[4235] = 1,
				[4289] = 3,
			},
			["itemID"] = 4236,
			["expansion"] = 1,
			["name"] = "Cured Heavy Hide",
			["subClass"] = 6,
			["icon"] = 134367,
			["quality"] = 1,
		}, -- [1050]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4233::::::::70:::::::::|h[Cured Medium Hide]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3817,
			["reagents"] = {
				[4232] = 1,
				[4289] = 1,
			},
			["itemID"] = 4233,
			["expansion"] = 1,
			["name"] = "Cured Medium Hide",
			["subClass"] = 6,
			["icon"] = 134354,
			["quality"] = 1,
		}, -- [1051]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:4231::::::::70:::::::::|h[Cured Light Hide]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 3816,
			["reagents"] = {
				[783] = 1,
				[4289] = 1,
			},
			["itemID"] = 4231,
			["expansion"] = 1,
			["name"] = "Cured Light Hide",
			["subClass"] = 6,
			["icon"] = 134366,
			["quality"] = 1,
		}, -- [1052]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:18662::::::::70:::::::::|h[Heavy Leather Ball]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 23190,
			["reagents"] = {
				[4234] = 2,
				[2321] = 1,
			},
			["itemID"] = 18662,
			["expansion"] = 1,
			["name"] = "Heavy Leather Ball",
			["subClass"] = 8,
			["icon"] = 134480,
			["quality"] = 1,
		}, -- [1053]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25130",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25130,
			["reagents"] = {
				[8831] = 3,
				[14344] = 2,
				[18256] = 1,
			},
			["itemID"] = 25130,
			["expansion"] = 1,
			["name"] = "Brilliant Mana Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1054]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25129",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25129,
			["reagents"] = {
				[4625] = 3,
				[14344] = 2,
				[18256] = 1,
			},
			["itemID"] = 25129,
			["expansion"] = 1,
			["name"] = "Brilliant Wizard Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1055]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25128",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25128,
			["reagents"] = {
				[8925] = 1,
				[4625] = 2,
				[16204] = 3,
			},
			["itemID"] = 25128,
			["expansion"] = 1,
			["name"] = "Wizard Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1056]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25127",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25127,
			["reagents"] = {
				[8925] = 1,
				[8831] = 2,
				[11176] = 3,
			},
			["itemID"] = 25127,
			["expansion"] = 1,
			["name"] = "Lesser Mana Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1057]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25126",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25126,
			["reagents"] = {
				[3372] = 1,
				[17035] = 2,
				[11137] = 3,
			},
			["itemID"] = 25126,
			["expansion"] = 1,
			["name"] = "Lesser Wizard Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1058]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25125",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25125,
			["reagents"] = {
				[17034] = 2,
				[11083] = 3,
				[3372] = 1,
			},
			["itemID"] = 25125,
			["expansion"] = 1,
			["name"] = "Minor Mana Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1059]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25124",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25124,
			["reagents"] = {
				[17034] = 1,
				[3371] = 1,
				[10940] = 2,
			},
			["itemID"] = 25124,
			["expansion"] = 1,
			["name"] = "Minor Wizard Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1060]
		{
			["tradeskill"] = 333,
			["link"] = "spell:14810",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 14810,
			["reagents"] = {
				[11135] = 1,
				[11137] = 1,
				[11291] = 1,
			},
			["itemID"] = 14810,
			["expansion"] = 1,
			["name"] = "Greater Mystic Wand",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1061]
		{
			["tradeskill"] = 333,
			["link"] = "spell:14809",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 14809,
			["reagents"] = {
				[11291] = 1,
				[11134] = 1,
				[11083] = 1,
			},
			["itemID"] = 14809,
			["expansion"] = 1,
			["name"] = "Lesser Mystic Wand",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1062]
		{
			["tradeskill"] = 333,
			["link"] = "spell:14807",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 14807,
			["reagents"] = {
				[4470] = 1,
				[10939] = 1,
			},
			["itemID"] = 14807,
			["expansion"] = 1,
			["name"] = "Greater Magic Wand",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1063]
		{
			["tradeskill"] = 333,
			["link"] = "spell:14293",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 14293,
			["reagents"] = {
				[4470] = 1,
				[10938] = 1,
			},
			["itemID"] = 14293,
			["expansion"] = 1,
			["name"] = "Lesser Magic Wand",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1064]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20051",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20051,
			["reagents"] = {
				[16204] = 10,
				[13926] = 1,
				[11145] = 1,
				[14344] = 2,
				[16203] = 4,
				[16206] = 1,
			},
			["itemID"] = 20051,
			["expansion"] = 1,
			["name"] = "Runed Arcanite Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1065]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13702",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13702,
			["reagents"] = {
				[11144] = 1,
				[11137] = 2,
				[7971] = 1,
				[11135] = 2,
				[11130] = 1,
			},
			["itemID"] = 13702,
			["expansion"] = 1,
			["name"] = "Runed Truesilver Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1066]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13628",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13628,
			["reagents"] = {
				[11083] = 2,
				[6339] = 1,
				[11082] = 2,
				[11128] = 1,
				[5500] = 1,
			},
			["itemID"] = 13628,
			["expansion"] = 1,
			["name"] = "Runed Golden Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1067]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7795",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7795,
			["reagents"] = {
				[6338] = 1,
				[6218] = 1,
				[10939] = 3,
				[10940] = 6,
			},
			["itemID"] = 7795,
			["expansion"] = 1,
			["name"] = "Runed Silver Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1068]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7421",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7421,
			["reagents"] = {
				[6217] = 1,
				[10940] = 1,
				[10938] = 1,
			},
			["itemID"] = 7421,
			["expansion"] = 1,
			["name"] = "Runed Copper Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1069]
		{
			["tradeskill"] = 333,
			["link"] = "spell:15596",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 15596,
			["reagents"] = {
				[7078] = 1,
				[11382] = 1,
				[14343] = 3,
			},
			["itemID"] = 15596,
			["expansion"] = 1,
			["name"] = "Smoking Heart of the Mountain",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1070]
		{
			["tradeskill"] = 333,
			["link"] = "spell:17181",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 17181,
			["reagents"] = {
				[8170] = 1,
				[16202] = 1,
			},
			["itemID"] = 17181,
			["expansion"] = 1,
			["name"] = "Enchanted Leather",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1071]
		{
			["tradeskill"] = 333,
			["link"] = "spell:17180",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 17180,
			["reagents"] = {
				[12359] = 1,
				[11176] = 3,
			},
			["itemID"] = 17180,
			["expansion"] = 1,
			["name"] = "Enchanted Thorium",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1072]
		{
			["tradeskill"] = 333,
			["link"] = "spell:23804",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 23804,
			["reagents"] = {
				[16203] = 12,
				[14344] = 15,
				[16204] = 20,
			},
			["itemID"] = 23804,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Mighty Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1073]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20034",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20034,
			["reagents"] = {
				[14344] = 4,
				[12811] = 2,
			},
			["itemID"] = 20034,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Crusader",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1074]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20032",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20032,
			["reagents"] = {
				[12803] = 6,
				[12808] = 6,
				[14344] = 6,
			},
			["itemID"] = 20032,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Lifestealing",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1075]
		{
			["tradeskill"] = 333,
			["link"] = "spell:22749",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 22749,
			["reagents"] = {
				[13926] = 2,
				[7078] = 4,
				[7080] = 4,
				[14344] = 4,
				[16203] = 12,
				[7082] = 4,
			},
			["itemID"] = 22749,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Spell Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1076]
		{
			["tradeskill"] = 333,
			["link"] = "spell:22750",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 22750,
			["reagents"] = {
				[12803] = 6,
				[7080] = 6,
				[14344] = 4,
				[16203] = 8,
				[12811] = 1,
			},
			["itemID"] = 22750,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Healing Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1077]
		{
			["tradeskill"] = 333,
			["link"] = "spell:23803",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 23803,
			["reagents"] = {
				[16203] = 8,
				[14344] = 10,
				[16204] = 15,
			},
			["itemID"] = 23803,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Mighty Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1078]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20031",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20031,
			["reagents"] = {
				[14344] = 2,
				[16203] = 10,
			},
			["itemID"] = 20031,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Superior Striking",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1079]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20033",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20033,
			["reagents"] = {
				[14344] = 4,
				[12808] = 4,
			},
			["itemID"] = 20033,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Unholy Weapon",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1080]
		{
			["tradeskill"] = 333,
			["link"] = "spell:23799",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 23799,
			["reagents"] = {
				[16203] = 6,
				[7076] = 2,
				[14344] = 6,
				[16204] = 4,
			},
			["itemID"] = 23799,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1081]
		{
			["tradeskill"] = 333,
			["link"] = "spell:23800",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 23800,
			["reagents"] = {
				[16203] = 6,
				[7082] = 2,
				[14344] = 6,
				[16204] = 4,
			},
			["itemID"] = 23800,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1082]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20029",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20029,
			["reagents"] = {
				[14343] = 4,
				[7082] = 1,
				[7080] = 1,
				[13467] = 1,
			},
			["itemID"] = 20029,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Icy Chill",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1083]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13898",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13898,
			["reagents"] = {
				[11177] = 4,
				[7078] = 1,
			},
			["itemID"] = 13898,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Fiery Weapon",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1084]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13943",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13943,
			["reagents"] = {
				[11178] = 2,
				[11175] = 2,
			},
			["itemID"] = 13943,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Greater Striking",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1085]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13915",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13915,
			["reagents"] = {
				[11177] = 1,
				[11176] = 2,
				[9224] = 1,
			},
			["itemID"] = 13915,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Demonslaying",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1086]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13693",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13693,
			["reagents"] = {
				[11135] = 2,
				[11139] = 1,
			},
			["itemID"] = 13693,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Striking",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1087]
		{
			["tradeskill"] = 333,
			["link"] = "spell:21931",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 21931,
			["reagents"] = {
				[11139] = 1,
				[11135] = 3,
				[11137] = 3,
				[3819] = 2,
			},
			["itemID"] = 21931,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Winter's Might",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1088]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13653",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13653,
			["reagents"] = {
				[11138] = 1,
				[5637] = 2,
				[11134] = 1,
			},
			["itemID"] = 13653,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Lesser Beastslayer",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1089]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13655",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13655,
			["reagents"] = {
				[7067] = 1,
				[11134] = 1,
				[11138] = 1,
			},
			["itemID"] = 13655,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Lesser Elemental Slayer",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1090]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13503",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13503,
			["reagents"] = {
				[11083] = 2,
				[11084] = 1,
			},
			["itemID"] = 13503,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Lesser Striking",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1091]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7788",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7788,
			["reagents"] = {
				[10940] = 2,
				[10939] = 1,
				[10978] = 1,
			},
			["itemID"] = 7788,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Minor Striking",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1092]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7786",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7786,
			["reagents"] = {
				[10940] = 4,
				[10939] = 2,
			},
			["itemID"] = 7786,
			["expansion"] = 1,
			["name"] = "Enchant Weapon - Minor Beastslayer",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1093]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20035",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20035,
			["reagents"] = {
				[16203] = 12,
				[14344] = 2,
			},
			["itemID"] = 20035,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Major Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1094]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20036",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20036,
			["reagents"] = {
				[16203] = 12,
				[14344] = 2,
			},
			["itemID"] = 20036,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Major Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1095]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20030",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20030,
			["reagents"] = {
				[14344] = 4,
				[16204] = 10,
			},
			["itemID"] = 20030,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Superior Impact",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1096]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27837",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27837,
			["reagents"] = {
				[16203] = 6,
				[7082] = 4,
				[14344] = 10,
				[16204] = 14,
			},
			["itemID"] = 27837,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1097]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13937",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13937,
			["reagents"] = {
				[11178] = 2,
				[11176] = 2,
			},
			["itemID"] = 13937,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Greater Impact",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1098]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13695",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13695,
			["reagents"] = {
				[11137] = 4,
				[11139] = 1,
			},
			["itemID"] = 13695,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Impact",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1099]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13529",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13529,
			["reagents"] = {
				[11083] = 3,
				[11084] = 1,
			},
			["itemID"] = 13529,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Lesser Impact",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1100]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13380",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13380,
			["reagents"] = {
				[10998] = 1,
				[10940] = 6,
			},
			["itemID"] = 13380,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Lesser Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1101]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7745",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7745,
			["reagents"] = {
				[10940] = 4,
				[10978] = 1,
			},
			["itemID"] = 7745,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Minor Impact",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1102]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7793",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7793,
			["reagents"] = {
				[10939] = 3,
			},
			["itemID"] = 7793,
			["expansion"] = 1,
			["name"] = "Enchant 2H Weapon - Lesser Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1103]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25086",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25086,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[22452] = 8,
			},
			["itemID"] = 25086,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Dodge",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1104]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25081",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25081,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[7078] = 4,
			},
			["itemID"] = 25081,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Greater Fire Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1105]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25082",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25082,
			["reagents"] = {
				[22448] = 2,
				[22446] = 3,
				[12803] = 4,
			},
			["itemID"] = 25082,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Greater Nature Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1106]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25084",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25084,
			["reagents"] = {
				[22448] = 4,
				[22446] = 2,
				[22456] = 8,
			},
			["itemID"] = 25084,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Subtlety",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1107]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25083",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25083,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[22794] = 2,
			},
			["itemID"] = 25083,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Stealth",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1108]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20015",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20015,
			["reagents"] = {
				[16204] = 8,
			},
			["itemID"] = 20015,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Superior Defense",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1109]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20014",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20014,
			["reagents"] = {
				[7079] = 1,
				[7081] = 1,
				[7972] = 1,
				[16202] = 2,
				[7075] = 1,
				[7077] = 1,
			},
			["itemID"] = 20014,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Greater Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1110]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13882",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13882,
			["reagents"] = {
				[11174] = 2,
			},
			["itemID"] = 13882,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Lesser Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1111]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13794",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13794,
			["reagents"] = {
				[11174] = 1,
			},
			["itemID"] = 13794,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1112]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13746",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13746,
			["reagents"] = {
				[11137] = 3,
			},
			["itemID"] = 13746,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Greater Defense",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1113]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13657",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13657,
			["reagents"] = {
				[11134] = 1,
				[7068] = 1,
			},
			["itemID"] = 13657,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Fire Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1114]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13635",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13635,
			["reagents"] = {
				[11138] = 1,
				[11083] = 3,
			},
			["itemID"] = 13635,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Defense",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1115]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13522",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13522,
			["reagents"] = {
				[11082] = 1,
				[6048] = 1,
			},
			["itemID"] = 13522,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Lesser Shadow Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1116]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7861",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7861,
			["reagents"] = {
				[6371] = 1,
				[10998] = 1,
			},
			["itemID"] = 7861,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Lesser Fire Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1117]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13421",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13421,
			["reagents"] = {
				[10940] = 6,
				[10978] = 1,
			},
			["itemID"] = 13421,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Lesser Protection",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1118]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13419",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13419,
			["reagents"] = {
				[10998] = 1,
			},
			["itemID"] = 13419,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Minor Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1119]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7771",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7771,
			["reagents"] = {
				[10940] = 3,
				[10939] = 1,
			},
			["itemID"] = 7771,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Minor Protection",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1120]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7454",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7454,
			["reagents"] = {
				[10940] = 1,
				[10938] = 2,
			},
			["itemID"] = 7454,
			["expansion"] = 1,
			["name"] = "Enchant Cloak - Minor Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1121]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20025",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20025,
			["reagents"] = {
				[16203] = 10,
				[16204] = 15,
				[14344] = 4,
			},
			["itemID"] = 20025,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Greater Stats",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1122]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20028",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20028,
			["reagents"] = {
				[16203] = 3,
				[14343] = 1,
			},
			["itemID"] = 20028,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Major Mana",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1123]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20026",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20026,
			["reagents"] = {
				[16204] = 6,
				[14343] = 1,
			},
			["itemID"] = 20026,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Major Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1124]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13941",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13941,
			["reagents"] = {
				[11178] = 1,
				[11176] = 3,
				[11175] = 2,
			},
			["itemID"] = 13941,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Stats",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1125]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13917",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13917,
			["reagents"] = {
				[11175] = 1,
				[11174] = 2,
			},
			["itemID"] = 13917,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Superior Mana",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1126]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13858",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13858,
			["reagents"] = {
				[11137] = 6,
			},
			["itemID"] = 13858,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Superior Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1127]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13700",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13700,
			["reagents"] = {
				[11139] = 1,
				[11135] = 2,
				[11137] = 2,
			},
			["itemID"] = 13700,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Lesser Stats",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1128]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13663",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13663,
			["reagents"] = {
				[11135] = 1,
			},
			["itemID"] = 13663,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Greater Mana",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1129]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13640",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13640,
			["reagents"] = {
				[11083] = 3,
			},
			["itemID"] = 13640,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Greater Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1130]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13626",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13626,
			["reagents"] = {
				[11082] = 1,
				[11084] = 1,
				[11083] = 1,
			},
			["itemID"] = 13626,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Minor Stats",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1131]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13607",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13607,
			["reagents"] = {
				[11082] = 1,
				[10998] = 2,
			},
			["itemID"] = 13607,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Mana",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1132]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13538",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13538,
			["reagents"] = {
				[11082] = 1,
				[10940] = 2,
				[11084] = 1,
			},
			["itemID"] = 13538,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Lesser Absorption",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1133]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7857",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7857,
			["reagents"] = {
				[10940] = 4,
				[10998] = 1,
			},
			["itemID"] = 7857,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1134]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7776",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7776,
			["reagents"] = {
				[10939] = 1,
				[10938] = 1,
			},
			["itemID"] = 7776,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Lesser Mana",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1135]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7748",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7748,
			["reagents"] = {
				[10940] = 2,
				[10938] = 2,
			},
			["itemID"] = 7748,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Lesser Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1136]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7426",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7426,
			["reagents"] = {
				[10940] = 2,
				[10938] = 1,
			},
			["itemID"] = 7426,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Minor Absorption",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1137]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7443",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7443,
			["reagents"] = {
				[10938] = 1,
			},
			["itemID"] = 7443,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Minor Mana",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1138]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7420",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7420,
			["reagents"] = {
				[10940] = 1,
			},
			["itemID"] = 7420,
			["expansion"] = 1,
			["name"] = "Enchant Chest - Minor Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1139]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20023",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20023,
			["reagents"] = {
				[16203] = 8,
			},
			["itemID"] = 20023,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Greater Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1140]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20024",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20024,
			["reagents"] = {
				[16203] = 2,
				[16202] = 1,
			},
			["itemID"] = 20024,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1141]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20020",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20020,
			["reagents"] = {
				[11176] = 10,
			},
			["itemID"] = 20020,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Greater Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1142]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13935",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13935,
			["reagents"] = {
				[11175] = 2,
			},
			["itemID"] = 13935,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1143]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13890",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13890,
			["reagents"] = {
				[7909] = 1,
				[11177] = 1,
				[11174] = 1,
			},
			["itemID"] = 13890,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Minor Speed",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1144]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13836",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13836,
			["reagents"] = {
				[11137] = 5,
			},
			["itemID"] = 13836,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1145]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13687",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13687,
			["reagents"] = {
				[11135] = 1,
				[11134] = 2,
			},
			["itemID"] = 13687,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Lesser Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1146]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13644",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13644,
			["reagents"] = {
				[11083] = 4,
			},
			["itemID"] = 13644,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Lesser Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1147]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13637",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13637,
			["reagents"] = {
				[11083] = 1,
				[11134] = 1,
			},
			["itemID"] = 13637,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Lesser Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1148]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7867",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7867,
			["reagents"] = {
				[10940] = 6,
				[10998] = 2,
			},
			["itemID"] = 7867,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Minor Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1149]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7863",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7863,
			["reagents"] = {
				[10940] = 8,
			},
			["itemID"] = 7863,
			["expansion"] = 1,
			["name"] = "Enchant Boots - Minor Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1150]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25080",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25080,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[22451] = 2,
			},
			["itemID"] = 25080,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Superior Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1151]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25073",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25073,
			["reagents"] = {
				[20725] = 3,
				[12808] = 6,
				[14344] = 10,
			},
			["itemID"] = 25073,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Shadow Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1152]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25074",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25074,
			["reagents"] = {
				[20725] = 3,
				[7080] = 4,
				[14344] = 10,
			},
			["itemID"] = 25074,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Frost Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1153]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25072",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25072,
			["reagents"] = {
				[22448] = 4,
				[22446] = 2,
				[21886] = 8,
			},
			["itemID"] = 25072,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Threat",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1154]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25079",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25079,
			["reagents"] = {
				[20725] = 3,
				[12811] = 1,
				[14344] = 8,
			},
			["itemID"] = 25079,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Healing Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1155]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25078",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25078,
			["reagents"] = {
				[7078] = 4,
				[14344] = 10,
				[20725] = 2,
			},
			["itemID"] = 25078,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Fire Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1156]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20013",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20013,
			["reagents"] = {
				[16203] = 4,
				[16204] = 4,
			},
			["itemID"] = 20013,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Greater Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1157]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20012",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20012,
			["reagents"] = {
				[16202] = 3,
				[16204] = 3,
			},
			["itemID"] = 20012,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Greater Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1158]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13948",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13948,
			["reagents"] = {
				[11178] = 2,
				[8153] = 2,
			},
			["itemID"] = 13948,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Minor Haste",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1159]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13947",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13947,
			["reagents"] = {
				[11178] = 2,
				[11176] = 3,
			},
			["itemID"] = 13947,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Riding Skill",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1160]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13868",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13868,
			["reagents"] = {
				[11137] = 3,
				[8838] = 3,
			},
			["itemID"] = 13868,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Advanced Herbalism",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1161]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13887",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13887,
			["reagents"] = {
				[11174] = 2,
				[11137] = 3,
			},
			["itemID"] = 13887,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1162]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13841",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13841,
			["reagents"] = {
				[11137] = 3,
				[6037] = 3,
			},
			["itemID"] = 13841,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Advanced Mining",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1163]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13815",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13815,
			["reagents"] = {
				[11174] = 1,
				[11137] = 1,
			},
			["itemID"] = 13815,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1164]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13698",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13698,
			["reagents"] = {
				[11137] = 1,
				[7392] = 3,
			},
			["itemID"] = 13698,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Skinning",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1165]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13617",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13617,
			["reagents"] = {
				[11083] = 1,
				[3356] = 3,
			},
			["itemID"] = 13617,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Herbalism",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1166]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13620",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13620,
			["reagents"] = {
				[11083] = 1,
				[6370] = 3,
			},
			["itemID"] = 13620,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Fishing",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1167]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13612",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13612,
			["reagents"] = {
				[11083] = 1,
				[2772] = 3,
			},
			["itemID"] = 13612,
			["expansion"] = 1,
			["name"] = "Enchant Gloves - Mining",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1168]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20016",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20016,
			["reagents"] = {
				[16203] = 2,
				[16204] = 4,
			},
			["itemID"] = 20016,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Superior Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1169]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20017",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20017,
			["reagents"] = {
				[11176] = 10,
			},
			["itemID"] = 20017,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Greater Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1170]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13933",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13933,
			["reagents"] = {
				[11178] = 1,
				[3829] = 1,
			},
			["itemID"] = 13933,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Frost Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1171]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13905",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13905,
			["reagents"] = {
				[11175] = 1,
				[11176] = 2,
			},
			["itemID"] = 13905,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Greater Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1172]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13817",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13817,
			["reagents"] = {
				[11137] = 5,
			},
			["itemID"] = 13817,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1173]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13689",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13689,
			["reagents"] = {
				[11139] = 1,
				[11135] = 2,
				[11137] = 2,
			},
			["itemID"] = 13689,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Lesser Block",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1174]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13659",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13659,
			["reagents"] = {
				[11135] = 1,
				[11137] = 1,
			},
			["itemID"] = 13659,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1175]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13631",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13631,
			["reagents"] = {
				[11134] = 1,
				[11083] = 1,
			},
			["itemID"] = 13631,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Lesser Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1176]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13485",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13485,
			["reagents"] = {
				[10998] = 2,
				[10940] = 4,
			},
			["itemID"] = 13485,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Lesser Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1177]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13464",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13464,
			["reagents"] = {
				[10998] = 1,
				[10940] = 1,
				[10978] = 1,
			},
			["itemID"] = 13464,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Lesser Protection",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1178]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13378",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13378,
			["reagents"] = {
				[10998] = 1,
				[10940] = 2,
			},
			["itemID"] = 13378,
			["expansion"] = 1,
			["name"] = "Enchant Shield - Minor Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1179]
		{
			["tradeskill"] = 333,
			["link"] = "spell:23802",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 23802,
			["reagents"] = {
				[16203] = 4,
				[12803] = 6,
				[16204] = 20,
				[14344] = 2,
			},
			["itemID"] = 23802,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Healing Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1180]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20011",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20011,
			["reagents"] = {
				[16204] = 15,
			},
			["itemID"] = 20011,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Superior Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1181]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20010",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20010,
			["reagents"] = {
				[16204] = 6,
				[16203] = 6,
			},
			["itemID"] = 20010,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Superior Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1182]
		{
			["tradeskill"] = 333,
			["link"] = "spell:23801",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 23801,
			["reagents"] = {
				[16203] = 4,
				[16204] = 16,
				[7080] = 2,
			},
			["itemID"] = 23801,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Mana Regeneration",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1183]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20009",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20009,
			["reagents"] = {
				[16202] = 3,
				[11176] = 10,
			},
			["itemID"] = 20009,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Superior Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1184]
		{
			["tradeskill"] = 333,
			["link"] = "spell:20008",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 20008,
			["reagents"] = {
				[16202] = 3,
			},
			["itemID"] = 20008,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Greater Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1185]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13945",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13945,
			["reagents"] = {
				[11176] = 5,
			},
			["itemID"] = 13945,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Greater Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1186]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13939",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13939,
			["reagents"] = {
				[11176] = 2,
				[11175] = 1,
			},
			["itemID"] = 13939,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Greater Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1187]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13931",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13931,
			["reagents"] = {
				[11175] = 1,
				[11176] = 2,
			},
			["itemID"] = 13931,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Deflection",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1188]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13846",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13846,
			["reagents"] = {
				[11174] = 3,
				[11137] = 1,
			},
			["itemID"] = 13846,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Greater Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1189]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13822",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13822,
			["reagents"] = {
				[11174] = 2,
			},
			["itemID"] = 13822,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1190]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13661",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13661,
			["reagents"] = {
				[11137] = 1,
			},
			["itemID"] = 13661,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1191]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13648",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13648,
			["reagents"] = {
				[11083] = 6,
			},
			["itemID"] = 13648,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1192]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13646",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13646,
			["reagents"] = {
				[11134] = 1,
				[11083] = 2,
			},
			["itemID"] = 13646,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Lesser Deflection",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1193]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13642",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13642,
			["reagents"] = {
				[11134] = 1,
			},
			["itemID"] = 13642,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1194]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13622",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13622,
			["reagents"] = {
				[11082] = 2,
			},
			["itemID"] = 13622,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Lesser Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1195]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13536",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13536,
			["reagents"] = {
				[11083] = 2,
			},
			["itemID"] = 13536,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Lesser Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1196]
		{
			["tradeskill"] = 333,
			["link"] = "spell:13501",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 13501,
			["reagents"] = {
				[11083] = 2,
			},
			["itemID"] = 13501,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Lesser Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1197]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7859",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7859,
			["reagents"] = {
				[10998] = 2,
			},
			["itemID"] = 7859,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Lesser Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1198]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7779",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7779,
			["reagents"] = {
				[10940] = 2,
				[10939] = 1,
			},
			["itemID"] = 7779,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Minor Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1199]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7782",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7782,
			["reagents"] = {
				[10940] = 5,
			},
			["itemID"] = 7782,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Minor Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1200]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7766",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7766,
			["reagents"] = {
				[10938] = 2,
			},
			["itemID"] = 7766,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Minor Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1201]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7457",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7457,
			["reagents"] = {
				[10940] = 3,
			},
			["itemID"] = 7457,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Minor Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1202]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7428",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7428,
			["reagents"] = {
				[10938] = 1,
				[10940] = 1,
			},
			["itemID"] = 7428,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Minor Deflection",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1203]
		{
			["tradeskill"] = 333,
			["link"] = "spell:7418",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 7418,
			["reagents"] = {
				[10940] = 1,
			},
			["itemID"] = 7418,
			["expansion"] = 1,
			["name"] = "Enchant Bracer - Minor Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [1204]
	},
	["tbc"] = {
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32420::::::::70:::::::::|h[Night's End]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 40060,
			["reagents"] = {
				[22456] = 2,
				[22450] = 1,
				[21842] = 1,
				[32428] = 1,
				[21886] = 2,
			},
			["itemID"] = 32420,
			["expansion"] = 2,
			["name"] = "Night's End",
			["subClass"] = 1,
			["icon"] = 133772,
			["quality"] = 4,
		}, -- [1]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24259::::::::70:::::::::|h[Vengeance Wrap]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 31449,
			["reagents"] = {
				[22451] = 14,
				[23572] = 1,
				[24272] = 10,
			},
			["itemID"] = 24259,
			["expansion"] = 2,
			["name"] = "Vengeance Wrap",
			["subClass"] = 1,
			["icon"] = 133770,
			["quality"] = 4,
		}, -- [2]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24260::::::::70:::::::::|h[Manaweave Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 31450,
			["reagents"] = {
				[22457] = 12,
				[24271] = 10,
				[23572] = 1,
			},
			["itemID"] = 24260,
			["expansion"] = 2,
			["name"] = "Manaweave Cloak",
			["subClass"] = 1,
			["icon"] = 133768,
			["quality"] = 4,
		}, -- [3]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24258::::::::70:::::::::|h[Resolute Cape]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 31448,
			["reagents"] = {
				[21845] = 10,
				[22452] = 12,
				[23572] = 1,
			},
			["itemID"] = 24258,
			["expansion"] = 2,
			["name"] = "Resolute Cape",
			["subClass"] = 1,
			["icon"] = 133768,
			["quality"] = 4,
		}, -- [4]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:30831::::::::70:::::::::|h[Cloak of Arcane Evasion]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 37873,
			["reagents"] = {
				[22457] = 3,
				[21842] = 4,
				[21886] = 3,
				[21881] = 2,
			},
			["itemID"] = 30831,
			["expansion"] = 2,
			["name"] = "Cloak of Arcane Evasion",
			["subClass"] = 1,
			["icon"] = 133768,
			["quality"] = 3,
		}, -- [5]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24254::::::::70:::::::::|h[White Remedy Cape]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 31441,
			["reagents"] = {
				[21842] = 6,
				[21886] = 6,
			},
			["itemID"] = 24254,
			["expansion"] = 2,
			["name"] = "White Remedy Cape",
			["subClass"] = 1,
			["icon"] = 133763,
			["quality"] = 3,
		}, -- [6]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24253::::::::70:::::::::|h[Cloak of Eternity]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 31440,
			["reagents"] = {
				[21842] = 6,
				[22452] = 6,
			},
			["itemID"] = 24253,
			["expansion"] = 2,
			["name"] = "Cloak of Eternity",
			["subClass"] = 1,
			["icon"] = 133762,
			["quality"] = 3,
		}, -- [7]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24252::::::::70:::::::::|h[Cloak of the Black Void]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 31438,
			["reagents"] = {
				[22457] = 3,
				[22456] = 3,
				[21842] = 6,
			},
			["itemID"] = 24252,
			["expansion"] = 2,
			["name"] = "Cloak of the Black Void",
			["subClass"] = 1,
			["icon"] = 133772,
			["quality"] = 3,
		}, -- [8]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21875::::::::70:::::::::|h[Primal Mooncloth Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26762,
			["reagents"] = {
				[22457] = 12,
				[21845] = 14,
				[21881] = 4,
			},
			["itemID"] = 21875,
			["expansion"] = 2,
			["name"] = "Primal Mooncloth Robe",
			["subClass"] = 1,
			["icon"] = 132645,
			["quality"] = 4,
		}, -- [9]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21871::::::::70:::::::::|h[Frozen Shadoweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26758,
			["reagents"] = {
				[24272] = 14,
				[21885] = 16,
				[21881] = 4,
			},
			["itemID"] = 21871,
			["expansion"] = 2,
			["name"] = "Frozen Shadoweave Robe",
			["subClass"] = 1,
			["icon"] = 132649,
			["quality"] = 4,
		}, -- [10]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21848::::::::70:::::::::|h[Spellfire Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26754,
			["reagents"] = {
				[21884] = 16,
				[24271] = 14,
				[21881] = 4,
			},
			["itemID"] = 21848,
			["expansion"] = 2,
			["name"] = "Spellfire Robe",
			["subClass"] = 1,
			["icon"] = 132643,
			["quality"] = 4,
		}, -- [11]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21865::::::::70:::::::::|h[Soulcloth Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 26781,
			["reagents"] = {
				[21844] = 8,
				[14341] = 4,
			},
			["itemID"] = 21865,
			["expansion"] = 2,
			["name"] = "Soulcloth Vest",
			["subClass"] = 1,
			["icon"] = 132653,
			["quality"] = 4,
		}, -- [12]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:30839::::::::70:::::::::|h[Flameheart Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 37884,
			["reagents"] = {
				[21884] = 9,
				[21840] = 9,
				[14341] = 2,
			},
			["itemID"] = 30839,
			["expansion"] = 2,
			["name"] = "Flameheart Vest",
			["subClass"] = 1,
			["icon"] = 132648,
			["quality"] = 3,
		}, -- [13]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21868::::::::70:::::::::|h[Arcanoweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26784,
			["reagents"] = {
				[22445] = 20,
				[21840] = 12,
				[14341] = 2,
			},
			["itemID"] = 21868,
			["expansion"] = 2,
			["name"] = "Arcanoweave Robe",
			["subClass"] = 1,
			["icon"] = 132642,
			["quality"] = 3,
		}, -- [14]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:34364::::::::70:::::::::|h[Sunfire Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 46130,
			["reagents"] = {
				[24272] = 12,
				[24271] = 12,
				[23572] = 2,
			},
			["itemID"] = 34364,
			["expansion"] = 2,
			["name"] = "Sunfire Robe",
			["subClass"] = 1,
			["icon"] = 132643,
			["quality"] = 4,
		}, -- [15]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:34365::::::::70:::::::::|h[Robe of Eternal Light]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 46131,
			["reagents"] = {
				[21845] = 20,
				[23572] = 2,
			},
			["itemID"] = 34365,
			["expansion"] = 2,
			["name"] = "Robe of Eternal Light",
			["subClass"] = 1,
			["icon"] = 132692,
			["quality"] = 4,
		}, -- [16]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21862::::::::70:::::::::|h[Imbued Netherweave Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 26778,
			["reagents"] = {
				[21881] = 2,
				[14341] = 1,
				[21842] = 6,
			},
			["itemID"] = 21862,
			["expansion"] = 2,
			["name"] = "Imbued Netherweave Tunic",
			["subClass"] = 1,
			["icon"] = 132686,
			["quality"] = 3,
		}, -- [17]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21861::::::::70:::::::::|h[Imbued Netherweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26777,
			["reagents"] = {
				[21881] = 2,
				[14341] = 1,
				[21842] = 6,
			},
			["itemID"] = 21861,
			["expansion"] = 2,
			["name"] = "Imbued Netherweave Robe",
			["subClass"] = 1,
			["icon"] = 132653,
			["quality"] = 3,
		}, -- [18]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21855::::::::70:::::::::|h[Netherweave Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 26774,
			["reagents"] = {
				[21840] = 8,
				[14341] = 2,
			},
			["itemID"] = 21855,
			["expansion"] = 2,
			["name"] = "Netherweave Tunic",
			["subClass"] = 1,
			["icon"] = 135008,
			["quality"] = 2,
		}, -- [19]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21854::::::::70:::::::::|h[Netherweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 26773,
			["reagents"] = {
				[21840] = 8,
				[14341] = 2,
			},
			["itemID"] = 21854,
			["expansion"] = 2,
			["name"] = "Netherweave Robe",
			["subClass"] = 1,
			["icon"] = 132670,
			["quality"] = 2,
		}, -- [20]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:38277::::::::70:::::::::|h[Haliscan Jacket]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 50644,
			["reagents"] = {
				[4339] = 5,
				[2325] = 2,
				[2604] = 1,
				[8343] = 3,
			},
			["itemID"] = 38277,
			["expansion"] = 2,
			["name"] = "Haliscan Jacket",
			["subClass"] = 1,
			["icon"] = 135022,
			["quality"] = 1,
		}, -- [21]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:34087::::::::70:::::::::|h[Green Winter Clothes]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 44950,
			["reagents"] = {
				[2605] = 2,
				[2997] = 1,
				[14341] = 1,
				[14048] = 4,
			},
			["itemID"] = 34087,
			["expansion"] = 2,
			["name"] = "Green Winter Clothes",
			["subClass"] = 1,
			["icon"] = 132640,
			["quality"] = 1,
		}, -- [22]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:34085::::::::70:::::::::|h[Red Winter Clothes]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 44958,
			["reagents"] = {
				[14048] = 4,
				[2604] = 2,
				[14341] = 1,
				[2997] = 1,
			},
			["itemID"] = 34085,
			["expansion"] = 2,
			["name"] = "Red Winter Clothes",
			["subClass"] = 1,
			["icon"] = 132641,
			["quality"] = 1,
		}, -- [23]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32391::::::::70:::::::::|h[Soulguard Slippers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 40020,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[21842] = 1,
				[32428] = 2,
				[21886] = 2,
			},
			["itemID"] = 32391,
			["expansion"] = 2,
			["name"] = "Soulguard Slippers",
			["subClass"] = 1,
			["icon"] = 132567,
			["quality"] = 4,
		}, -- [24]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:30035::::::::70:::::::::|h[Boots of the Long Road]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36318,
			["reagents"] = {
				[21845] = 4,
				[24271] = 4,
				[14341] = 2,
				[23572] = 2,
			},
			["itemID"] = 30035,
			["expansion"] = 2,
			["name"] = "Boots of the Long Road",
			["subClass"] = 1,
			["icon"] = 132571,
			["quality"] = 4,
		}, -- [25]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:30037::::::::70:::::::::|h[Boots of Blasting]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36317,
			["reagents"] = {
				[24272] = 4,
				[24271] = 4,
				[14341] = 2,
				[23572] = 2,
			},
			["itemID"] = 30037,
			["expansion"] = 2,
			["name"] = "Boots of Blasting",
			["subClass"] = 1,
			["icon"] = 132562,
			["quality"] = 4,
		}, -- [26]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21870::::::::70:::::::::|h[Frozen Shadoweave Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 26757,
			["reagents"] = {
				[24272] = 8,
				[21885] = 12,
				[21881] = 2,
			},
			["itemID"] = 21870,
			["expansion"] = 2,
			["name"] = "Frozen Shadoweave Boots",
			["subClass"] = 1,
			["icon"] = 132560,
			["quality"] = 4,
		}, -- [27]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21867::::::::70:::::::::|h[Arcanoweave Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 26783,
			["reagents"] = {
				[22445] = 16,
				[21840] = 8,
				[14341] = 2,
			},
			["itemID"] = 21867,
			["expansion"] = 2,
			["name"] = "Arcanoweave Boots",
			["subClass"] = 1,
			["icon"] = 132541,
			["quality"] = 3,
		}, -- [28]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21860::::::::70:::::::::|h[Imbued Netherweave Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 26776,
			["reagents"] = {
				[21887] = 6,
				[21842] = 4,
				[14341] = 1,
				[21881] = 2,
			},
			["itemID"] = 21860,
			["expansion"] = 2,
			["name"] = "Imbued Netherweave Boots",
			["subClass"] = 1,
			["icon"] = 132541,
			["quality"] = 3,
		}, -- [29]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21853::::::::70:::::::::|h[Netherweave Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 26772,
			["reagents"] = {
				[21887] = 2,
				[21840] = 6,
				[14341] = 1,
			},
			["itemID"] = 21853,
			["expansion"] = 2,
			["name"] = "Netherweave Boots",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 2,
		}, -- [30]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:6836::::::::70:::::::::|h[Dress Shoes]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 49677,
			["reagents"] = {
				[4339] = 4,
				[4304] = 2,
			},
			["itemID"] = 6836,
			["expansion"] = 2,
			["name"] = "Dress Shoes",
			["subClass"] = 1,
			["icon"] = 132539,
			["quality"] = 1,
		}, -- [31]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:34366::::::::70:::::::::|h[Sunfire Handwraps]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46128,
			["reagents"] = {
				[24272] = 10,
				[24271] = 10,
				[34664] = 6,
			},
			["itemID"] = 34366,
			["expansion"] = 2,
			["name"] = "Sunfire Handwraps",
			["subClass"] = 1,
			["icon"] = 132972,
			["quality"] = 4,
		}, -- [32]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:34367::::::::70:::::::::|h[Hands of Eternal Light]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46129,
			["reagents"] = {
				[21845] = 18,
				[21885] = 12,
				[21886] = 12,
				[34664] = 6,
			},
			["itemID"] = 34367,
			["expansion"] = 2,
			["name"] = "Hands of Eternal Light",
			["subClass"] = 1,
			["icon"] = 132986,
			["quality"] = 4,
		}, -- [33]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21847::::::::70:::::::::|h[Spellfire Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 26753,
			["reagents"] = {
				[21884] = 12,
				[24271] = 8,
				[21881] = 4,
			},
			["itemID"] = 21847,
			["expansion"] = 2,
			["name"] = "Spellfire Gloves",
			["subClass"] = 1,
			["icon"] = 132953,
			["quality"] = 4,
		}, -- [34]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:30838::::::::70:::::::::|h[Flameheart Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 37883,
			["reagents"] = {
				[21884] = 7,
				[21840] = 7,
				[14341] = 2,
			},
			["itemID"] = 30838,
			["expansion"] = 2,
			["name"] = "Flameheart Gloves",
			["subClass"] = 1,
			["icon"] = 132953,
			["quality"] = 3,
		}, -- [35]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21863::::::::70:::::::::|h[Soulcloth Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 26779,
			["reagents"] = {
				[21887] = 6,
				[21844] = 5,
				[14341] = 4,
			},
			["itemID"] = 21863,
			["expansion"] = 2,
			["name"] = "Soulcloth Gloves",
			["subClass"] = 1,
			["icon"] = 132951,
			["quality"] = 4,
		}, -- [36]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21851::::::::70:::::::::|h[Netherweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 26770,
			["reagents"] = {
				[21887] = 2,
				[21840] = 4,
				[14341] = 1,
			},
			["itemID"] = 21851,
			["expansion"] = 2,
			["name"] = "Netherweave Gloves",
			["subClass"] = 1,
			["icon"] = 132961,
			["quality"] = 2,
		}, -- [37]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24267::::::::70:::::::::|h[Battlecast Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 31456,
			["reagents"] = {
				[21842] = 12,
				[23571] = 8,
				[23572] = 1,
			},
			["itemID"] = 24267,
			["expansion"] = 2,
			["name"] = "Battlecast Hood",
			["subClass"] = 1,
			["icon"] = 133172,
			["quality"] = 4,
		}, -- [38]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24266::::::::70:::::::::|h[Spellstrike Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 31455,
			["reagents"] = {
				[23571] = 5,
				[24271] = 10,
				[23572] = 1,
			},
			["itemID"] = 24266,
			["expansion"] = 2,
			["name"] = "Spellstrike Hood",
			["subClass"] = 1,
			["icon"] = 133129,
			["quality"] = 4,
		}, -- [39]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24264::::::::70:::::::::|h[Whitemend Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 31454,
			["reagents"] = {
				[21845] = 10,
				[23571] = 5,
				[23572] = 1,
			},
			["itemID"] = 24264,
			["expansion"] = 2,
			["name"] = "Whitemend Hood",
			["subClass"] = 1,
			["icon"] = 133155,
			["quality"] = 4,
		}, -- [40]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32389::::::::70:::::::::|h[Soulguard Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 40023,
			["reagents"] = {
				[22456] = 6,
				[22450] = 1,
				[21842] = 2,
				[32428] = 3,
				[21886] = 4,
			},
			["itemID"] = 32389,
			["expansion"] = 2,
			["name"] = "Soulguard Leggings",
			["subClass"] = 1,
			["icon"] = 134603,
			["quality"] = 4,
		}, -- [41]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24263::::::::70:::::::::|h[Battlecast Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 31453,
			["reagents"] = {
				[21842] = 12,
				[23571] = 8,
				[23572] = 1,
			},
			["itemID"] = 24263,
			["expansion"] = 2,
			["name"] = "Battlecast Pants",
			["subClass"] = 1,
			["icon"] = 134606,
			["quality"] = 4,
		}, -- [42]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24262::::::::70:::::::::|h[Spellstrike Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 31452,
			["reagents"] = {
				[23571] = 5,
				[24271] = 10,
				[23572] = 1,
			},
			["itemID"] = 24262,
			["expansion"] = 2,
			["name"] = "Spellstrike Pants",
			["subClass"] = 1,
			["icon"] = 134608,
			["quality"] = 4,
		}, -- [43]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24261::::::::70:::::::::|h[Whitemend Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 31451,
			["reagents"] = {
				[21845] = 10,
				[23571] = 5,
				[23572] = 1,
			},
			["itemID"] = 24261,
			["expansion"] = 2,
			["name"] = "Whitemend Pants",
			["subClass"] = 1,
			["icon"] = 134601,
			["quality"] = 4,
		}, -- [44]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21859::::::::70:::::::::|h[Imbued Netherweave Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 26775,
			["reagents"] = {
				[21881] = 2,
				[14341] = 1,
				[21842] = 5,
			},
			["itemID"] = 21859,
			["expansion"] = 2,
			["name"] = "Imbued Netherweave Pants",
			["subClass"] = 1,
			["icon"] = 134634,
			["quality"] = 3,
		}, -- [45]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21852::::::::70:::::::::|h[Netherweave Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 26771,
			["reagents"] = {
				[21840] = 6,
				[14341] = 1,
			},
			["itemID"] = 21852,
			["expansion"] = 2,
			["name"] = "Netherweave Pants",
			["subClass"] = 1,
			["icon"] = 134589,
			["quality"] = 2,
		}, -- [46]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:38278::::::::70:::::::::|h[Haliscan Pantaloons]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 50647,
			["reagents"] = {
				[8343] = 3,
				[2325] = 3,
				[4339] = 4,
			},
			["itemID"] = 38278,
			["expansion"] = 2,
			["name"] = "Haliscan Pantaloons",
			["subClass"] = 1,
			["icon"] = 134591,
			["quality"] = 1,
		}, -- [47]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32587::::::::70:::::::::|h[Mantle of Nimble Thought]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41206,
			["reagents"] = {
				[21842] = 4,
				[22457] = 6,
				[32428] = 2,
				[24271] = 2,
			},
			["itemID"] = 32587,
			["expansion"] = 2,
			["name"] = "Mantle of Nimble Thought",
			["subClass"] = 1,
			["icon"] = 135033,
			["quality"] = 4,
		}, -- [48]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32585::::::::70:::::::::|h[Swiftheal Mantle]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41208,
			["reagents"] = {
				[21845] = 2,
				[21842] = 4,
				[32428] = 2,
				[21886] = 6,
			},
			["itemID"] = 32585,
			["expansion"] = 2,
			["name"] = "Swiftheal Mantle",
			["subClass"] = 1,
			["icon"] = 135056,
			["quality"] = 4,
		}, -- [49]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21864::::::::70:::::::::|h[Soulcloth Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 26780,
			["reagents"] = {
				[21844] = 6,
				[14341] = 4,
			},
			["itemID"] = 21864,
			["expansion"] = 2,
			["name"] = "Soulcloth Shoulders",
			["subClass"] = 1,
			["icon"] = 135033,
			["quality"] = 4,
		}, -- [50]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21874::::::::70:::::::::|h[Primal Mooncloth Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 26761,
			["reagents"] = {
				[21881] = 2,
				[21886] = 8,
				[21845] = 8,
			},
			["itemID"] = 21874,
			["expansion"] = 2,
			["name"] = "Primal Mooncloth Shoulders",
			["subClass"] = 1,
			["icon"] = 135033,
			["quality"] = 4,
		}, -- [51]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21869::::::::70:::::::::|h[Frozen Shadoweave Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 26756,
			["reagents"] = {
				[24272] = 4,
				[21885] = 10,
				[21881] = 2,
			},
			["itemID"] = 21869,
			["expansion"] = 2,
			["name"] = "Frozen Shadoweave Shoulders",
			["subClass"] = 1,
			["icon"] = 135056,
			["quality"] = 4,
		}, -- [52]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32390::::::::70:::::::::|h[Soulguard Girdle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 40024,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[21842] = 1,
				[32428] = 2,
				[21886] = 3,
			},
			["itemID"] = 32390,
			["expansion"] = 2,
			["name"] = "Soulguard Girdle",
			["subClass"] = 1,
			["icon"] = 132496,
			["quality"] = 4,
		}, -- [53]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:30036::::::::70:::::::::|h[Belt of the Long Road]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36316,
			["reagents"] = {
				[21842] = 4,
				[21885] = 10,
				[21886] = 10,
				[14341] = 2,
				[30183] = 2,
			},
			["itemID"] = 30036,
			["expansion"] = 2,
			["name"] = "Belt of the Long Road",
			["subClass"] = 1,
			["icon"] = 132494,
			["quality"] = 4,
		}, -- [54]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:30038::::::::70:::::::::|h[Belt of Blasting]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36315,
			["reagents"] = {
				[21842] = 4,
				[30183] = 2,
				[14341] = 2,
				[21884] = 15,
			},
			["itemID"] = 30038,
			["expansion"] = 2,
			["name"] = "Belt of Blasting",
			["subClass"] = 1,
			["icon"] = 132502,
			["quality"] = 4,
		}, -- [55]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24256::::::::70:::::::::|h[Girdle of Ruination]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 31443,
			["reagents"] = {
				[21884] = 16,
				[23572] = 1,
				[24272] = 10,
			},
			["itemID"] = 24256,
			["expansion"] = 2,
			["name"] = "Girdle of Ruination",
			["subClass"] = 1,
			["icon"] = 132502,
			["quality"] = 4,
		}, -- [56]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24255::::::::70:::::::::|h[Unyielding Girdle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 31442,
			["reagents"] = {
				[21845] = 8,
				[22452] = 16,
				[23572] = 1,
			},
			["itemID"] = 24255,
			["expansion"] = 2,
			["name"] = "Unyielding Girdle",
			["subClass"] = 1,
			["icon"] = 132492,
			["quality"] = 4,
		}, -- [57]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24257::::::::70:::::::::|h[Black Belt of Knowledge]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 31444,
			["reagents"] = {
				[22457] = 14,
				[23572] = 1,
				[21842] = 6,
			},
			["itemID"] = 24257,
			["expansion"] = 2,
			["name"] = "Black Belt of Knowledge",
			["subClass"] = 1,
			["icon"] = 132515,
			["quality"] = 4,
		}, -- [58]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21873::::::::70:::::::::|h[Primal Mooncloth Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 26760,
			["reagents"] = {
				[21881] = 2,
				[21886] = 8,
				[21845] = 4,
			},
			["itemID"] = 21873,
			["expansion"] = 2,
			["name"] = "Primal Mooncloth Belt",
			["subClass"] = 1,
			["icon"] = 132520,
			["quality"] = 4,
		}, -- [59]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:21846::::::::70:::::::::|h[Spellfire Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 26752,
			["reagents"] = {
				[21884] = 10,
				[24271] = 4,
				[21881] = 2,
			},
			["itemID"] = 21846,
			["expansion"] = 2,
			["name"] = "Spellfire Belt",
			["subClass"] = 1,
			["icon"] = 132493,
			["quality"] = 4,
		}, -- [60]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21850::::::::70:::::::::|h[Netherweave Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 26765,
			["reagents"] = {
				[21840] = 3,
				[14341] = 1,
			},
			["itemID"] = 21850,
			["expansion"] = 2,
			["name"] = "Netherweave Belt",
			["subClass"] = 1,
			["icon"] = 132493,
			["quality"] = 2,
		}, -- [61]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32584::::::::70:::::::::|h[Swiftheal Wraps]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41207,
			["reagents"] = {
				[21845] = 4,
				[21842] = 3,
				[32428] = 4,
				[21886] = 8,
			},
			["itemID"] = 32584,
			["expansion"] = 2,
			["name"] = "Swiftheal Wraps",
			["subClass"] = 1,
			["icon"] = 132612,
			["quality"] = 4,
		}, -- [62]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32586::::::::70:::::::::|h[Bracers of Nimble Thought]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41205,
			["reagents"] = {
				[21842] = 3,
				[22457] = 8,
				[32428] = 4,
				[24271] = 4,
			},
			["itemID"] = 32586,
			["expansion"] = 2,
			["name"] = "Bracers of Nimble Thought",
			["subClass"] = 1,
			["icon"] = 132612,
			["quality"] = 4,
		}, -- [63]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:32392::::::::70:::::::::|h[Soulguard Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 40021,
			["reagents"] = {
				[22456] = 2,
				[22450] = 1,
				[21842] = 1,
				[32428] = 1,
				[21886] = 2,
			},
			["itemID"] = 32392,
			["expansion"] = 2,
			["name"] = "Soulguard Bracers",
			["subClass"] = 1,
			["icon"] = 132608,
			["quality"] = 4,
		}, -- [64]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:30837::::::::70:::::::::|h[Flameheart Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 37882,
			["reagents"] = {
				[21884] = 5,
				[21840] = 5,
				[14341] = 2,
			},
			["itemID"] = 30837,
			["expansion"] = 2,
			["name"] = "Flameheart Bracers",
			["subClass"] = 1,
			["icon"] = 132610,
			["quality"] = 3,
		}, -- [65]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24251::::::::70:::::::::|h[Blackstrike Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 31437,
			["reagents"] = {
				[21842] = 4,
				[21884] = 8,
			},
			["itemID"] = 24251,
			["expansion"] = 2,
			["name"] = "Blackstrike Bracers",
			["subClass"] = 1,
			["icon"] = 132606,
			["quality"] = 3,
		}, -- [66]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24250::::::::70:::::::::|h[Bracers of Havok]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 31435,
			["reagents"] = {
				[21842] = 4,
				[22452] = 4,
				[22456] = 4,
			},
			["itemID"] = 24250,
			["expansion"] = 2,
			["name"] = "Bracers of Havok",
			["subClass"] = 1,
			["icon"] = 132609,
			["quality"] = 3,
		}, -- [67]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24249::::::::70:::::::::|h[Unyielding Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 31434,
			["reagents"] = {
				[21842] = 4,
				[22452] = 8,
			},
			["itemID"] = 24249,
			["expansion"] = 2,
			["name"] = "Unyielding Bracers",
			["subClass"] = 1,
			["icon"] = 132610,
			["quality"] = 3,
		}, -- [68]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21866::::::::70:::::::::|h[Arcanoweave Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 26782,
			["reagents"] = {
				[22445] = 12,
				[21840] = 6,
				[14341] = 2,
			},
			["itemID"] = 21866,
			["expansion"] = 2,
			["name"] = "Arcanoweave Bracers",
			["subClass"] = 1,
			["icon"] = 132618,
			["quality"] = 3,
		}, -- [69]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21849::::::::70:::::::::|h[Netherweave Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 26764,
			["reagents"] = {
				[21840] = 3,
				[14341] = 1,
			},
			["itemID"] = 21849,
			["expansion"] = 2,
			["name"] = "Netherweave Bracers",
			["subClass"] = 1,
			["icon"] = 132606,
			["quality"] = 2,
		}, -- [70]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21876::::::::70:::::::::|h[Primal Mooncloth Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26763,
			["reagents"] = {
				[21845] = 8,
				[21881] = 4,
			},
			["itemID"] = 21876,
			["expansion"] = 2,
			["name"] = "Primal Mooncloth Bag",
			["subClass"] = 0,
			["icon"] = 133658,
			["quality"] = 3,
		}, -- [71]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21843::::::::70:::::::::|h[Imbued Netherweave Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26749,
			["reagents"] = {
				[21881] = 2,
				[22446] = 1,
				[21842] = 4,
			},
			["itemID"] = 21843,
			["expansion"] = 2,
			["name"] = "Imbued Netherweave Bag",
			["subClass"] = 0,
			["icon"] = 133657,
			["quality"] = 2,
		}, -- [72]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21841::::::::70:::::::::|h[Netherweave Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26746,
			["reagents"] = {
				[21840] = 4,
				[14341] = 1,
			},
			["itemID"] = 21841,
			["expansion"] = 2,
			["name"] = "Netherweave Bag",
			["subClass"] = 0,
			["icon"] = 133656,
			["quality"] = 2,
		}, -- [73]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:38225::::::::70:::::::::|h[Mycah's Botanical Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 50194,
			["reagents"] = {
				[21845] = 4,
				[22794] = 2,
			},
			["itemID"] = 38225,
			["expansion"] = 2,
			["name"] = "Mycah's Botanical Bag",
			["subClass"] = 2,
			["icon"] = 133660,
			["quality"] = 3,
		}, -- [74]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21872::::::::70:::::::::|h[Ebon Shadowbag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26759,
			["reagents"] = {
				[24272] = 6,
				[21881] = 4,
			},
			["itemID"] = 21872,
			["expansion"] = 2,
			["name"] = "Ebon Shadowbag",
			["subClass"] = 1,
			["icon"] = 133667,
			["quality"] = 3,
		}, -- [75]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21858::::::::70:::::::::|h[Spellfire Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 26755,
			["reagents"] = {
				[21881] = 4,
				[22446] = 4,
				[24271] = 6,
			},
			["itemID"] = 21858,
			["expansion"] = 2,
			["name"] = "Spellfire Bag",
			["subClass"] = 3,
			["icon"] = 133659,
			["quality"] = 3,
		}, -- [76]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:24270::::::::70:::::::::|h[Bag of Jewels]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 31459,
			["reagents"] = {
				[21842] = 6,
				[21887] = 4,
			},
			["itemID"] = 24270,
			["expansion"] = 2,
			["name"] = "Bag of Jewels",
			["subClass"] = 5,
			["icon"] = 133648,
			["quality"] = 2,
		}, -- [77]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24276::::::::70:::::::::|h[Golden Spellthread]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 31433,
			["reagents"] = {
				[14341] = 1,
				[23572] = 1,
				[21886] = 10,
			},
			["itemID"] = 24276,
			["expansion"] = 2,
			["name"] = "Golden Spellthread",
			["subClass"] = 6,
			["icon"] = 135954,
			["quality"] = 4,
		}, -- [78]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24275::::::::70:::::::::|h[Silver Spellthread]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 31431,
			["reagents"] = {
				[14341] = 1,
				[21886] = 5,
			},
			["itemID"] = 24275,
			["expansion"] = 2,
			["name"] = "Silver Spellthread",
			["subClass"] = 6,
			["icon"] = 136048,
			["quality"] = 3,
		}, -- [79]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24272::::::::70:::::::::|h[Shadowcloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 36686,
			["reagents"] = {
				[21842] = 1,
				[22456] = 1,
				[21884] = 1,
			},
			["itemID"] = 24272,
			["expansion"] = 2,
			["name"] = "Shadowcloth",
			["subClass"] = 5,
			["icon"] = 132887,
			["quality"] = 3,
		}, -- [80]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:21845::::::::70:::::::::|h[Primal Mooncloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 26751,
			["reagents"] = {
				[21842] = 1,
				[21885] = 1,
				[21886] = 1,
			},
			["itemID"] = 21845,
			["expansion"] = 2,
			["name"] = "Primal Mooncloth",
			["subClass"] = 5,
			["icon"] = 132897,
			["quality"] = 3,
		}, -- [81]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:21844::::::::70:::::::::|h[Bolt of Soulcloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 26750,
			["reagents"] = {
				[21840] = 1,
				[21882] = 8,
			},
			["itemID"] = 21844,
			["expansion"] = 2,
			["name"] = "Bolt of Soulcloth",
			["subClass"] = 5,
			["icon"] = 132909,
			["quality"] = 1,
		}, -- [82]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:21842::::::::70:::::::::|h[Bolt of Imbued Netherweave]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 26747,
			["reagents"] = {
				[21840] = 3,
				[22445] = 2,
			},
			["itemID"] = 21842,
			["expansion"] = 2,
			["name"] = "Bolt of Imbued Netherweave",
			["subClass"] = 5,
			["icon"] = 132900,
			["quality"] = 2,
		}, -- [83]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:21840::::::::70:::::::::|h[Bolt of Netherweave]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 26745,
			["reagents"] = {
				[21877] = 6,
			},
			["itemID"] = 21840,
			["expansion"] = 2,
			["name"] = "Bolt of Netherweave",
			["subClass"] = 5,
			["icon"] = 132899,
			["quality"] = 1,
		}, -- [84]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:24274::::::::70:::::::::|h[Runic Spellthread]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 31432,
			["reagents"] = {
				[22457] = 10,
				[14341] = 1,
				[23572] = 1,
			},
			["itemID"] = 24274,
			["expansion"] = 2,
			["name"] = "Runic Spellthread",
			["subClass"] = 6,
			["icon"] = 136011,
			["quality"] = 4,
		}, -- [85]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24273::::::::70:::::::::|h[Mystic Spellthread]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 31430,
			["reagents"] = {
				[14341] = 1,
				[22457] = 5,
			},
			["itemID"] = 24273,
			["expansion"] = 2,
			["name"] = "Mystic Spellthread",
			["subClass"] = 6,
			["icon"] = 136010,
			["quality"] = 3,
		}, -- [86]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:24271::::::::70:::::::::|h[Spellcloth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 31373,
			["reagents"] = {
				[22457] = 1,
				[21842] = 1,
				[21884] = 1,
			},
			["itemID"] = 24271,
			["expansion"] = 2,
			["name"] = "Spellcloth",
			["subClass"] = 5,
			["icon"] = 132910,
			["quality"] = 3,
		}, -- [87]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:24268::::::::70:::::::::|h[Netherweave Net]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 31460,
			["reagents"] = {
				[21877] = 3,
			},
			["itemID"] = 24268,
			["expansion"] = 2,
			["name"] = "Netherweave Net",
			["subClass"] = 8,
			["icon"] = 134325,
			["quality"] = 1,
		}, -- [88]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:35128::::::::70:::::::::|h[Hardened Khorium]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 46353,
			["reagents"] = {
				[23449] = 3,
				[23573] = 1,
			},
			["itemID"] = 35128,
			["expansion"] = 2,
			["name"] = "Hardened Khorium",
			["subClass"] = 7,
			["icon"] = 133235,
			["quality"] = 2,
		}, -- [89]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:23573::::::::70:::::::::|h[Hardened Adamantite Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 29686,
			["reagents"] = {
				[23446] = 10,
			},
			["itemID"] = 23573,
			["expansion"] = 2,
			["name"] = "Hardened Adamantite Bar",
			["subClass"] = 7,
			["icon"] = 133226,
			["quality"] = 1,
		}, -- [90]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:23449::::::::70:::::::::|h[Khorium Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 29361,
			["reagents"] = {
				[23426] = 2,
			},
			["itemID"] = 23449,
			["expansion"] = 2,
			["name"] = "Khorium Bar",
			["subClass"] = 7,
			["icon"] = 133223,
			["quality"] = 2,
		}, -- [91]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:23448::::::::70:::::::::|h[Felsteel Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 29360,
			["reagents"] = {
				[23445] = 3,
				[23447] = 2,
			},
			["itemID"] = 23448,
			["expansion"] = 2,
			["name"] = "Felsteel Bar",
			["subClass"] = 7,
			["icon"] = 133231,
			["quality"] = 2,
		}, -- [92]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:23447::::::::70:::::::::|h[Eternium Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 29359,
			["reagents"] = {
				[23427] = 2,
			},
			["itemID"] = 23447,
			["expansion"] = 2,
			["name"] = "Eternium Bar",
			["subClass"] = 7,
			["icon"] = 133225,
			["quality"] = 2,
		}, -- [93]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:23446::::::::70:::::::::|h[Adamantite Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 29358,
			["reagents"] = {
				[23425] = 2,
			},
			["itemID"] = 23446,
			["expansion"] = 2,
			["name"] = "Adamantite Bar",
			["subClass"] = 7,
			["icon"] = 133224,
			["quality"] = 1,
		}, -- [94]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:23445::::::::70:::::::::|h[Fel Iron Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 29356,
			["reagents"] = {
				[23424] = 2,
			},
			["itemID"] = 23445,
			["expansion"] = 2,
			["name"] = "Fel Iron Bar",
			["subClass"] = 7,
			["icon"] = 133230,
			["quality"] = 1,
		}, -- [95]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:22574::::::::70:::::::::|h[Mote of Fire]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 35751,
			["reagents"] = {
				[21884] = 1,
			},
			["itemID"] = 22574,
			["expansion"] = 2,
			["name"] = "Mote of Fire",
			["subClass"] = 10,
			["icon"] = 132839,
			["quality"] = 1,
		}, -- [96]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:22573::::::::70:::::::::|h[Mote of Earth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 35750,
			["reagents"] = {
				[22452] = 1,
			},
			["itemID"] = 22573,
			["expansion"] = 2,
			["name"] = "Mote of Earth",
			["subClass"] = 10,
			["icon"] = 132838,
			["quality"] = 1,
		}, -- [97]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:35581::::::::70:::::::::|h[Rocket Boots Xtreme Lite]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 46697,
			["reagents"] = {
				[23786] = 2,
				[21840] = 8,
				[23785] = 2,
				[23787] = 4,
			},
			["itemID"] = 35581,
			["expansion"] = 2,
			["name"] = "Rocket Boots Xtreme Lite",
			["subClass"] = 1,
			["icon"] = 133029,
			["quality"] = 3,
		}, -- [98]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23824::::::::70:::::::::|h[Rocket Boots Xtreme]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 30556,
			["reagents"] = {
				[23786] = 2,
				[23793] = 8,
				[23785] = 2,
				[23787] = 4,
			},
			["itemID"] = 23824,
			["expansion"] = 2,
			["name"] = "Rocket Boots Xtreme",
			["subClass"] = 2,
			["icon"] = 133029,
			["quality"] = 3,
		}, -- [99]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23825::::::::70:::::::::|h[Nigh Invulnerability Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 30570,
			["reagents"] = {
				[22456] = 10,
				[21886] = 10,
				[23793] = 8,
				[23786] = 4,
				[16006] = 2,
			},
			["itemID"] = 23825,
			["expansion"] = 2,
			["name"] = "Nigh Invulnerability Belt",
			["subClass"] = 1,
			["icon"] = 132516,
			["quality"] = 3,
		}, -- [100]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:34847::::::::70:::::::::|h[Annihilator Holo-Gogs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46111,
			["reagents"] = {
				[32494] = 1,
				[22457] = 4,
				[21884] = 4,
				[23572] = 4,
				[22456] = 4,
			},
			["itemID"] = 34847,
			["expansion"] = 2,
			["name"] = "Annihilator Holo-Gogs",
			["subClass"] = 1,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [101]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32494::::::::70:::::::::|h[Destruction Holo-gogs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41320,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23438] = 2,
				[23572] = 1,
				[23785] = 2,
				[23786] = 1,
			},
			["itemID"] = 32494,
			["expansion"] = 2,
			["name"] = "Destruction Holo-gogs",
			["subClass"] = 1,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [102]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:35181::::::::70:::::::::|h[Powerheal 9000 Lens]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46108,
			["reagents"] = {
				[32495] = 1,
				[22457] = 8,
				[23572] = 4,
				[21886] = 8,
			},
			["itemID"] = 35181,
			["expansion"] = 2,
			["name"] = "Powerheal 9000 Lens",
			["subClass"] = 1,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [103]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32495::::::::70:::::::::|h[Powerheal 4000 Lens]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41321,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23786] = 1,
				[23785] = 2,
				[23439] = 2,
			},
			["itemID"] = 32495,
			["expansion"] = 2,
			["name"] = "Powerheal 4000 Lens",
			["subClass"] = 1,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [104]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:23838::::::::70:::::::::|h[Foreman's Enchanted Helmet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30565,
			["reagents"] = {
				[22457] = 12,
				[24272] = 4,
				[22451] = 12,
			},
			["itemID"] = 23838,
			["expansion"] = 2,
			["name"] = "Foreman's Enchanted Helmet",
			["subClass"] = 1,
			["icon"] = 133162,
			["quality"] = 4,
		}, -- [105]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:23828::::::::70:::::::::|h[Gnomish Power Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30574,
			["reagents"] = {
				[23437] = 2,
				[22451] = 8,
				[22452] = 8,
				[24271] = 4,
				[21884] = 8,
				[21885] = 8,
			},
			["itemID"] = 23828,
			["expansion"] = 2,
			["name"] = "Gnomish Power Goggles",
			["subClass"] = 1,
			["icon"] = 133149,
			["quality"] = 4,
		}, -- [106]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23762::::::::70:::::::::|h[Ultra-Spectropic Detection Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30318,
			["reagents"] = {
				[22448] = 2,
				[23793] = 4,
				[23449] = 2,
				[23079] = 2,
			},
			["itemID"] = 23762,
			["expansion"] = 2,
			["name"] = "Ultra-Spectropic Detection Goggles",
			["subClass"] = 1,
			["icon"] = 133023,
			["quality"] = 3,
		}, -- [107]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23761::::::::70:::::::::|h[Power Amplification Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30317,
			["reagents"] = {
				[21929] = 2,
				[23793] = 4,
				[22445] = 8,
			},
			["itemID"] = 23761,
			["expansion"] = 2,
			["name"] = "Power Amplification Goggles",
			["subClass"] = 1,
			["icon"] = 133023,
			["quality"] = 3,
		}, -- [108]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:35183::::::::70:::::::::|h[Wonderheal XT68 Shades]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46106,
			["reagents"] = {
				[22457] = 8,
				[21885] = 4,
				[32479] = 1,
				[23572] = 4,
			},
			["itemID"] = 35183,
			["expansion"] = 2,
			["name"] = "Wonderheal XT68 Shades",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [109]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32479::::::::70:::::::::|h[Wonderheal XT40 Shades]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41318,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23440] = 2,
				[23785] = 2,
				[23786] = 1,
			},
			["itemID"] = 32479,
			["expansion"] = 2,
			["name"] = "Wonderheal XT40 Shades",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [110]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:34353::::::::70:::::::::|h[Quad Deathblow X44 Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46116,
			["reagents"] = {
				[32478] = 1,
				[22456] = 12,
				[23572] = 4,
			},
			["itemID"] = 34353,
			["expansion"] = 2,
			["name"] = "Quad Deathblow X44 Goggles",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [111]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32478::::::::70:::::::::|h[Deathblow X11 Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41317,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23786] = 1,
				[23785] = 2,
				[23436] = 2,
			},
			["itemID"] = 32478,
			["expansion"] = 2,
			["name"] = "Deathblow X11 Goggles",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [112]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:23829::::::::70:::::::::|h[Gnomish Battle Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30575,
			["reagents"] = {
				[22456] = 12,
				[21884] = 12,
				[22452] = 12,
				[23793] = 8,
				[23436] = 2,
			},
			["itemID"] = 23829,
			["expansion"] = 2,
			["name"] = "Gnomish Battle Goggles",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [113]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23763::::::::70:::::::::|h[Hyper-Vision Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30325,
			["reagents"] = {
				[23441] = 2,
				[23793] = 4,
				[23449] = 2,
				[22449] = 2,
			},
			["itemID"] = 23763,
			["expansion"] = 2,
			["name"] = "Hyper-Vision Goggles",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 3,
		}, -- [114]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23758::::::::70:::::::::|h[Cogspinner Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30316,
			["reagents"] = {
				[22445] = 8,
				[23793] = 4,
				[23077] = 2,
			},
			["itemID"] = 23758,
			["expansion"] = 2,
			["name"] = "Cogspinner Goggles",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 3,
		}, -- [115]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:35182::::::::70:::::::::|h[Hyper-Magnified Moon Specs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46109,
			["reagents"] = {
				[32480] = 1,
				[21885] = 6,
				[21886] = 12,
				[23572] = 4,
			},
			["itemID"] = 35182,
			["expansion"] = 2,
			["name"] = "Hyper-Magnified Moon Specs",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [116]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32480::::::::70:::::::::|h[Magnified Moon Specs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41319,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23786] = 1,
				[23785] = 2,
				[23437] = 2,
			},
			["itemID"] = 32480,
			["expansion"] = 2,
			["name"] = "Magnified Moon Specs",
			["subClass"] = 2,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [117]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:34355::::::::70:::::::::|h[Lightning Etched Specs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46112,
			["reagents"] = {
				[22451] = 2,
				[23571] = 2,
				[32476] = 1,
				[23572] = 4,
			},
			["itemID"] = 34355,
			["expansion"] = 2,
			["name"] = "Lightning Etched Specs",
			["subClass"] = 3,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [118]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32476::::::::70:::::::::|h[Gadgetstorm Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41315,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23786] = 1,
				[23785] = 2,
				[23436] = 2,
			},
			["itemID"] = 32476,
			["expansion"] = 2,
			["name"] = "Gadgetstorm Goggles",
			["subClass"] = 3,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [119]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:34356::::::::70:::::::::|h[Surestrike Goggles v3.0]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46113,
			["reagents"] = {
				[22451] = 12,
				[23572] = 4,
				[32474] = 1,
			},
			["itemID"] = 34356,
			["expansion"] = 2,
			["name"] = "Surestrike Goggles v3.0",
			["subClass"] = 3,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [120]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32474::::::::70:::::::::|h[Surestrike Goggles v2.0]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41314,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23441] = 2,
				[23785] = 2,
				[23786] = 1,
			},
			["itemID"] = 32474,
			["expansion"] = 2,
			["name"] = "Surestrike Goggles v2.0",
			["subClass"] = 3,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [121]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:23839::::::::70:::::::::|h[Foreman's Reinforced Helmet]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 30566,
			["reagents"] = {
				[23573] = 8,
				[22452] = 12,
				[21884] = 12,
			},
			["itemID"] = 23839,
			["expansion"] = 2,
			["name"] = "Foreman's Reinforced Helmet",
			["subClass"] = 3,
			["icon"] = 133162,
			["quality"] = 4,
		}, -- [122]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:35184::::::::70:::::::::|h[Primal-Attuned Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46110,
			["reagents"] = {
				[22457] = 5,
				[32475] = 1,
				[21885] = 5,
				[21886] = 5,
				[23572] = 4,
			},
			["itemID"] = 35184,
			["expansion"] = 2,
			["name"] = "Primal-Attuned Goggles",
			["subClass"] = 3,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [123]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32475::::::::70:::::::::|h[Living Replicator Specs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41316,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23786] = 1,
				[23785] = 2,
				[23439] = 2,
			},
			["itemID"] = 32475,
			["expansion"] = 2,
			["name"] = "Living Replicator Specs",
			["subClass"] = 3,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [124]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:34357::::::::70:::::::::|h[Hard Khorium Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46115,
			["reagents"] = {
				[23571] = 1,
				[35128] = 2,
				[23572] = 4,
				[32473] = 1,
			},
			["itemID"] = 34357,
			["expansion"] = 2,
			["name"] = "Hard Khorium Goggles",
			["subClass"] = 4,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [125]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32473::::::::70:::::::::|h[Tankatronic Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41312,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23786] = 1,
				[23785] = 2,
				[23437] = 2,
			},
			["itemID"] = 32473,
			["expansion"] = 2,
			["name"] = "Tankatronic Goggles",
			["subClass"] = 4,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [126]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:34354::::::::70:::::::::|h[Mayhem Projection Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46114,
			["reagents"] = {
				[21884] = 10,
				[32461] = 1,
				[23572] = 4,
			},
			["itemID"] = 34354,
			["expansion"] = 2,
			["name"] = "Mayhem Projection Goggles",
			["subClass"] = 4,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [127]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32461::::::::70:::::::::|h[Furious Gizmatic Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 40274,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23786] = 1,
				[23785] = 2,
				[23436] = 2,
			},
			["itemID"] = 32461,
			["expansion"] = 2,
			["name"] = "Furious Gizmatic Goggles",
			["subClass"] = 4,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [128]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:35185::::::::70:::::::::|h[Justicebringer 3000 Specs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 46107,
			["reagents"] = {
				[22457] = 8,
				[22452] = 8,
				[21886] = 8,
				[32472] = 1,
				[23572] = 4,
			},
			["itemID"] = 35185,
			["expansion"] = 2,
			["name"] = "Justicebringer 3000 Specs",
			["subClass"] = 4,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [129]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:32472::::::::70:::::::::|h[Justicebringer 2000 Specs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41311,
			["reagents"] = {
				[23793] = 6,
				[23787] = 4,
				[23572] = 1,
				[23440] = 2,
				[23785] = 2,
				[23786] = 1,
			},
			["itemID"] = 32472,
			["expansion"] = 2,
			["name"] = "Justicebringer 2000 Specs",
			["subClass"] = 4,
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [130]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23836::::::::70:::::::::|h[Goblin Rocket Launcher]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 30563,
			["reagents"] = {
				[23786] = 1,
				[23787] = 2,
				[21884] = 6,
				[22452] = 6,
				[16006] = 2,
				[23785] = 2,
			},
			["itemID"] = 23836,
			["expansion"] = 2,
			["name"] = "Goblin Rocket Launcher",
			["subClass"] = 0,
			["icon"] = 133032,
			["quality"] = 3,
		}, -- [131]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23835::::::::70:::::::::|h[Gnomish Poultryizer]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 30569,
			["reagents"] = {
				[23786] = 2,
				[22449] = 2,
				[23785] = 2,
				[22445] = 10,
			},
			["itemID"] = 23835,
			["expansion"] = 2,
			["name"] = "Gnomish Poultryizer",
			["subClass"] = 0,
			["icon"] = 133864,
			["quality"] = 3,
		}, -- [132]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:30544::::::::70:::::::::|h[Ultrasafe Transporter: Toshley's Station]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 36955,
			["reagents"] = {
				[23786] = 1,
				[23787] = 2,
				[22451] = 2,
				[23783] = 4,
				[23784] = 1,
			},
			["itemID"] = 30544,
			["expansion"] = 2,
			["name"] = "Ultrasafe Transporter: Toshley's Station",
			["subClass"] = 0,
			["icon"] = 133870,
			["quality"] = 2,
		}, -- [133]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:30542::::::::70:::::::::|h[Dimensional Ripper - Area 52]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 36954,
			["reagents"] = {
				[23786] = 1,
				[21884] = 2,
				[23783] = 4,
				[23826] = 2,
				[23784] = 1,
			},
			["itemID"] = 30542,
			["expansion"] = 2,
			["name"] = "Dimensional Ripper - Area 52",
			["subClass"] = 0,
			["icon"] = 133865,
			["quality"] = 2,
		}, -- [134]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23766::::::::70:::::::::|h[Stabilized Eternium Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30334,
			["reagents"] = {
				[23438] = 2,
				[23787] = 6,
				[23785] = 2,
			},
			["itemID"] = 23766,
			["expansion"] = 2,
			["name"] = "Stabilized Eternium Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 3,
		}, -- [135]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23765::::::::70:::::::::|h[Khorium Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30332,
			["reagents"] = {
				[23785] = 1,
				[23440] = 2,
				[23449] = 4,
			},
			["itemID"] = 23765,
			["expansion"] = 2,
			["name"] = "Khorium Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 3,
		}, -- [136]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:23764::::::::70:::::::::|h[Adamantite Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30329,
			["reagents"] = {
				[23446] = 8,
				[23112] = 2,
			},
			["itemID"] = 23764,
			["expansion"] = 2,
			["name"] = "Adamantite Scope",
			["subClass"] = 3,
			["icon"] = 134441,
			["quality"] = 2,
		}, -- [137]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23748::::::::70:::::::::|h[Ornate Khorium Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 30315,
			["reagents"] = {
				[23783] = 4,
				[23439] = 2,
				[23449] = 12,
				[23785] = 2,
			},
			["itemID"] = 23748,
			["expansion"] = 2,
			["name"] = "Ornate Khorium Rifle",
			["subClass"] = 3,
			["icon"] = 135612,
			["quality"] = 3,
		}, -- [138]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23747::::::::70:::::::::|h[Felsteel Boomstick]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 30314,
			["reagents"] = {
				[23783] = 4,
				[23787] = 4,
				[23785] = 1,
			},
			["itemID"] = 23747,
			["expansion"] = 2,
			["name"] = "Felsteel Boomstick",
			["subClass"] = 3,
			["icon"] = 135613,
			["quality"] = 3,
		}, -- [139]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:23746::::::::70:::::::::|h[Adamantite Rifle]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 30313,
			["reagents"] = {
				[23783] = 4,
				[23784] = 2,
				[23782] = 3,
			},
			["itemID"] = 23746,
			["expansion"] = 2,
			["name"] = "Adamantite Rifle",
			["subClass"] = 3,
			["icon"] = 135613,
			["quality"] = 2,
		}, -- [140]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:23742::::::::70:::::::::|h[Fel Iron Musket]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 30312,
			["reagents"] = {
				[23783] = 6,
				[4400] = 1,
				[23782] = 3,
			},
			["itemID"] = 23742,
			["expansion"] = 2,
			["name"] = "Fel Iron Musket",
			["subClass"] = 3,
			["icon"] = 135613,
			["quality"] = 2,
		}, -- [141]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23786::::::::70:::::::::|h[Khorium Power Core]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30308,
			["reagents"] = {
				[23449] = 3,
				[21884] = 1,
			},
			["itemID"] = 23786,
			["expansion"] = 2,
			["name"] = "Khorium Power Core",
			["subClass"] = 1,
			["icon"] = 133018,
			["quality"] = 1,
		}, -- [142]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23787::::::::70:::::::::|h[Felsteel Stabilizer]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30309,
			["reagents"] = {
				[23448] = 2,
			},
			["itemID"] = 23787,
			["expansion"] = 2,
			["name"] = "Felsteel Stabilizer",
			["subClass"] = 1,
			["icon"] = 133012,
			["quality"] = 1,
		}, -- [143]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23785::::::::70:::::::::|h[Hardened Adamantite Tube]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30307,
			["reagents"] = {
				[23573] = 3,
			},
			["itemID"] = 23785,
			["expansion"] = 2,
			["name"] = "Hardened Adamantite Tube",
			["subClass"] = 1,
			["icon"] = 133016,
			["quality"] = 1,
		}, -- [144]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:32423::::::::70:::::::::|h[Icy Blasting Primers]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 39971,
			["reagents"] = {
				[23781] = 2,
				[21877] = 2,
				[21885] = 1,
			},
			["itemID"] = 32423,
			["expansion"] = 2,
			["name"] = "Icy Blasting Primers",
			["subClass"] = 1,
			["icon"] = 133873,
			["quality"] = 1,
		}, -- [145]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23784::::::::70:::::::::|h[Adamantite Frame]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30306,
			["reagents"] = {
				[23446] = 4,
				[22452] = 1,
			},
			["itemID"] = 23784,
			["expansion"] = 2,
			["name"] = "Adamantite Frame",
			["subClass"] = 1,
			["icon"] = 133004,
			["quality"] = 1,
		}, -- [146]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23781::::::::70:::::::::|h[Elemental Blasting Powder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30303,
			["reagents"] = {
				[22574] = 1,
				[22573] = 2,
			},
			["itemID"] = 23781,
			["expansion"] = 2,
			["name"] = "Elemental Blasting Powder",
			["subClass"] = 1,
			["icon"] = 133593,
			["quality"] = 1,
		}, -- [147]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23783::::::::70:::::::::|h[Handful of Fel Iron Bolts]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30305,
			["reagents"] = {
				[23445] = 1,
			},
			["itemID"] = 23783,
			["expansion"] = 2,
			["name"] = "Handful of Fel Iron Bolts",
			["subClass"] = 1,
			["icon"] = 133008,
			["quality"] = 1,
		}, -- [148]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23782::::::::70:::::::::|h[Fel Iron Casing]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30304,
			["reagents"] = {
				[23445] = 3,
			},
			["itemID"] = 23782,
			["expansion"] = 2,
			["name"] = "Fel Iron Casing",
			["subClass"] = 1,
			["icon"] = 133010,
			["quality"] = 1,
		}, -- [149]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:7191::::::::70:::::::::|h[Fused Wiring]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 39895,
			["reagents"] = {
				[20816] = 3,
				[7078] = 2,
			},
			["itemID"] = 7191,
			["expansion"] = 2,
			["name"] = "Fused Wiring",
			["subClass"] = 1,
			["icon"] = 134065,
			["quality"] = 1,
		}, -- [150]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:25886::::::::70:::::::::|h[Purple Smoke Flare]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32814,
			["reagents"] = {
				[4342] = 1,
				[23781] = 1,
				[21877] = 1,
			},
			["itemID"] = 25886,
			["expansion"] = 2,
			["name"] = "Purple Smoke Flare",
			["subClass"] = 8,
			["icon"] = 134284,
			["quality"] = 1,
		}, -- [151]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23771::::::::70:::::::::|h[Green Smoke Flare]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 30344,
			["reagents"] = {
				[2605] = 1,
				[23781] = 1,
				[21877] = 1,
			},
			["itemID"] = 23771,
			["expansion"] = 2,
			["name"] = "Green Smoke Flare",
			["subClass"] = 8,
			["icon"] = 134283,
			["quality"] = 1,
		}, -- [152]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23768::::::::70:::::::::|h[White Smoke Flare]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 30341,
			["reagents"] = {
				[23781] = 1,
				[21877] = 1,
			},
			["itemID"] = 23768,
			["expansion"] = 2,
			["name"] = "White Smoke Flare",
			["subClass"] = 8,
			["icon"] = 134286,
			["quality"] = 1,
		}, -- [153]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:32413::::::::70:::::::::|h[Frost Grenade]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 39973,
			["reagents"] = {
				[32423] = 1,
				[23782] = 1,
				[23783] = 1,
			},
			["itemID"] = 32413,
			["expansion"] = 2,
			["name"] = "Frost Grenade",
			["subClass"] = 2,
			["icon"] = 135851,
			["quality"] = 1,
		}, -- [154]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23827::::::::70:::::::::|h[Super Sapper Charge]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30560,
			["reagents"] = {
				[22457] = 1,
				[23781] = 4,
				[21877] = 4,
			},
			["itemID"] = 23827,
			["expansion"] = 2,
			["name"] = "Super Sapper Charge",
			["subClass"] = 2,
			["icon"] = 133035,
			["quality"] = 1,
		}, -- [155]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23737::::::::70:::::::::|h[Adamantite Grenade]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30311,
			["reagents"] = {
				[23783] = 2,
				[23781] = 1,
				[23446] = 4,
			},
			["itemID"] = 23737,
			["expansion"] = 2,
			["name"] = "Adamantite Grenade",
			["subClass"] = 2,
			["icon"] = 133716,
			["quality"] = 1,
		}, -- [156]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23826::::::::70:::::::::|h[The Bigger One]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30558,
			["reagents"] = {
				[23783] = 2,
				[23781] = 6,
				[23782] = 3,
				[17020] = 3,
			},
			["itemID"] = 23826,
			["expansion"] = 2,
			["name"] = "The Bigger One",
			["subClass"] = 2,
			["icon"] = 133036,
			["quality"] = 1,
		}, -- [157]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23736::::::::70:::::::::|h[Fel Iron Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30310,
			["reagents"] = {
				[23783] = 2,
				[23781] = 1,
				[23782] = 1,
			},
			["itemID"] = 23736,
			["expansion"] = 2,
			["name"] = "Fel Iron Bomb",
			["subClass"] = 2,
			["icon"] = 133009,
			["quality"] = 1,
		}, -- [158]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23841::::::::70:::::::::|h[Gnomish Flame Turret]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30568,
			["reagents"] = {
				[23783] = 2,
				[23784] = 1,
				[23782] = 1,
				[23781] = 3,
			},
			["itemID"] = 23841,
			["expansion"] = 2,
			["name"] = "Gnomish Flame Turret",
			["subClass"] = 2,
			["icon"] = 133013,
			["quality"] = 1,
		}, -- [159]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:23767::::::::70:::::::::|h[Crashin' Thrashin' Robot]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30337,
			["reagents"] = {
				[23783] = 2,
				[23784] = 1,
				[23782] = 2,
				[10558] = 1,
			},
			["itemID"] = 23767,
			["expansion"] = 2,
			["name"] = "Crashin' Thrashin' Robot",
			["subClass"] = 3,
			["icon"] = 134231,
			["quality"] = 2,
		}, -- [160]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:34061::::::::70:::::::::|h[Turbo-Charged Flying Machine Control]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 44157,
			["reagents"] = {
				[23786] = 8,
				[34060] = 1,
				[23787] = 8,
				[34249] = 1,
			},
			["itemID"] = 34061,
			["expansion"] = 2,
			["name"] = "Turbo-Charged Flying Machine Control",
			["subClass"] = 3,
			["icon"] = 132241,
			["quality"] = 4,
		}, -- [161]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:34060::::::::70:::::::::|h[Flying Machine Control]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 44155,
			["reagents"] = {
				[23445] = 30,
				[11291] = 8,
				[23783] = 8,
				[23784] = 2,
				[23446] = 5,
				[23819] = 4,
			},
			["itemID"] = 34060,
			["expansion"] = 2,
			["name"] = "Flying Machine Control",
			["subClass"] = 3,
			["icon"] = 132240,
			["quality"] = 3,
		}, -- [162]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23775::::::::70:::::::::|h[Khorium Toolbox]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 30349,
			["reagents"] = {
				[23783] = 2,
				[23449] = 5,
				[23782] = 1,
			},
			["itemID"] = 23775,
			["expansion"] = 2,
			["name"] = "Khorium Toolbox",
			["subClass"] = 4,
			["icon"] = 133877,
			["quality"] = 3,
		}, -- [163]
		{
			["tradeskill"] = 202,
			["link"] = "|cff1eff00|Hitem:23774::::::::70:::::::::|h[Fel Iron Toolbox]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 30348,
			["reagents"] = {
				[23783] = 2,
				[23445] = 5,
				[23782] = 1,
			},
			["itemID"] = 23774,
			["expansion"] = 2,
			["name"] = "Fel Iron Toolbox",
			["subClass"] = 4,
			["icon"] = 133876,
			["quality"] = 2,
		}, -- [164]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:33093::::::::70:::::::::|h[Mana Potion Injector]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 30552,
			["reagents"] = {
				[23783] = 1,
				[21887] = 2,
				[23782] = 1,
				[22832] = 20,
			},
			["itemID"] = 33093,
			["expansion"] = 2,
			["name"] = "Mana Potion Injector",
			["subClass"] = 8,
			["icon"] = 134796,
			["quality"] = 1,
		}, -- [165]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:33092::::::::70:::::::::|h[Healing Potion Injector]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 30551,
			["reagents"] = {
				[23783] = 1,
				[21887] = 2,
				[23782] = 1,
				[22829] = 20,
			},
			["itemID"] = 33092,
			["expansion"] = 2,
			["name"] = "Healing Potion Injector",
			["subClass"] = 8,
			["icon"] = 134795,
			["quality"] = 1,
		}, -- [166]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:18587::::::::70:::::::::|h[Goblin Jumper Cables XL]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 23078,
			["reagents"] = {
				[7191] = 2,
				[15994] = 2,
				[14227] = 2,
				[18631] = 2,
				[7910] = 2,
			},
			["itemID"] = 18587,
			["expansion"] = 2,
			["name"] = "Goblin Jumper Cables XL",
			["subClass"] = 3,
			["icon"] = 133869,
			["quality"] = 1,
		}, -- [167]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:7148::::::::70:::::::::|h[Goblin Jumper Cables]|h|r",
			["equipLocation"] = "",
			["class"] = 4,
			["recipeID"] = 9273,
			["reagents"] = {
				[3575] = 6,
				[814] = 2,
				[4306] = 2,
				[1210] = 2,
				[4375] = 2,
				[7191] = 1,
			},
			["itemID"] = 7148,
			["expansion"] = 2,
			["name"] = "Goblin Jumper Cables",
			["subClass"] = 0,
			["icon"] = 133868,
			["quality"] = 1,
		}, -- [168]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23821::::::::70:::::::::|h[Zapthrottle Mote Extractor]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30548,
			["reagents"] = {
				[23783] = 2,
				[21886] = 4,
				[16006] = 1,
				[23782] = 2,
			},
			["itemID"] = 23821,
			["expansion"] = 2,
			["name"] = "Zapthrottle Mote Extractor",
			["subClass"] = 3,
			["icon"] = 133037,
			["quality"] = 1,
		}, -- [169]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:34113::::::::70:::::::::|h[Field Repair Bot 110G]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 44391,
			["reagents"] = {
				[23783] = 8,
				[23446] = 8,
				[23786] = 1,
			},
			["itemID"] = 34113,
			["expansion"] = 2,
			["name"] = "Field Repair Bot 110G",
			["subClass"] = 3,
			["icon"] = 133859,
			["quality"] = 1,
		}, -- [170]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:23819::::::::70:::::::::|h[Elemental Seaforium Charge]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 30547,
			["reagents"] = {
				[23783] = 1,
				[23781] = 2,
				[23782] = 1,
			},
			["itemID"] = 23819,
			["expansion"] = 2,
			["name"] = "Elemental Seaforium Charge",
			["subClass"] = 2,
			["icon"] = 136152,
			["quality"] = 1,
		}, -- [171]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23554::::::::70:::::::::|h[Eternium Runed Blade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 29698,
			["reagents"] = {
				[23571] = 8,
				[23572] = 2,
				[23447] = 10,
				[23449] = 10,
				[23573] = 4,
			},
			["itemID"] = 23554,
			["expansion"] = 2,
			["name"] = "Eternium Runed Blade",
			["subClass"] = 15,
			["icon"] = 135641,
			["quality"] = 4,
		}, -- [172]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23555::::::::70:::::::::|h[Dirge]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29699,
			["reagents"] = {
				[23571] = 8,
				[23448] = 10,
				[23572] = 2,
				[23449] = 10,
			},
			["itemID"] = 23555,
			["expansion"] = 2,
			["name"] = "Dirge",
			["subClass"] = 15,
			["icon"] = 135641,
			["quality"] = 4,
		}, -- [173]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23504::::::::70:::::::::|h[Adamantite Dagger]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29569,
			["reagents"] = {
				[23446] = 7,
				[21887] = 2,
			},
			["itemID"] = 23504,
			["expansion"] = 2,
			["name"] = "Adamantite Dagger",
			["subClass"] = 15,
			["icon"] = 135302,
			["quality"] = 2,
		}, -- [174]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28433::::::::70:::::::::|h[Wicked Edge of the Planes]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36260,
			["reagents"] = {
				[28432] = 1,
				[30183] = 5,
			},
			["itemID"] = 28433,
			["expansion"] = 2,
			["name"] = "Wicked Edge of the Planes",
			["subClass"] = 0,
			["icon"] = 132413,
			["quality"] = 4,
		}, -- [175]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28432::::::::70:::::::::|h[Black Planar Edge]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 34542,
			["reagents"] = {
				[28431] = 1,
				[23572] = 8,
				[23448] = 6,
			},
			["itemID"] = 28432,
			["expansion"] = 2,
			["name"] = "Black Planar Edge",
			["subClass"] = 0,
			["icon"] = 132412,
			["quality"] = 4,
		}, -- [176]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28431::::::::70:::::::::|h[The Planar Edge]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 34541,
			["reagents"] = {
				[23573] = 2,
				[23571] = 5,
				[22456] = 20,
				[23448] = 12,
			},
			["itemID"] = 28431,
			["expansion"] = 2,
			["name"] = "The Planar Edge",
			["subClass"] = 0,
			["icon"] = 132411,
			["quality"] = 4,
		}, -- [177]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23542::::::::70:::::::::|h[Fel Edged Battleaxe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29694,
			["reagents"] = {
				[23571] = 8,
				[23448] = 10,
				[23572] = 2,
				[23449] = 10,
			},
			["itemID"] = 23542,
			["expansion"] = 2,
			["name"] = "Fel Edged Battleaxe",
			["subClass"] = 0,
			["icon"] = 132406,
			["quality"] = 4,
		}, -- [178]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30087::::::::70:::::::::|h[Stormforged Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36134,
			["reagents"] = {
				[22451] = 3,
				[21885] = 3,
				[23446] = 8,
			},
			["itemID"] = 30087,
			["expansion"] = 2,
			["name"] = "Stormforged Axe",
			["subClass"] = 0,
			["icon"] = 132432,
			["quality"] = 3,
		}, -- [179]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23497::::::::70:::::::::|h[Fel Iron Hatchet]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29557,
			["reagents"] = {
				[23445] = 9,
			},
			["itemID"] = 23497,
			["expansion"] = 2,
			["name"] = "Fel Iron Hatchet",
			["subClass"] = 0,
			["icon"] = 132402,
			["quality"] = 2,
		}, -- [180]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30072::::::::70:::::::::|h[Light Skyforged Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36126,
			["reagents"] = {
				[3860] = 12,
				[7081] = 4,
			},
			["itemID"] = 30072,
			["expansion"] = 2,
			["name"] = "Light Skyforged Axe",
			["subClass"] = 0,
			["icon"] = 132454,
			["quality"] = 3,
		}, -- [181]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28436::::::::70:::::::::|h[Bloodmoon]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 36261,
			["reagents"] = {
				[28435] = 1,
				[30183] = 5,
			},
			["itemID"] = 28436,
			["expansion"] = 2,
			["name"] = "Bloodmoon",
			["subClass"] = 1,
			["icon"] = 132440,
			["quality"] = 4,
		}, -- [182]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28435::::::::70:::::::::|h[Mooncleaver]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 34544,
			["reagents"] = {
				[22457] = 10,
				[28434] = 1,
				[23572] = 8,
			},
			["itemID"] = 28435,
			["expansion"] = 2,
			["name"] = "Mooncleaver",
			["subClass"] = 1,
			["icon"] = 132439,
			["quality"] = 4,
		}, -- [183]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28434::::::::70:::::::::|h[Lunar Crescent]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 34543,
			["reagents"] = {
				[22451] = 12,
				[22452] = 12,
				[23571] = 4,
				[23447] = 22,
			},
			["itemID"] = 28434,
			["expansion"] = 2,
			["name"] = "Lunar Crescent",
			["subClass"] = 1,
			["icon"] = 132438,
			["quality"] = 4,
		}, -- [184]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23543::::::::70:::::::::|h[Felsteel Reaper]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 29695,
			["reagents"] = {
				[23571] = 8,
				[23448] = 10,
				[23572] = 2,
				[23449] = 10,
			},
			["itemID"] = 23543,
			["expansion"] = 2,
			["name"] = "Felsteel Reaper",
			["subClass"] = 1,
			["icon"] = 132393,
			["quality"] = 4,
		}, -- [185]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23503::::::::70:::::::::|h[Adamantite Cleaver]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 29568,
			["reagents"] = {
				[23446] = 8,
			},
			["itemID"] = 23503,
			["expansion"] = 2,
			["name"] = "Adamantite Cleaver",
			["subClass"] = 1,
			["icon"] = 132400,
			["quality"] = 2,
		}, -- [186]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30088::::::::70:::::::::|h[Skyforged Great Axe]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 36135,
			["reagents"] = {
				[23446] = 10,
				[22451] = 6,
			},
			["itemID"] = 30088,
			["expansion"] = 2,
			["name"] = "Skyforged Great Axe",
			["subClass"] = 1,
			["icon"] = 132436,
			["quality"] = 3,
		}, -- [187]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28439::::::::70:::::::::|h[Dragonstrike]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36262,
			["reagents"] = {
				[28438] = 1,
				[30183] = 5,
			},
			["itemID"] = 28439,
			["expansion"] = 2,
			["name"] = "Dragonstrike",
			["subClass"] = 4,
			["icon"] = 133519,
			["quality"] = 4,
		}, -- [188]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28438::::::::70:::::::::|h[Dragonmaw]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 34546,
			["reagents"] = {
				[28437] = 1,
				[23572] = 8,
				[23571] = 2,
			},
			["itemID"] = 28438,
			["expansion"] = 2,
			["name"] = "Dragonmaw",
			["subClass"] = 4,
			["icon"] = 133518,
			["quality"] = 4,
		}, -- [189]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28437::::::::70:::::::::|h[Drakefist Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 34545,
			["reagents"] = {
				[21884] = 20,
				[22452] = 20,
				[23449] = 8,
				[23447] = 12,
			},
			["itemID"] = 28437,
			["expansion"] = 2,
			["name"] = "Drakefist Hammer",
			["subClass"] = 4,
			["icon"] = 133517,
			["quality"] = 4,
		}, -- [190]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23556::::::::70:::::::::|h[Hand of Eternity]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 29700,
			["reagents"] = {
				[23571] = 8,
				[23572] = 4,
				[23447] = 10,
				[23449] = 10,
				[23573] = 4,
			},
			["itemID"] = 23556,
			["expansion"] = 2,
			["name"] = "Hand of Eternity",
			["subClass"] = 4,
			["icon"] = 133491,
			["quality"] = 4,
		}, -- [191]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23544::::::::70:::::::::|h[Runic Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29696,
			["reagents"] = {
				[23571] = 8,
				[23448] = 10,
				[23572] = 2,
				[23449] = 10,
			},
			["itemID"] = 23544,
			["expansion"] = 2,
			["name"] = "Runic Hammer",
			["subClass"] = 4,
			["icon"] = 133046,
			["quality"] = 4,
		}, -- [192]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30089::::::::70:::::::::|h[Lavaforged Warhammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36136,
			["reagents"] = {
				[23446] = 8,
				[21884] = 6,
			},
			["itemID"] = 30089,
			["expansion"] = 2,
			["name"] = "Lavaforged Warhammer",
			["subClass"] = 4,
			["icon"] = 133054,
			["quality"] = 3,
		}, -- [193]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23498::::::::70:::::::::|h[Fel Iron Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29558,
			["reagents"] = {
				[23445] = 10,
			},
			["itemID"] = 23498,
			["expansion"] = 2,
			["name"] = "Fel Iron Hammer",
			["subClass"] = 4,
			["icon"] = 133043,
			["quality"] = 2,
		}, -- [194]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30073::::::::70:::::::::|h[Light Emberforged Hammer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36128,
			["reagents"] = {
				[3860] = 12,
				[7077] = 4,
			},
			["itemID"] = 30073,
			["expansion"] = 2,
			["name"] = "Light Emberforged Hammer",
			["subClass"] = 4,
			["icon"] = 133058,
			["quality"] = 3,
		}, -- [195]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28442::::::::70:::::::::|h[Stormherald]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 36263,
			["reagents"] = {
				[28441] = 1,
				[30183] = 5,
			},
			["itemID"] = 28442,
			["expansion"] = 2,
			["name"] = "Stormherald",
			["subClass"] = 5,
			["icon"] = 133509,
			["quality"] = 4,
		}, -- [196]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28441::::::::70:::::::::|h[Deep Thunder]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 34548,
			["reagents"] = {
				[22457] = 10,
				[28440] = 1,
				[23572] = 8,
			},
			["itemID"] = 28441,
			["expansion"] = 2,
			["name"] = "Deep Thunder",
			["subClass"] = 5,
			["icon"] = 133508,
			["quality"] = 4,
		}, -- [197]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28440::::::::70:::::::::|h[Thunder]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 34547,
			["reagents"] = {
				[22451] = 20,
				[21885] = 20,
				[23449] = 12,
				[23573] = 6,
			},
			["itemID"] = 28440,
			["expansion"] = 2,
			["name"] = "Thunder",
			["subClass"] = 5,
			["icon"] = 133507,
			["quality"] = 4,
		}, -- [198]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32854::::::::70:::::::::|h[Hammer of Righteous Might]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 43846,
			["reagents"] = {
				[23571] = 6,
				[23448] = 12,
				[23572] = 2,
				[23449] = 16,
			},
			["itemID"] = 32854,
			["expansion"] = 2,
			["name"] = "Hammer of Righteous Might",
			["subClass"] = 5,
			["icon"] = 133521,
			["quality"] = 4,
		}, -- [199]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23546::::::::70:::::::::|h[Fel Hardened Maul]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 29697,
			["reagents"] = {
				[23571] = 8,
				[23448] = 10,
				[23572] = 2,
				[23449] = 10,
			},
			["itemID"] = 23546,
			["expansion"] = 2,
			["name"] = "Fel Hardened Maul",
			["subClass"] = 5,
			["icon"] = 133054,
			["quality"] = 4,
		}, -- [200]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30093::::::::70:::::::::|h[Great Earthforged Hammer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 36137,
			["reagents"] = {
				[23446] = 12,
				[22452] = 6,
			},
			["itemID"] = 30093,
			["expansion"] = 2,
			["name"] = "Great Earthforged Hammer",
			["subClass"] = 5,
			["icon"] = 133046,
			["quality"] = 3,
		}, -- [201]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23502::::::::70:::::::::|h[Adamantite Maul]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 29566,
			["reagents"] = {
				[23446] = 8,
			},
			["itemID"] = 23502,
			["expansion"] = 2,
			["name"] = "Adamantite Maul",
			["subClass"] = 5,
			["icon"] = 133489,
			["quality"] = 2,
		}, -- [202]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28427::::::::70:::::::::|h[Blazefury]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36258,
			["reagents"] = {
				[28426] = 1,
				[30183] = 5,
			},
			["itemID"] = 28427,
			["expansion"] = 2,
			["name"] = "Blazefury",
			["subClass"] = 7,
			["icon"] = 135320,
			["quality"] = 4,
		}, -- [203]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28426::::::::70:::::::::|h[Blazeguard]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 34537,
			["reagents"] = {
				[22451] = 10,
				[28425] = 1,
				[23572] = 8,
			},
			["itemID"] = 28426,
			["expansion"] = 2,
			["name"] = "Blazeguard",
			["subClass"] = 7,
			["icon"] = 135319,
			["quality"] = 4,
		}, -- [204]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28425::::::::70:::::::::|h[Fireguard]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 34535,
			["reagents"] = {
				[22457] = 20,
				[23448] = 14,
				[22456] = 20,
			},
			["itemID"] = 28425,
			["expansion"] = 2,
			["name"] = "Fireguard",
			["subClass"] = 7,
			["icon"] = 135318,
			["quality"] = 4,
		}, -- [205]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23540::::::::70:::::::::|h[Felsteel Longblade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29692,
			["reagents"] = {
				[23571] = 6,
				[23448] = 10,
				[23572] = 2,
				[23449] = 10,
			},
			["itemID"] = 23540,
			["expansion"] = 2,
			["name"] = "Felsteel Longblade",
			["subClass"] = 7,
			["icon"] = 135369,
			["quality"] = 4,
		}, -- [206]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23505::::::::70:::::::::|h[Adamantite Rapier]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 29571,
			["reagents"] = {
				[23446] = 12,
			},
			["itemID"] = 23505,
			["expansion"] = 2,
			["name"] = "Adamantite Rapier",
			["subClass"] = 7,
			["icon"] = 135340,
			["quality"] = 2,
		}, -- [207]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30077::::::::70:::::::::|h[Windforged Rapier]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36131,
			["reagents"] = {
				[23446] = 6,
				[22451] = 6,
			},
			["itemID"] = 30077,
			["expansion"] = 2,
			["name"] = "Windforged Rapier",
			["subClass"] = 7,
			["icon"] = 135340,
			["quality"] = 3,
		}, -- [208]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30071::::::::70:::::::::|h[Light Earthforged Blade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 36125,
			["reagents"] = {
				[3860] = 12,
				[7075] = 4,
			},
			["itemID"] = 30071,
			["expansion"] = 2,
			["name"] = "Light Earthforged Blade",
			["subClass"] = 7,
			["icon"] = 135411,
			["quality"] = 3,
		}, -- [209]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28430::::::::70:::::::::|h[Lionheart Executioner]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 36259,
			["reagents"] = {
				[28429] = 1,
				[30183] = 5,
			},
			["itemID"] = 28430,
			["expansion"] = 2,
			["name"] = "Lionheart Executioner",
			["subClass"] = 8,
			["icon"] = 135334,
			["quality"] = 4,
		}, -- [210]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28429::::::::70:::::::::|h[Lionheart Champion]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 34540,
			["reagents"] = {
				[28428] = 1,
				[23572] = 8,
				[23571] = 2,
			},
			["itemID"] = 28429,
			["expansion"] = 2,
			["name"] = "Lionheart Champion",
			["subClass"] = 8,
			["icon"] = 135333,
			["quality"] = 4,
		}, -- [211]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28428::::::::70:::::::::|h[Lionheart Blade]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 34538,
			["reagents"] = {
				[23573] = 6,
				[23571] = 10,
				[23449] = 14,
			},
			["itemID"] = 28428,
			["expansion"] = 2,
			["name"] = "Lionheart Blade",
			["subClass"] = 8,
			["icon"] = 135332,
			["quality"] = 4,
		}, -- [212]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23541::::::::70:::::::::|h[Khorium Champion]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 29693,
			["reagents"] = {
				[23573] = 2,
				[23571] = 6,
				[23449] = 20,
				[23572] = 2,
			},
			["itemID"] = 23541,
			["expansion"] = 2,
			["name"] = "Khorium Champion",
			["subClass"] = 8,
			["icon"] = 135278,
			["quality"] = 4,
		}, -- [213]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30086::::::::70:::::::::|h[Stoneforged Claymore]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 36133,
			["reagents"] = {
				[23446] = 10,
				[22452] = 6,
			},
			["itemID"] = 30086,
			["expansion"] = 2,
			["name"] = "Stoneforged Claymore",
			["subClass"] = 8,
			["icon"] = 135347,
			["quality"] = 3,
		}, -- [214]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23499::::::::70:::::::::|h[Fel Iron Greatsword]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 29565,
			["reagents"] = {
				[23445] = 12,
			},
			["itemID"] = 23499,
			["expansion"] = 2,
			["name"] = "Fel Iron Greatsword",
			["subClass"] = 8,
			["icon"] = 135327,
			["quality"] = 2,
		}, -- [215]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:33791::::::::70:::::::::|h[Heavy Copper Longsword]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 43549,
			["reagents"] = {
				[818] = 1,
				[2840] = 10,
				[3470] = 2,
			},
			["itemID"] = 33791,
			["expansion"] = 2,
			["name"] = "Heavy Copper Longsword",
			["subClass"] = 7,
			["icon"] = 135326,
			["quality"] = 2,
		}, -- [216]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23565::::::::70:::::::::|h[Embrace of the Twisting Nether]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 36256,
			["reagents"] = {
				[23564] = 1,
				[30183] = 2,
			},
			["itemID"] = 23565,
			["expansion"] = 2,
			["name"] = "Embrace of the Twisting Nether",
			["subClass"] = 3,
			["icon"] = 132639,
			["quality"] = 4,
		}, -- [217]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23564::::::::70:::::::::|h[Twisting Nether Chain Shirt]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 34530,
			["reagents"] = {
				[22457] = 10,
				[23572] = 10,
				[23563] = 1,
			},
			["itemID"] = 23564,
			["expansion"] = 2,
			["name"] = "Twisting Nether Chain Shirt",
			["subClass"] = 3,
			["icon"] = 132639,
			["quality"] = 4,
		}, -- [218]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23563::::::::70:::::::::|h[Nether Chain Shirt]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 34529,
			["reagents"] = {
				[22456] = 20,
				[22451] = 20,
				[23573] = 6,
				[23448] = 4,
				[23449] = 8,
			},
			["itemID"] = 23563,
			["expansion"] = 2,
			["name"] = "Nether Chain Shirt",
			["subClass"] = 3,
			["icon"] = 132639,
			["quality"] = 4,
		}, -- [219]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23527::::::::70:::::::::|h[Earthpeace Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 29649,
			["reagents"] = {
				[23573] = 4,
				[22452] = 4,
				[21886] = 6,
			},
			["itemID"] = 23527,
			["expansion"] = 2,
			["name"] = "Earthpeace Breastplate",
			["subClass"] = 3,
			["icon"] = 132745,
			["quality"] = 3,
		}, -- [220]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30076::::::::70:::::::::|h[Stormforged Hauberk]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 36130,
			["reagents"] = {
				[22451] = 2,
				[21885] = 2,
				[23446] = 8,
			},
			["itemID"] = 30076,
			["expansion"] = 2,
			["name"] = "Stormforged Hauberk",
			["subClass"] = 3,
			["icon"] = 132639,
			["quality"] = 3,
		}, -- [221]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23490::::::::70:::::::::|h[Fel Iron Chain Tunic]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 29556,
			["reagents"] = {
				[23445] = 9,
			},
			["itemID"] = 23490,
			["expansion"] = 2,
			["name"] = "Fel Iron Chain Tunic",
			["subClass"] = 3,
			["icon"] = 132636,
			["quality"] = 2,
		}, -- [222]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28485::::::::70:::::::::|h[Bulwark of the Ancient Kings]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 36257,
			["reagents"] = {
				[28484] = 1,
				[30183] = 2,
			},
			["itemID"] = 28485,
			["expansion"] = 2,
			["name"] = "Bulwark of the Ancient Kings",
			["subClass"] = 4,
			["icon"] = 132751,
			["quality"] = 4,
		}, -- [223]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28484::::::::70:::::::::|h[Bulwark of Kings]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 34534,
			["reagents"] = {
				[22457] = 10,
				[23572] = 10,
				[28483] = 1,
			},
			["itemID"] = 28484,
			["expansion"] = 2,
			["name"] = "Bulwark of Kings",
			["subClass"] = 4,
			["icon"] = 132750,
			["quality"] = 4,
		}, -- [224]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:28483::::::::70:::::::::|h[Breastplate of Kings]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 34533,
			["reagents"] = {
				[23573] = 6,
				[23571] = 8,
				[23449] = 8,
				[23447] = 6,
			},
			["itemID"] = 28483,
			["expansion"] = 2,
			["name"] = "Breastplate of Kings",
			["subClass"] = 4,
			["icon"] = 132749,
			["quality"] = 4,
		}, -- [225]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:31369::::::::70:::::::::|h[Iceguard Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 38477,
			["reagents"] = {
				[21884] = 12,
				[21885] = 12,
				[23449] = 8,
				[23572] = 1,
			},
			["itemID"] = 31369,
			["expansion"] = 2,
			["name"] = "Iceguard Breastplate",
			["subClass"] = 4,
			["icon"] = 132746,
			["quality"] = 4,
		}, -- [226]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:31364::::::::70:::::::::|h[Wildguard Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 38473,
			["reagents"] = {
				[22456] = 12,
				[23448] = 8,
				[23572] = 1,
				[21886] = 12,
			},
			["itemID"] = 31364,
			["expansion"] = 2,
			["name"] = "Wildguard Breastplate",
			["subClass"] = 4,
			["icon"] = 132742,
			["quality"] = 4,
		}, -- [227]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23522::::::::70:::::::::|h[Ragesteel Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 29645,
			["reagents"] = {
				[21884] = 10,
				[23445] = 12,
				[23449] = 6,
				[22824] = 4,
			},
			["itemID"] = 23522,
			["expansion"] = 2,
			["name"] = "Ragesteel Breastplate",
			["subClass"] = 4,
			["icon"] = 132638,
			["quality"] = 3,
		}, -- [228]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:34377::::::::70:::::::::|h[Hard Khorium Battleplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 46144,
			["reagents"] = {
				[22456] = 10,
				[21884] = 10,
				[23572] = 6,
				[23573] = 4,
				[23449] = 20,
			},
			["itemID"] = 34377,
			["expansion"] = 2,
			["name"] = "Hard Khorium Battleplate",
			["subClass"] = 4,
			["icon"] = 132746,
			["quality"] = 4,
		}, -- [229]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:34379::::::::70:::::::::|h[Sunblessed Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 46142,
			["reagents"] = {
				[21885] = 15,
				[21886] = 15,
				[23573] = 4,
				[23449] = 20,
				[23572] = 6,
			},
			["itemID"] = 34379,
			["expansion"] = 2,
			["name"] = "Sunblessed Breastplate",
			["subClass"] = 4,
			["icon"] = 132737,
			["quality"] = 4,
		}, -- [230]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23513::::::::70:::::::::|h[Flamebane Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 29617,
			["reagents"] = {
				[21884] = 4,
				[21885] = 6,
				[23445] = 16,
			},
			["itemID"] = 23513,
			["expansion"] = 2,
			["name"] = "Flamebane Breastplate",
			["subClass"] = 4,
			["icon"] = 132751,
			["quality"] = 3,
		}, -- [231]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23509::::::::70:::::::::|h[Enchanted Adamantite Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 29610,
			["reagents"] = {
				[22445] = 20,
				[22449] = 4,
				[23573] = 4,
			},
			["itemID"] = 23509,
			["expansion"] = 2,
			["name"] = "Enchanted Adamantite Breastplate",
			["subClass"] = 4,
			["icon"] = 132745,
			["quality"] = 3,
		}, -- [232]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23507::::::::70:::::::::|h[Adamantite Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 29606,
			["reagents"] = {
				[21884] = 2,
				[22452] = 4,
				[23446] = 12,
			},
			["itemID"] = 23507,
			["expansion"] = 2,
			["name"] = "Adamantite Breastplate",
			["subClass"] = 4,
			["icon"] = 132746,
			["quality"] = 3,
		}, -- [233]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30074::::::::70:::::::::|h[Heavy Earthforged Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 36129,
			["reagents"] = {
				[23446] = 8,
				[22452] = 4,
			},
			["itemID"] = 30074,
			["expansion"] = 2,
			["name"] = "Heavy Earthforged Breastplate",
			["subClass"] = 4,
			["icon"] = 132741,
			["quality"] = 3,
		}, -- [234]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23489::::::::70:::::::::|h[Fel Iron Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 29550,
			["reagents"] = {
				[23445] = 10,
			},
			["itemID"] = 23489,
			["expansion"] = 2,
			["name"] = "Fel Iron Breastplate",
			["subClass"] = 4,
			["icon"] = 132742,
			["quality"] = 2,
		}, -- [235]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32402::::::::70:::::::::|h[Shadesteel Sabots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 40033,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[23446] = 4,
				[32428] = 2,
				[21886] = 2,
			},
			["itemID"] = 32402,
			["expansion"] = 2,
			["name"] = "Shadesteel Sabots",
			["subClass"] = 4,
			["icon"] = 132551,
			["quality"] = 4,
		}, -- [236]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:30031::::::::70:::::::::|h[Red Havoc Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36392,
			["reagents"] = {
				[23573] = 4,
				[23572] = 2,
				[21884] = 12,
			},
			["itemID"] = 30031,
			["expansion"] = 2,
			["name"] = "Red Havoc Boots",
			["subClass"] = 4,
			["icon"] = 132547,
			["quality"] = 4,
		}, -- [237]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:30033::::::::70:::::::::|h[Boots of the Protector]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36391,
			["reagents"] = {
				[23573] = 4,
				[21885] = 12,
				[23572] = 2,
			},
			["itemID"] = 30033,
			["expansion"] = 2,
			["name"] = "Boots of the Protector",
			["subClass"] = 4,
			["icon"] = 132584,
			["quality"] = 4,
		}, -- [238]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23525::::::::70:::::::::|h[Khorium Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 29630,
			["reagents"] = {
				[22457] = 3,
				[21885] = 3,
				[23449] = 4,
			},
			["itemID"] = 23525,
			["expansion"] = 2,
			["name"] = "Khorium Boots",
			["subClass"] = 4,
			["icon"] = 132544,
			["quality"] = 3,
		}, -- [239]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23511::::::::70:::::::::|h[Enchanted Adamantite Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 29611,
			["reagents"] = {
				[22445] = 12,
				[22449] = 2,
				[23573] = 3,
			},
			["itemID"] = 23511,
			["expansion"] = 2,
			["name"] = "Enchanted Adamantite Boots",
			["subClass"] = 4,
			["icon"] = 132551,
			["quality"] = 3,
		}, -- [240]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23487::::::::70:::::::::|h[Fel Iron Plate Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 29548,
			["reagents"] = {
				[23445] = 6,
			},
			["itemID"] = 23487,
			["expansion"] = 2,
			["name"] = "Fel Iron Plate Boots",
			["subClass"] = 4,
			["icon"] = 132554,
			["quality"] = 2,
		}, -- [241]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23526::::::::70:::::::::|h[Swiftsteel Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29648,
			["reagents"] = {
				[22451] = 4,
				[22449] = 2,
				[22831] = 4,
				[23448] = 6,
			},
			["itemID"] = 23526,
			["expansion"] = 2,
			["name"] = "Swiftsteel Gloves",
			["subClass"] = 3,
			["icon"] = 132951,
			["quality"] = 3,
		}, -- [242]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23531::::::::70:::::::::|h[Felfury Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29658,
			["reagents"] = {
				[23571] = 3,
				[23572] = 1,
				[23448] = 10,
			},
			["itemID"] = 23531,
			["expansion"] = 2,
			["name"] = "Felfury Gauntlets",
			["subClass"] = 3,
			["icon"] = 132960,
			["quality"] = 4,
		}, -- [243]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23491::::::::70:::::::::|h[Fel Iron Chain Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29552,
			["reagents"] = {
				[23445] = 5,
			},
			["itemID"] = 23491,
			["expansion"] = 2,
			["name"] = "Fel Iron Chain Gloves",
			["subClass"] = 3,
			["icon"] = 132945,
			["quality"] = 2,
		}, -- [244]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:34378::::::::70:::::::::|h[Hard Khorium Battlefists]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46141,
			["reagents"] = {
				[22456] = 12,
				[22451] = 12,
				[34664] = 6,
				[35128] = 10,
				[21884] = 12,
			},
			["itemID"] = 34378,
			["expansion"] = 2,
			["name"] = "Hard Khorium Battlefists",
			["subClass"] = 4,
			["icon"] = 132985,
			["quality"] = 4,
		}, -- [245]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:34380::::::::70:::::::::|h[Sunblessed Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46140,
			["reagents"] = {
				[34664] = 6,
				[35128] = 8,
				[21886] = 20,
				[23571] = 6,
			},
			["itemID"] = 34380,
			["expansion"] = 2,
			["name"] = "Sunblessed Gauntlets",
			["subClass"] = 4,
			["icon"] = 132954,
			["quality"] = 4,
		}, -- [246]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23520::::::::70:::::::::|h[Ragesteel Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29642,
			["reagents"] = {
				[21884] = 6,
				[23445] = 8,
				[23449] = 3,
				[22824] = 2,
			},
			["itemID"] = 23520,
			["expansion"] = 2,
			["name"] = "Ragesteel Gloves",
			["subClass"] = 4,
			["icon"] = 132960,
			["quality"] = 3,
		}, -- [247]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23533::::::::70:::::::::|h[Steelgrip Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29662,
			["reagents"] = {
				[23571] = 5,
				[23572] = 1,
				[23448] = 10,
			},
			["itemID"] = 23533,
			["expansion"] = 2,
			["name"] = "Steelgrip Gauntlets",
			["subClass"] = 4,
			["icon"] = 132963,
			["quality"] = 4,
		}, -- [248]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23532::::::::70:::::::::|h[Gauntlets of the Iron Tower]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29622,
			["reagents"] = {
				[23573] = 10,
				[23571] = 2,
				[23572] = 1,
				[22452] = 15,
			},
			["itemID"] = 23532,
			["expansion"] = 2,
			["name"] = "Gauntlets of the Iron Tower",
			["subClass"] = 4,
			["icon"] = 132963,
			["quality"] = 4,
		}, -- [249]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23514::::::::70:::::::::|h[Flamebane Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29616,
			["reagents"] = {
				[21884] = 4,
				[21885] = 4,
				[23445] = 8,
			},
			["itemID"] = 23514,
			["expansion"] = 2,
			["name"] = "Flamebane Gloves",
			["subClass"] = 4,
			["icon"] = 132945,
			["quality"] = 3,
		}, -- [250]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23517::::::::70:::::::::|h[Felsteel Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29619,
			["reagents"] = {
				[23448] = 6,
			},
			["itemID"] = 23517,
			["expansion"] = 2,
			["name"] = "Felsteel Gloves",
			["subClass"] = 4,
			["icon"] = 132963,
			["quality"] = 3,
		}, -- [251]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23508::::::::70:::::::::|h[Adamantite Plate Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29605,
			["reagents"] = {
				[21887] = 2,
				[22452] = 3,
				[23446] = 8,
				[21884] = 2,
			},
			["itemID"] = 23508,
			["expansion"] = 2,
			["name"] = "Adamantite Plate Gloves",
			["subClass"] = 4,
			["icon"] = 132964,
			["quality"] = 3,
		}, -- [252]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23482::::::::70:::::::::|h[Fel Iron Plate Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 29545,
			["reagents"] = {
				[23445] = 4,
			},
			["itemID"] = 23482,
			["expansion"] = 2,
			["name"] = "Fel Iron Plate Gloves",
			["subClass"] = 4,
			["icon"] = 132937,
			["quality"] = 2,
		}, -- [253]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23534::::::::70:::::::::|h[Storm Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 29663,
			["reagents"] = {
				[22451] = 16,
				[21885] = 16,
				[23572] = 1,
				[23573] = 8,
			},
			["itemID"] = 23534,
			["expansion"] = 2,
			["name"] = "Storm Helm",
			["subClass"] = 3,
			["icon"] = 133131,
			["quality"] = 4,
		}, -- [254]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23493::::::::70:::::::::|h[Fel Iron Chain Coif]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 29551,
			["reagents"] = {
				[23445] = 4,
			},
			["itemID"] = 23493,
			["expansion"] = 2,
			["name"] = "Fel Iron Chain Coif",
			["subClass"] = 3,
			["icon"] = 133137,
			["quality"] = 2,
		}, -- [255]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:31371::::::::70:::::::::|h[Iceguard Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 38479,
			["reagents"] = {
				[21884] = 12,
				[21885] = 12,
				[23449] = 8,
				[23572] = 1,
			},
			["itemID"] = 31371,
			["expansion"] = 2,
			["name"] = "Iceguard Helm",
			["subClass"] = 4,
			["icon"] = 133074,
			["quality"] = 4,
		}, -- [256]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:31368::::::::70:::::::::|h[Wildguard Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 38476,
			["reagents"] = {
				[22456] = 12,
				[23448] = 8,
				[23572] = 1,
				[21886] = 12,
			},
			["itemID"] = 31368,
			["expansion"] = 2,
			["name"] = "Wildguard Helm",
			["subClass"] = 4,
			["icon"] = 133124,
			["quality"] = 4,
		}, -- [257]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23536::::::::70:::::::::|h[Oathkeeper's Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 29668,
			["reagents"] = {
				[23573] = 8,
				[23571] = 3,
				[21886] = 18,
				[23572] = 1,
			},
			["itemID"] = 23536,
			["expansion"] = 2,
			["name"] = "Oathkeeper's Helm",
			["subClass"] = 4,
			["icon"] = 133140,
			["quality"] = 4,
		}, -- [258]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23535::::::::70:::::::::|h[Helm of the Stalwart Defender]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 29664,
			["reagents"] = {
				[23573] = 8,
				[22452] = 22,
				[23572] = 1,
				[22457] = 12,
			},
			["itemID"] = 23535,
			["expansion"] = 2,
			["name"] = "Helm of the Stalwart Defender",
			["subClass"] = 4,
			["icon"] = 133076,
			["quality"] = 4,
		}, -- [259]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23521::::::::70:::::::::|h[Ragesteel Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 29643,
			["reagents"] = {
				[21884] = 10,
				[23445] = 10,
				[23449] = 4,
				[22824] = 4,
			},
			["itemID"] = 23521,
			["expansion"] = 2,
			["name"] = "Ragesteel Helm",
			["subClass"] = 4,
			["icon"] = 133124,
			["quality"] = 3,
		}, -- [260]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23519::::::::70:::::::::|h[Felsteel Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 29621,
			["reagents"] = {
				[23448] = 8,
			},
			["itemID"] = 23519,
			["expansion"] = 2,
			["name"] = "Felsteel Helm",
			["subClass"] = 4,
			["icon"] = 133124,
			["quality"] = 3,
		}, -- [261]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23516::::::::70:::::::::|h[Flamebane Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 29615,
			["reagents"] = {
				[21884] = 3,
				[21885] = 5,
				[23445] = 12,
			},
			["itemID"] = 23516,
			["expansion"] = 2,
			["name"] = "Flamebane Helm",
			["subClass"] = 4,
			["icon"] = 133124,
			["quality"] = 3,
		}, -- [262]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30070::::::::70:::::::::|h[Windforged Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 36124,
			["reagents"] = {
				[3860] = 16,
				[7081] = 2,
			},
			["itemID"] = 30070,
			["expansion"] = 2,
			["name"] = "Windforged Leggings",
			["subClass"] = 3,
			["icon"] = 134662,
			["quality"] = 3,
		}, -- [263]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32404::::::::70:::::::::|h[Shadesteel Greaves]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 40035,
			["reagents"] = {
				[22456] = 6,
				[22450] = 1,
				[23446] = 12,
				[32428] = 3,
				[21886] = 4,
			},
			["itemID"] = 32404,
			["expansion"] = 2,
			["name"] = "Shadesteel Greaves",
			["subClass"] = 4,
			["icon"] = 134697,
			["quality"] = 4,
		}, -- [264]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:31370::::::::70:::::::::|h[Iceguard Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 38478,
			["reagents"] = {
				[21884] = 12,
				[21885] = 12,
				[23449] = 8,
				[23572] = 1,
			},
			["itemID"] = 31370,
			["expansion"] = 2,
			["name"] = "Iceguard Leggings",
			["subClass"] = 4,
			["icon"] = 134686,
			["quality"] = 4,
		}, -- [265]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:31367::::::::70:::::::::|h[Wildguard Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 38475,
			["reagents"] = {
				[22456] = 12,
				[23448] = 8,
				[23572] = 1,
				[21886] = 12,
			},
			["itemID"] = 31367,
			["expansion"] = 2,
			["name"] = "Wildguard Leggings",
			["subClass"] = 4,
			["icon"] = 134694,
			["quality"] = 4,
		}, -- [266]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23512::::::::70:::::::::|h[Enchanted Adamantite Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 29613,
			["reagents"] = {
				[22445] = 24,
				[22449] = 4,
				[23573] = 4,
			},
			["itemID"] = 23512,
			["expansion"] = 2,
			["name"] = "Enchanted Adamantite Leggings",
			["subClass"] = 4,
			["icon"] = 134688,
			["quality"] = 3,
		}, -- [267]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23518::::::::70:::::::::|h[Felsteel Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 29620,
			["reagents"] = {
				[23448] = 8,
			},
			["itemID"] = 23518,
			["expansion"] = 2,
			["name"] = "Felsteel Leggings",
			["subClass"] = 4,
			["icon"] = 134682,
			["quality"] = 3,
		}, -- [268]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23523::::::::70:::::::::|h[Khorium Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 29629,
			["reagents"] = {
				[22457] = 4,
				[21885] = 4,
				[23449] = 6,
			},
			["itemID"] = 23523,
			["expansion"] = 2,
			["name"] = "Khorium Pants",
			["subClass"] = 4,
			["icon"] = 134680,
			["quality"] = 3,
		}, -- [269]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23488::::::::70:::::::::|h[Fel Iron Plate Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 29549,
			["reagents"] = {
				[23445] = 8,
			},
			["itemID"] = 23488,
			["expansion"] = 2,
			["name"] = "Fel Iron Plate Pants",
			["subClass"] = 4,
			["icon"] = 134694,
			["quality"] = 2,
		}, -- [270]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:30069::::::::70:::::::::|h[Earthforged Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 36122,
			["reagents"] = {
				[3860] = 16,
				[7075] = 2,
			},
			["itemID"] = 30069,
			["expansion"] = 2,
			["name"] = "Earthforged Leggings",
			["subClass"] = 4,
			["icon"] = 134693,
			["quality"] = 3,
		}, -- [271]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32573::::::::70:::::::::|h[Dawnsteel Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41135,
			["reagents"] = {
				[23573] = 2,
				[21884] = 8,
				[32428] = 2,
				[23449] = 18,
			},
			["itemID"] = 32573,
			["expansion"] = 2,
			["name"] = "Dawnsteel Shoulders",
			["subClass"] = 4,
			["icon"] = 135091,
			["quality"] = 4,
		}, -- [272]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32570::::::::70:::::::::|h[Swiftsteel Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41133,
			["reagents"] = {
				[23573] = 2,
				[23448] = 18,
				[32428] = 2,
				[22451] = 8,
			},
			["itemID"] = 32570,
			["expansion"] = 2,
			["name"] = "Swiftsteel Shoulders",
			["subClass"] = 4,
			["icon"] = 135060,
			["quality"] = 4,
		}, -- [273]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:33173::::::::70:::::::::|h[Ragesteel Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 42662,
			["reagents"] = {
				[21884] = 2,
				[23445] = 12,
				[23449] = 8,
				[27503] = 2,
			},
			["itemID"] = 33173,
			["expansion"] = 2,
			["name"] = "Ragesteel Shoulders",
			["subClass"] = 4,
			["icon"] = 135047,
			["quality"] = 3,
		}, -- [274]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32401::::::::70:::::::::|h[Shadesteel Girdle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 40036,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[23446] = 8,
				[32428] = 2,
				[21886] = 3,
			},
			["itemID"] = 32401,
			["expansion"] = 2,
			["name"] = "Shadesteel Girdle",
			["subClass"] = 4,
			["icon"] = 132519,
			["quality"] = 4,
		}, -- [275]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:30032::::::::70:::::::::|h[Red Belt of Battle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36390,
			["reagents"] = {
				[23573] = 5,
				[30183] = 2,
				[21884] = 10,
			},
			["itemID"] = 30032,
			["expansion"] = 2,
			["name"] = "Red Belt of Battle",
			["subClass"] = 4,
			["icon"] = 132502,
			["quality"] = 4,
		}, -- [276]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:30034::::::::70:::::::::|h[Belt of the Guardian]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36389,
			["reagents"] = {
				[23573] = 5,
				[30183] = 2,
				[21885] = 10,
				[22452] = 5,
			},
			["itemID"] = 30034,
			["expansion"] = 2,
			["name"] = "Belt of the Guardian",
			["subClass"] = 4,
			["icon"] = 132517,
			["quality"] = 4,
		}, -- [277]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23524::::::::70:::::::::|h[Khorium Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 29628,
			["reagents"] = {
				[22457] = 2,
				[21885] = 2,
				[23449] = 3,
			},
			["itemID"] = 23524,
			["expansion"] = 2,
			["name"] = "Khorium Belt",
			["subClass"] = 4,
			["icon"] = 132500,
			["quality"] = 3,
		}, -- [278]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23510::::::::70:::::::::|h[Enchanted Adamantite Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 29608,
			["reagents"] = {
				[22445] = 8,
				[22449] = 2,
				[23573] = 2,
			},
			["itemID"] = 23510,
			["expansion"] = 2,
			["name"] = "Enchanted Adamantite Belt",
			["subClass"] = 4,
			["icon"] = 132518,
			["quality"] = 3,
		}, -- [279]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23484::::::::70:::::::::|h[Fel Iron Plate Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 29547,
			["reagents"] = {
				[23445] = 4,
			},
			["itemID"] = 23484,
			["expansion"] = 2,
			["name"] = "Fel Iron Plate Belt",
			["subClass"] = 4,
			["icon"] = 132510,
			["quality"] = 2,
		}, -- [280]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32571::::::::70:::::::::|h[Dawnsteel Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41134,
			["reagents"] = {
				[23573] = 2,
				[21884] = 6,
				[32428] = 4,
				[23449] = 14,
			},
			["itemID"] = 32571,
			["expansion"] = 2,
			["name"] = "Dawnsteel Bracers",
			["subClass"] = 4,
			["icon"] = 132601,
			["quality"] = 4,
		}, -- [281]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32568::::::::70:::::::::|h[Swiftsteel Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41132,
			["reagents"] = {
				[23573] = 2,
				[23448] = 14,
				[32428] = 4,
				[22451] = 6,
			},
			["itemID"] = 32568,
			["expansion"] = 2,
			["name"] = "Swiftsteel Bracers",
			["subClass"] = 4,
			["icon"] = 132614,
			["quality"] = 4,
		}, -- [282]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:32403::::::::70:::::::::|h[Shadesteel Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 40034,
			["reagents"] = {
				[22456] = 2,
				[22450] = 1,
				[23446] = 4,
				[32428] = 1,
				[21886] = 2,
			},
			["itemID"] = 32403,
			["expansion"] = 2,
			["name"] = "Shadesteel Bracers",
			["subClass"] = 4,
			["icon"] = 132612,
			["quality"] = 4,
		}, -- [283]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23539::::::::70:::::::::|h[Blessed Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 29672,
			["reagents"] = {
				[23573] = 6,
				[23571] = 2,
				[23572] = 1,
				[21885] = 15,
			},
			["itemID"] = 23539,
			["expansion"] = 2,
			["name"] = "Blessed Bracers",
			["subClass"] = 4,
			["icon"] = 132602,
			["quality"] = 4,
		}, -- [284]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23538::::::::70:::::::::|h[Bracers of the Green Fortress]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 29671,
			["reagents"] = {
				[23573] = 6,
				[21886] = 20,
				[23572] = 1,
			},
			["itemID"] = 23538,
			["expansion"] = 2,
			["name"] = "Bracers of the Green Fortress",
			["subClass"] = 4,
			["icon"] = 132605,
			["quality"] = 4,
		}, -- [285]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:23537::::::::70:::::::::|h[Black Felsteel Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 29669,
			["reagents"] = {
				[23448] = 6,
				[22456] = 15,
				[23572] = 1,
			},
			["itemID"] = 23537,
			["expansion"] = 2,
			["name"] = "Black Felsteel Bracers",
			["subClass"] = 4,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [286]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23515::::::::70:::::::::|h[Flamebane Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 29614,
			["reagents"] = {
				[21884] = 2,
				[21885] = 3,
				[23445] = 6,
			},
			["itemID"] = 23515,
			["expansion"] = 2,
			["name"] = "Flamebane Bracers",
			["subClass"] = 4,
			["icon"] = 132618,
			["quality"] = 3,
		}, -- [287]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:23506::::::::70:::::::::|h[Adamantite Plate Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 29603,
			["reagents"] = {
				[21884] = 2,
				[22452] = 2,
				[23446] = 6,
			},
			["itemID"] = 23506,
			["expansion"] = 2,
			["name"] = "Adamantite Plate Bracers",
			["subClass"] = 4,
			["icon"] = 132606,
			["quality"] = 3,
		}, -- [288]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23494::::::::70:::::::::|h[Fel Iron Chain Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 29553,
			["reagents"] = {
				[23445] = 6,
			},
			["itemID"] = 23494,
			["expansion"] = 2,
			["name"] = "Fel Iron Chain Bracers",
			["subClass"] = 3,
			["icon"] = 132612,
			["quality"] = 2,
		}, -- [289]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:28421::::::::70:::::::::|h[Adamantite Weightstone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 34608,
			["reagents"] = {
				[23446] = 1,
				[21877] = 2,
			},
			["itemID"] = 28421,
			["expansion"] = 2,
			["name"] = "Adamantite Weightstone",
			["subClass"] = 8,
			["icon"] = 135261,
			["quality"] = 2,
		}, -- [290]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:28420::::::::70:::::::::|h[Fel Weightstone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 34607,
			["reagents"] = {
				[23445] = 1,
				[21877] = 1,
			},
			["itemID"] = 28420,
			["expansion"] = 2,
			["name"] = "Fel Weightstone",
			["subClass"] = 8,
			["icon"] = 135260,
			["quality"] = 1,
		}, -- [291]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:23576::::::::70:::::::::|h[Greater Ward of Shielding]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 29729,
			["reagents"] = {
				[23447] = 1,
			},
			["itemID"] = 23576,
			["expansion"] = 2,
			["name"] = "Greater Ward of Shielding",
			["subClass"] = 8,
			["icon"] = 134426,
			["quality"] = 1,
		}, -- [292]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:23575::::::::70:::::::::|h[Lesser Ward of Shielding]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 29728,
			["reagents"] = {
				[23446] = 1,
			},
			["itemID"] = 23575,
			["expansion"] = 2,
			["name"] = "Lesser Ward of Shielding",
			["subClass"] = 8,
			["icon"] = 134425,
			["quality"] = 1,
		}, -- [293]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:33185::::::::70:::::::::|h[Adamantite Weapon Chain]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 42688,
			["reagents"] = {
				[23573] = 2,
				[23449] = 1,
			},
			["itemID"] = 33185,
			["expansion"] = 2,
			["name"] = "Adamantite Weapon Chain",
			["subClass"] = 6,
			["icon"] = 135834,
			["quality"] = 2,
		}, -- [294]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23530::::::::70:::::::::|h[Felsteel Shield Spike]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 29657,
			["reagents"] = {
				[21884] = 4,
				[23448] = 4,
				[22452] = 4,
			},
			["itemID"] = 23530,
			["expansion"] = 2,
			["name"] = "Felsteel Shield Spike",
			["subClass"] = 6,
			["icon"] = 133621,
			["quality"] = 2,
		}, -- [295]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:23529::::::::70:::::::::|h[Adamantite Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 29656,
			["reagents"] = {
				[23446] = 1,
				[22573] = 2,
			},
			["itemID"] = 23529,
			["expansion"] = 2,
			["name"] = "Adamantite Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135254,
			["quality"] = 2,
		}, -- [296]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:23528::::::::70:::::::::|h[Fel Sharpening Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 29654,
			["reagents"] = {
				[23445] = 1,
				[22573] = 1,
			},
			["itemID"] = 23528,
			["expansion"] = 2,
			["name"] = "Fel Sharpening Stone",
			["subClass"] = 8,
			["icon"] = 135253,
			["quality"] = 1,
		}, -- [297]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:25521::::::::70:::::::::|h[Greater Rune of Warding]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32285,
			["reagents"] = {
				[23449] = 1,
			},
			["itemID"] = 25521,
			["expansion"] = 2,
			["name"] = "Greater Rune of Warding",
			["subClass"] = 8,
			["icon"] = 134423,
			["quality"] = 1,
		}, -- [298]
		{
			["tradeskill"] = 164,
			["link"] = "|cffffffff|Hitem:23559::::::::70:::::::::|h[Lesser Rune of Warding]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32284,
			["reagents"] = {
				[23446] = 1,
			},
			["itemID"] = 23559,
			["expansion"] = 2,
			["name"] = "Lesser Rune of Warding",
			["subClass"] = 8,
			["icon"] = 134424,
			["quality"] = 1,
		}, -- [299]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:21991::::::::70:::::::::|h[Heavy Netherweave Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 27033,
			["reagents"] = {
				[21877] = 2,
			},
			["itemID"] = 21991,
			["expansion"] = 2,
			["name"] = "Heavy Netherweave Bandage",
			["subClass"] = 7,
			["icon"] = 133692,
			["quality"] = 1,
		}, -- [300]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:21990::::::::70:::::::::|h[Netherweave Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 27032,
			["reagents"] = {
				[21877] = 1,
			},
			["itemID"] = 21990,
			["expansion"] = 2,
			["name"] = "Netherweave Bandage",
			["subClass"] = 7,
			["icon"] = 133691,
			["quality"] = 1,
		}, -- [301]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:32776::::::::70:::::::::|h[Crown of the Sea Witch]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 41418,
			["reagents"] = {
				[31079] = 4,
				[24478] = 20,
				[23449] = 12,
				[24479] = 3,
			},
			["itemID"] = 32776,
			["expansion"] = 2,
			["name"] = "Crown of the Sea Witch",
			["subClass"] = 1,
			["icon"] = 132767,
			["quality"] = 3,
		}, -- [302]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:24122::::::::70:::::::::|h[Coronet of Verdant Flame]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 31077,
			["reagents"] = {
				[31079] = 5,
				[23449] = 20,
				[23437] = 2,
				[21886] = 20,
			},
			["itemID"] = 24122,
			["expansion"] = 2,
			["name"] = "Coronet of Verdant Flame",
			["subClass"] = 1,
			["icon"] = 132767,
			["quality"] = 4,
		}, -- [303]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:24123::::::::70:::::::::|h[Circlet of Arcane Might]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 31078,
			["reagents"] = {
				[22457] = 20,
				[23448] = 20,
				[23438] = 2,
				[31079] = 5,
			},
			["itemID"] = 24123,
			["expansion"] = 2,
			["name"] = "Circlet of Arcane Might",
			["subClass"] = 1,
			["icon"] = 132768,
			["quality"] = 4,
		}, -- [304]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21774::::::::70:::::::::|h[Emerald Crown of Destruction]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 26906,
			["reagents"] = {
				[12364] = 2,
				[12361] = 2,
				[12799] = 2,
				[12359] = 2,
				[12360] = 2,
			},
			["itemID"] = 21774,
			["expansion"] = 2,
			["name"] = "Emerald Crown of Destruction",
			["subClass"] = 1,
			["icon"] = 132770,
			["quality"] = 3,
		}, -- [305]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:20969::::::::70:::::::::|h[Ruby Crown of Restoration]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 26878,
			["reagents"] = {
				[21752] = 4,
				[6037] = 4,
				[7971] = 2,
				[7910] = 2,
				[6149] = 4,
			},
			["itemID"] = 20969,
			["expansion"] = 2,
			["name"] = "Ruby Crown of Restoration",
			["subClass"] = 1,
			["icon"] = 132769,
			["quality"] = 3,
		}, -- [306]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:20832::::::::70:::::::::|h[Moonsoul Crown]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 25321,
			["reagents"] = {
				[11083] = 4,
				[2842] = 4,
				[5498] = 3,
				[1705] = 3,
				[3827] = 2,
			},
			["itemID"] = 20832,
			["expansion"] = 2,
			["name"] = "Moonsoul Crown",
			["subClass"] = 1,
			["icon"] = 132771,
			["quality"] = 3,
		}, -- [307]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24117::::::::70:::::::::|h[Embrace of the Dawn]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31072,
			["reagents"] = {
				[31079] = 4,
				[23112] = 2,
				[23447] = 2,
			},
			["itemID"] = 24117,
			["expansion"] = 2,
			["name"] = "Embrace of the Dawn",
			["subClass"] = 0,
			["icon"] = 133319,
			["quality"] = 3,
		}, -- [308]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:34358::::::::70:::::::::|h[Hard Khorium Choker]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 46127,
			["reagents"] = {
				[35128] = 6,
				[23572] = 9,
			},
			["itemID"] = 34358,
			["expansion"] = 2,
			["name"] = "Hard Khorium Choker",
			["subClass"] = 0,
			["icon"] = 133326,
			["quality"] = 4,
		}, -- [309]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:34360::::::::70:::::::::|h[Amulet of Flowing Life]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 46126,
			["reagents"] = {
				[31079] = 6,
				[32249] = 6,
			},
			["itemID"] = 34360,
			["expansion"] = 2,
			["name"] = "Amulet of Flowing Life",
			["subClass"] = 0,
			["icon"] = 133320,
			["quality"] = 4,
		}, -- [310]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:34359::::::::70:::::::::|h[Pendant of Sunfire]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 46125,
			["reagents"] = {
				[31079] = 12,
				[32227] = 3,
				[32228] = 3,
			},
			["itemID"] = 34359,
			["expansion"] = 2,
			["name"] = "Pendant of Sunfire",
			["subClass"] = 0,
			["icon"] = 133320,
			["quality"] = 4,
		}, -- [311]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24121::::::::70:::::::::|h[Chain of the Twilight Owl]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31076,
			["reagents"] = {
				[31079] = 4,
				[23449] = 2,
				[23117] = 2,
			},
			["itemID"] = 24121,
			["expansion"] = 2,
			["name"] = "Chain of the Twilight Owl",
			["subClass"] = 0,
			["icon"] = 133340,
			["quality"] = 3,
		}, -- [312]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24114::::::::70:::::::::|h[Braided Eternium Chain]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31070,
			["reagents"] = {
				[23447] = 2,
				[31079] = 3,
			},
			["itemID"] = 24114,
			["expansion"] = 2,
			["name"] = "Braided Eternium Chain",
			["subClass"] = 0,
			["icon"] = 133294,
			["quality"] = 3,
		}, -- [313]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24116::::::::70:::::::::|h[Eye of the Night]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31071,
			["reagents"] = {
				[31079] = 2,
				[23573] = 2,
				[23441] = 1,
			},
			["itemID"] = 24116,
			["expansion"] = 2,
			["name"] = "Eye of the Night",
			["subClass"] = 0,
			["icon"] = 133316,
			["quality"] = 3,
		}, -- [314]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24098::::::::70:::::::::|h[Pendant of the Null Rune]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31066,
			["reagents"] = {
				[22457] = 8,
				[23448] = 2,
				[31079] = 1,
			},
			["itemID"] = 24098,
			["expansion"] = 2,
			["name"] = "Pendant of the Null Rune",
			["subClass"] = 0,
			["icon"] = 133323,
			["quality"] = 3,
		}, -- [315]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24097::::::::70:::::::::|h[Pendant of Shadow's End]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31065,
			["reagents"] = {
				[31079] = 1,
				[23448] = 2,
				[21886] = 6,
				[22456] = 4,
			},
			["itemID"] = 24097,
			["expansion"] = 2,
			["name"] = "Pendant of Shadow's End",
			["subClass"] = 0,
			["icon"] = 133324,
			["quality"] = 3,
		}, -- [316]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24095::::::::70:::::::::|h[Pendant of Withering]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31064,
			["reagents"] = {
				[31079] = 1,
				[23448] = 2,
				[22456] = 6,
				[21886] = 4,
			},
			["itemID"] = 24095,
			["expansion"] = 2,
			["name"] = "Pendant of Withering",
			["subClass"] = 0,
			["icon"] = 133322,
			["quality"] = 3,
		}, -- [317]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24093::::::::70:::::::::|h[Pendant of Thawing]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31063,
			["reagents"] = {
				[21884] = 6,
				[23448] = 2,
				[21885] = 4,
				[31079] = 1,
			},
			["itemID"] = 24093,
			["expansion"] = 2,
			["name"] = "Pendant of Thawing",
			["subClass"] = 0,
			["icon"] = 133325,
			["quality"] = 3,
		}, -- [318]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24092::::::::70:::::::::|h[Pendant of Frozen Flame]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31062,
			["reagents"] = {
				[21884] = 4,
				[21885] = 6,
				[23448] = 2,
				[31079] = 1,
			},
			["itemID"] = 24092,
			["expansion"] = 2,
			["name"] = "Pendant of Frozen Flame",
			["subClass"] = 0,
			["icon"] = 133327,
			["quality"] = 3,
		}, -- [319]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24110::::::::70:::::::::|h[Living Ruby Pendant]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31068,
			["reagents"] = {
				[31079] = 1,
				[23436] = 1,
				[23449] = 4,
			},
			["itemID"] = 24110,
			["expansion"] = 2,
			["name"] = "Living Ruby Pendant",
			["subClass"] = 0,
			["icon"] = 133302,
			["quality"] = 3,
		}, -- [320]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24106::::::::70:::::::::|h[Thick Felsteel Necklace]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31067,
			["reagents"] = {
				[23448] = 2,
				[31079] = 3,
			},
			["itemID"] = 24106,
			["expansion"] = 2,
			["name"] = "Thick Felsteel Necklace",
			["subClass"] = 0,
			["icon"] = 133304,
			["quality"] = 3,
		}, -- [321]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:24077::::::::70:::::::::|h[Thick Adamantite Necklace]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 31051,
			["reagents"] = {
				[23446] = 2,
				[31079] = 1,
			},
			["itemID"] = 24077,
			["expansion"] = 2,
			["name"] = "Thick Adamantite Necklace",
			["subClass"] = 0,
			["icon"] = 133319,
			["quality"] = 2,
		}, -- [322]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:32508::::::::70:::::::::|h[Necklace of the Deep]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 40514,
			["reagents"] = {
				[24479] = 1,
				[22578] = 3,
				[24478] = 10,
			},
			["itemID"] = 32508,
			["expansion"] = 2,
			["name"] = "Necklace of the Deep",
			["subClass"] = 0,
			["icon"] = 133290,
			["quality"] = 3,
		}, -- [323]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21792::::::::70:::::::::|h[Necklace of the Diamond Tower]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26915,
			["reagents"] = {
				[21752] = 2,
				[12800] = 2,
				[12360] = 2,
			},
			["itemID"] = 21792,
			["expansion"] = 2,
			["name"] = "Necklace of the Diamond Tower",
			["subClass"] = 0,
			["icon"] = 133326,
			["quality"] = 3,
		}, -- [324]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21791::::::::70:::::::::|h[Living Emerald Pendant]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26911,
			["reagents"] = {
				[12804] = 4,
				[12803] = 4,
				[12364] = 2,
			},
			["itemID"] = 21791,
			["expansion"] = 2,
			["name"] = "Living Emerald Pendant",
			["subClass"] = 0,
			["icon"] = 133288,
			["quality"] = 3,
		}, -- [325]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21790::::::::70:::::::::|h[Sapphire Pendant of Winter Night]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26908,
			["reagents"] = {
				[21752] = 1,
				[12808] = 1,
				[12361] = 1,
			},
			["itemID"] = 21790,
			["expansion"] = 2,
			["name"] = "Sapphire Pendant of Winter Night",
			["subClass"] = 0,
			["icon"] = 133298,
			["quality"] = 2,
		}, -- [326]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21764::::::::70:::::::::|h[Ruby Pendant of Fire]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26883,
			["reagents"] = {
				[7910] = 1,
				[21752] = 1,
			},
			["itemID"] = 21764,
			["expansion"] = 2,
			["name"] = "Ruby Pendant of Fire",
			["subClass"] = 0,
			["icon"] = 133302,
			["quality"] = 2,
		}, -- [327]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21766::::::::70:::::::::|h[Opal Necklace of Impact]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26897,
			["reagents"] = {
				[11178] = 2,
				[12799] = 2,
				[21752] = 2,
				[6037] = 4,
				[20963] = 2,
			},
			["itemID"] = 21766,
			["expansion"] = 2,
			["name"] = "Opal Necklace of Impact",
			["subClass"] = 0,
			["icon"] = 133301,
			["quality"] = 3,
		}, -- [328]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21755::::::::70:::::::::|h[Aquamarine Pendant of the Warrior]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26876,
			["reagents"] = {
				[7909] = 1,
				[20963] = 3,
			},
			["itemID"] = 21755,
			["expansion"] = 2,
			["name"] = "Aquamarine Pendant of the Warrior",
			["subClass"] = 0,
			["icon"] = 133303,
			["quality"] = 2,
		}, -- [329]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20967::::::::70:::::::::|h[Citrine Pendant of Golden Healing]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 25622,
			["reagents"] = {
				[3577] = 2,
				[7070] = 2,
				[3864] = 1,
				[20817] = 1,
			},
			["itemID"] = 20967,
			["expansion"] = 2,
			["name"] = "Citrine Pendant of Golden Healing",
			["subClass"] = 0,
			["icon"] = 133293,
			["quality"] = 2,
		}, -- [330]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20966::::::::70:::::::::|h[Jade Pendant of Blasting]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 25618,
			["reagents"] = {
				[1529] = 1,
				[20963] = 2,
			},
			["itemID"] = 20966,
			["expansion"] = 2,
			["name"] = "Jade Pendant of Blasting",
			["subClass"] = 0,
			["icon"] = 133288,
			["quality"] = 2,
		}, -- [331]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20831::::::::70:::::::::|h[Heavy Golden Necklace of Battle]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 25320,
			["reagents"] = {
				[1206] = 2,
				[3577] = 1,
				[3391] = 1,
			},
			["itemID"] = 20831,
			["expansion"] = 2,
			["name"] = "Heavy Golden Necklace of Battle",
			["subClass"] = 0,
			["icon"] = 133295,
			["quality"] = 2,
		}, -- [332]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20909::::::::70:::::::::|h[Barbaric Iron Collar]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 25498,
			["reagents"] = {
				[20817] = 2,
				[5637] = 2,
				[3575] = 8,
			},
			["itemID"] = 20909,
			["expansion"] = 2,
			["name"] = "Barbaric Iron Collar",
			["subClass"] = 0,
			["icon"] = 133309,
			["quality"] = 2,
		}, -- [333]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20950::::::::70:::::::::|h[Pendant of the Agate Shield]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 25610,
			["reagents"] = {
				[1206] = 1,
				[20817] = 1,
			},
			["itemID"] = 20950,
			["expansion"] = 2,
			["name"] = "Pendant of the Agate Shield",
			["subClass"] = 0,
			["icon"] = 134967,
			["quality"] = 2,
		}, -- [334]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:31154::::::::70:::::::::|h[Bronze Torc]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 38175,
			["reagents"] = {
				[20817] = 1,
				[2841] = 6,
				[1705] = 1,
			},
			["itemID"] = 31154,
			["expansion"] = 2,
			["name"] = "Bronze Torc",
			["subClass"] = 0,
			["icon"] = 133319,
			["quality"] = 2,
		}, -- [335]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20830::::::::70:::::::::|h[Amulet of the Moon]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 25339,
			["reagents"] = {
				[1705] = 2,
				[20817] = 1,
			},
			["itemID"] = 20830,
			["expansion"] = 2,
			["name"] = "Amulet of the Moon",
			["subClass"] = 0,
			["icon"] = 133298,
			["quality"] = 2,
		}, -- [336]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:30419::::::::70:::::::::|h[Brilliant Necklace]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 36523,
			["reagents"] = {
				[1206] = 1,
				[20817] = 1,
				[2841] = 4,
			},
			["itemID"] = 30419,
			["expansion"] = 2,
			["name"] = "Brilliant Necklace",
			["subClass"] = 0,
			["icon"] = 133288,
			["quality"] = 2,
		}, -- [337]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21933::::::::70:::::::::|h[Thick Bronze Necklace]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26927,
			["reagents"] = {
				[20816] = 1,
				[1210] = 1,
				[2841] = 2,
			},
			["itemID"] = 21933,
			["expansion"] = 2,
			["name"] = "Thick Bronze Necklace",
			["subClass"] = 0,
			["icon"] = 132508,
			["quality"] = 2,
		}, -- [338]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21934::::::::70:::::::::|h[Ornate Tigerseye Necklace]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 26928,
			["reagents"] = {
				[818] = 2,
				[2840] = 2,
				[20816] = 1,
			},
			["itemID"] = 21934,
			["expansion"] = 2,
			["name"] = "Ornate Tigerseye Necklace",
			["subClass"] = 0,
			["icon"] = 133289,
			["quality"] = 2,
		}, -- [339]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:25438::::::::70:::::::::|h[Malachite Pendant]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 32178,
			["reagents"] = {
				[774] = 1,
				[20816] = 1,
			},
			["itemID"] = 25438,
			["expansion"] = 2,
			["name"] = "Malachite Pendant",
			["subClass"] = 0,
			["icon"] = 133288,
			["quality"] = 2,
		}, -- [340]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:31399::::::::70:::::::::|h[The Natural Ward]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 38504,
			["reagents"] = {
				[31079] = 4,
				[23448] = 2,
				[21886] = 6,
				[22456] = 6,
			},
			["itemID"] = 31399,
			["expansion"] = 2,
			["name"] = "The Natural Ward",
			["subClass"] = 0,
			["icon"] = 133411,
			["quality"] = 4,
		}, -- [341]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:34362::::::::70:::::::::|h[Loop of Forged Power]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 46122,
			["reagents"] = {
				[31079] = 12,
				[23571] = 4,
				[35128] = 4,
				[34664] = 5,
			},
			["itemID"] = 34362,
			["expansion"] = 2,
			["name"] = "Loop of Forged Power",
			["subClass"] = 0,
			["icon"] = 133377,
			["quality"] = 4,
		}, -- [342]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:31398::::::::70:::::::::|h[The Frozen Eye]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 38503,
			["reagents"] = {
				[31079] = 4,
				[21885] = 6,
				[23449] = 2,
				[21884] = 6,
			},
			["itemID"] = 31398,
			["expansion"] = 2,
			["name"] = "The Frozen Eye",
			["subClass"] = 0,
			["icon"] = 133412,
			["quality"] = 4,
		}, -- [343]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:30825::::::::70:::::::::|h[Ring of Arcane Shielding]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 37855,
			["reagents"] = {
				[23447] = 2,
				[22457] = 8,
			},
			["itemID"] = 30825,
			["expansion"] = 2,
			["name"] = "Ring of Arcane Shielding",
			["subClass"] = 0,
			["icon"] = 133410,
			["quality"] = 3,
		}, -- [344]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:30422::::::::70:::::::::|h[Diamond Focus Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 36526,
			["reagents"] = {
				[12800] = 1,
				[21752] = 1,
			},
			["itemID"] = 30422,
			["expansion"] = 2,
			["name"] = "Diamond Focus Ring",
			["subClass"] = 0,
			["icon"] = 133384,
			["quality"] = 2,
		}, -- [345]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:30421::::::::70:::::::::|h[Red Ring of Destruction]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 36525,
			["reagents"] = {
				[7910] = 1,
				[21752] = 1,
			},
			["itemID"] = 30421,
			["expansion"] = 2,
			["name"] = "Red Ring of Destruction",
			["subClass"] = 0,
			["icon"] = 133367,
			["quality"] = 2,
		}, -- [346]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:29158::::::::70:::::::::|h[Truesilver Commander's Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 34959,
			["reagents"] = {
				[6037] = 3,
				[7910] = 2,
				[3864] = 2,
			},
			["itemID"] = 29158,
			["expansion"] = 2,
			["name"] = "Truesilver Commander's Ring",
			["subClass"] = 0,
			["icon"] = 133372,
			["quality"] = 3,
		}, -- [347]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:29157::::::::70:::::::::|h[Golden Ring of Power]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 34955,
			["reagents"] = {
				[3577] = 4,
				[1705] = 1,
				[1529] = 1,
				[3864] = 1,
			},
			["itemID"] = 29157,
			["expansion"] = 2,
			["name"] = "Golden Ring of Power",
			["subClass"] = 0,
			["icon"] = 133388,
			["quality"] = 3,
		}, -- [348]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:30420::::::::70:::::::::|h[Heavy Jade Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 36524,
			["reagents"] = {
				[20817] = 1,
				[1529] = 1,
				[3575] = 2,
			},
			["itemID"] = 30420,
			["expansion"] = 2,
			["name"] = "Heavy Jade Ring",
			["subClass"] = 0,
			["icon"] = 133353,
			["quality"] = 2,
		}, -- [349]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:30804::::::::70:::::::::|h[Bronze Band of Force]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 37818,
			["reagents"] = {
				[2841] = 2,
				[774] = 3,
				[818] = 3,
				[20817] = 1,
				[1210] = 2,
			},
			["itemID"] = 30804,
			["expansion"] = 2,
			["name"] = "Bronze Band of Force",
			["subClass"] = 0,
			["icon"] = 133376,
			["quality"] = 3,
		}, -- [350]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:34363::::::::70:::::::::|h[Ring of Flowing Life]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 46123,
			["reagents"] = {
				[31079] = 12,
				[35128] = 4,
				[21886] = 20,
				[34664] = 5,
			},
			["itemID"] = 34363,
			["expansion"] = 2,
			["name"] = "Ring of Flowing Life",
			["subClass"] = 0,
			["icon"] = 133377,
			["quality"] = 4,
		}, -- [351]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:34361::::::::70:::::::::|h[Hard Khorium Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 46124,
			["reagents"] = {
				[22451] = 20,
				[35128] = 4,
				[31079] = 12,
				[34664] = 5,
			},
			["itemID"] = 34361,
			["expansion"] = 2,
			["name"] = "Hard Khorium Band",
			["subClass"] = 0,
			["icon"] = 133397,
			["quality"] = 4,
		}, -- [352]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24089::::::::70:::::::::|h[Blazing Eternium Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31061,
			["reagents"] = {
				[31079] = 4,
				[23447] = 2,
				[21884] = 4,
			},
			["itemID"] = 24089,
			["expansion"] = 2,
			["name"] = "Blazing Eternium Band",
			["subClass"] = 0,
			["icon"] = 133397,
			["quality"] = 3,
		}, -- [353]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24086::::::::70:::::::::|h[Arcane Khorium Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31057,
			["reagents"] = {
				[31079] = 4,
				[23449] = 2,
				[22457] = 3,
			},
			["itemID"] = 24086,
			["expansion"] = 2,
			["name"] = "Arcane Khorium Band",
			["subClass"] = 0,
			["icon"] = 133405,
			["quality"] = 3,
		}, -- [354]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24085::::::::70:::::::::|h[Khorium Band of Leaves]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31056,
			["reagents"] = {
				[31079] = 4,
				[23449] = 2,
				[21886] = 3,
			},
			["itemID"] = 24085,
			["expansion"] = 2,
			["name"] = "Khorium Band of Leaves",
			["subClass"] = 0,
			["icon"] = 133398,
			["quality"] = 3,
		}, -- [355]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24088::::::::70:::::::::|h[Delicate Eternium Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31060,
			["reagents"] = {
				[23447] = 1,
				[31079] = 5,
			},
			["itemID"] = 24088,
			["expansion"] = 2,
			["name"] = "Delicate Eternium Ring",
			["subClass"] = 0,
			["icon"] = 133407,
			["quality"] = 3,
		}, -- [356]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24082::::::::70:::::::::|h[Khorium Inferno Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31055,
			["reagents"] = {
				[31079] = 4,
				[23449] = 2,
				[21884] = 3,
			},
			["itemID"] = 24082,
			["expansion"] = 2,
			["name"] = "Khorium Inferno Band",
			["subClass"] = 0,
			["icon"] = 133403,
			["quality"] = 3,
		}, -- [357]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24080::::::::70:::::::::|h[Khorium Band of Frost]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31054,
			["reagents"] = {
				[31079] = 4,
				[21885] = 3,
				[23449] = 2,
			},
			["itemID"] = 24080,
			["expansion"] = 2,
			["name"] = "Khorium Band of Frost",
			["subClass"] = 0,
			["icon"] = 133399,
			["quality"] = 3,
		}, -- [358]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24079::::::::70:::::::::|h[Khorium Band of Shadows]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31053,
			["reagents"] = {
				[31079] = 3,
				[23449] = 2,
				[22456] = 3,
			},
			["itemID"] = 24079,
			["expansion"] = 2,
			["name"] = "Khorium Band of Shadows",
			["subClass"] = 0,
			["icon"] = 133404,
			["quality"] = 3,
		}, -- [359]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24087::::::::70:::::::::|h[Heavy Felsteel Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31058,
			["reagents"] = {
				[23448] = 2,
				[31079] = 4,
			},
			["itemID"] = 24087,
			["expansion"] = 2,
			["name"] = "Heavy Felsteel Ring",
			["subClass"] = 0,
			["icon"] = 133406,
			["quality"] = 3,
		}, -- [360]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:24078::::::::70:::::::::|h[Heavy Adamantite Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31052,
			["reagents"] = {
				[23446] = 1,
				[31079] = 1,
			},
			["itemID"] = 24078,
			["expansion"] = 2,
			["name"] = "Heavy Adamantite Ring",
			["subClass"] = 0,
			["icon"] = 133401,
			["quality"] = 2,
		}, -- [361]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:32774::::::::70:::::::::|h[The Black Pearl]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 41415,
			["reagents"] = {
				[24479] = 1,
				[31079] = 4,
			},
			["itemID"] = 32774,
			["expansion"] = 2,
			["name"] = "The Black Pearl",
			["subClass"] = 0,
			["icon"] = 133358,
			["quality"] = 3,
		}, -- [362]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:32772::::::::70:::::::::|h[Brilliant Pearl Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 41414,
			["reagents"] = {
				[24478] = 8,
				[23447] = 2,
			},
			["itemID"] = 32772,
			["expansion"] = 2,
			["name"] = "Brilliant Pearl Band",
			["subClass"] = 0,
			["icon"] = 133347,
			["quality"] = 3,
		}, -- [363]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:24076::::::::70:::::::::|h[Azure Moonstone Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31050,
			["reagents"] = {
				[23117] = 2,
				[23445] = 1,
				[23079] = 1,
			},
			["itemID"] = 24076,
			["expansion"] = 2,
			["name"] = "Azure Moonstone Ring",
			["subClass"] = 0,
			["icon"] = 133392,
			["quality"] = 2,
		}, -- [364]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:24075::::::::70:::::::::|h[Golden Draenite Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31049,
			["reagents"] = {
				[23445] = 1,
				[23112] = 2,
			},
			["itemID"] = 24075,
			["expansion"] = 2,
			["name"] = "Golden Draenite Ring",
			["subClass"] = 0,
			["icon"] = 133402,
			["quality"] = 2,
		}, -- [365]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:24074::::::::70:::::::::|h[Fel Iron Blood Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 31048,
			["reagents"] = {
				[23445] = 1,
				[23077] = 2,
			},
			["itemID"] = 24074,
			["expansion"] = 2,
			["name"] = "Fel Iron Blood Ring",
			["subClass"] = 0,
			["icon"] = 133381,
			["quality"] = 2,
		}, -- [366]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21779::::::::70:::::::::|h[Band of Natural Fire]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26916,
			["reagents"] = {
				[7078] = 4,
				[12803] = 4,
				[21929] = 1,
			},
			["itemID"] = 21779,
			["expansion"] = 2,
			["name"] = "Band of Natural Fire",
			["subClass"] = 0,
			["icon"] = 133383,
			["quality"] = 3,
		}, -- [367]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:29160::::::::70:::::::::|h[Emerald Lion Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 34961,
			["reagents"] = {
				[12364] = 2,
				[21752] = 1,
			},
			["itemID"] = 29160,
			["expansion"] = 2,
			["name"] = "Emerald Lion Ring",
			["subClass"] = 0,
			["icon"] = 133360,
			["quality"] = 2,
		}, -- [368]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:29159::::::::70:::::::::|h[Glowing Thorium Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 34960,
			["reagents"] = {
				[12800] = 2,
				[21752] = 1,
			},
			["itemID"] = 29159,
			["expansion"] = 2,
			["name"] = "Glowing Thorium Band",
			["subClass"] = 0,
			["icon"] = 133377,
			["quality"] = 2,
		}, -- [369]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21775::::::::70:::::::::|h[Onslaught Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26907,
			["reagents"] = {
				[12804] = 1,
				[7076] = 1,
				[21752] = 1,
			},
			["itemID"] = 21775,
			["expansion"] = 2,
			["name"] = "Onslaught Ring",
			["subClass"] = 0,
			["icon"] = 133369,
			["quality"] = 2,
		}, -- [370]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21778::::::::70:::::::::|h[Ring of Bitter Shadows]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26910,
			["reagents"] = {
				[12363] = 1,
				[12662] = 1,
				[12808] = 2,
			},
			["itemID"] = 21778,
			["expansion"] = 2,
			["name"] = "Ring of Bitter Shadows",
			["subClass"] = 0,
			["icon"] = 133423,
			["quality"] = 2,
		}, -- [371]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21768::::::::70:::::::::|h[Sapphire Signet]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26903,
			["reagents"] = {
				[6037] = 2,
				[12361] = 4,
				[21752] = 1,
			},
			["itemID"] = 21768,
			["expansion"] = 2,
			["name"] = "Sapphire Signet",
			["subClass"] = 0,
			["icon"] = 133371,
			["quality"] = 3,
		}, -- [372]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21767::::::::70:::::::::|h[Simple Opal Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26902,
			["reagents"] = {
				[12799] = 1,
				[21752] = 1,
			},
			["itemID"] = 21767,
			["expansion"] = 2,
			["name"] = "Simple Opal Ring",
			["subClass"] = 0,
			["icon"] = 133359,
			["quality"] = 2,
		}, -- [373]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21765::::::::70:::::::::|h[Truesilver Healing Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26885,
			["reagents"] = {
				[6037] = 2,
				[10286] = 2,
			},
			["itemID"] = 21765,
			["expansion"] = 2,
			["name"] = "Truesilver Healing Ring",
			["subClass"] = 0,
			["icon"] = 133368,
			["quality"] = 2,
		}, -- [374]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21753::::::::70:::::::::|h[Gem Studded Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26896,
			["reagents"] = {
				[7909] = 2,
				[3864] = 2,
				[21752] = 4,
				[6037] = 2,
			},
			["itemID"] = 21753,
			["expansion"] = 2,
			["name"] = "Gem Studded Band",
			["subClass"] = 0,
			["icon"] = 133379,
			["quality"] = 3,
		}, -- [375]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21754::::::::70:::::::::|h[The Aquamarine Ward]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26887,
			["reagents"] = {
				[7909] = 1,
				[21752] = 1,
			},
			["itemID"] = 21754,
			["expansion"] = 2,
			["name"] = "The Aquamarine Ward",
			["subClass"] = 0,
			["icon"] = 133371,
			["quality"] = 2,
		}, -- [376]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:20964::::::::70:::::::::|h[Aquamarine Signet]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26874,
			["reagents"] = {
				[7909] = 3,
				[8151] = 4,
			},
			["itemID"] = 20964,
			["expansion"] = 2,
			["name"] = "Aquamarine Signet",
			["subClass"] = 0,
			["icon"] = 133347,
			["quality"] = 3,
		}, -- [377]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20961::::::::70:::::::::|h[Citrine Ring of Rapid Healing]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25621,
			["reagents"] = {
				[7070] = 2,
				[3860] = 2,
				[3864] = 1,
			},
			["itemID"] = 20961,
			["expansion"] = 2,
			["name"] = "Citrine Ring of Rapid Healing",
			["subClass"] = 0,
			["icon"] = 133371,
			["quality"] = 2,
		}, -- [378]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20960::::::::70:::::::::|h[Engraved Truesilver Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25620,
			["reagents"] = {
				[6037] = 1,
				[20963] = 2,
			},
			["itemID"] = 20960,
			["expansion"] = 2,
			["name"] = "Engraved Truesilver Ring",
			["subClass"] = 0,
			["icon"] = 133377,
			["quality"] = 2,
		}, -- [379]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20959::::::::70:::::::::|h[The Jade Eye]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25619,
			["reagents"] = {
				[1529] = 1,
				[7067] = 2,
			},
			["itemID"] = 20959,
			["expansion"] = 2,
			["name"] = "The Jade Eye",
			["subClass"] = 0,
			["icon"] = 133353,
			["quality"] = 2,
		}, -- [380]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20955::::::::70:::::::::|h[Golden Dragon Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25613,
			["reagents"] = {
				[3577] = 2,
				[1529] = 1,
				[20816] = 2,
			},
			["itemID"] = 20955,
			["expansion"] = 2,
			["name"] = "Golden Dragon Ring",
			["subClass"] = 0,
			["icon"] = 133382,
			["quality"] = 2,
		}, -- [381]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20958::::::::70:::::::::|h[Blazing Citrine Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25617,
			["reagents"] = {
				[3864] = 1,
				[20963] = 1,
			},
			["itemID"] = 20958,
			["expansion"] = 2,
			["name"] = "Blazing Citrine Ring",
			["subClass"] = 0,
			["icon"] = 133362,
			["quality"] = 2,
		}, -- [382]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20828::::::::70:::::::::|h[Ring of Twilight Shadows]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25318,
			["reagents"] = {
				[1210] = 2,
				[2841] = 2,
			},
			["itemID"] = 20828,
			["expansion"] = 2,
			["name"] = "Ring of Twilight Shadows",
			["subClass"] = 0,
			["icon"] = 133376,
			["quality"] = 2,
		}, -- [383]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20833::::::::70:::::::::|h[Wicked Moonstone Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25323,
			["reagents"] = {
				[1705] = 1,
				[3824] = 1,
				[3575] = 4,
			},
			["itemID"] = 20833,
			["expansion"] = 2,
			["name"] = "Wicked Moonstone Ring",
			["subClass"] = 0,
			["icon"] = 133344,
			["quality"] = 2,
		}, -- [384]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:20826::::::::70:::::::::|h[Heavy Silver Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25305,
			["reagents"] = {
				[2842] = 2,
				[20817] = 1,
				[1206] = 1,
				[1705] = 1,
			},
			["itemID"] = 20826,
			["expansion"] = 2,
			["name"] = "Heavy Silver Ring",
			["subClass"] = 0,
			["icon"] = 133368,
			["quality"] = 3,
		}, -- [385]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20827::::::::70:::::::::|h[Ring of Silver Might]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25317,
			["reagents"] = {
				[2842] = 2,
			},
			["itemID"] = 20827,
			["expansion"] = 2,
			["name"] = "Ring of Silver Might",
			["subClass"] = 0,
			["icon"] = 133347,
			["quality"] = 2,
		}, -- [386]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20823::::::::70:::::::::|h[Gloom Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25287,
			["reagents"] = {
				[20816] = 2,
				[20817] = 1,
				[1210] = 2,
			},
			["itemID"] = 20823,
			["expansion"] = 2,
			["name"] = "Gloom Band",
			["subClass"] = 0,
			["icon"] = 133358,
			["quality"] = 2,
		}, -- [387]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20820::::::::70:::::::::|h[Simple Pearl Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25284,
			["reagents"] = {
				[20817] = 1,
				[2840] = 2,
				[5498] = 1,
			},
			["itemID"] = 20820,
			["expansion"] = 2,
			["name"] = "Simple Pearl Ring",
			["subClass"] = 0,
			["icon"] = 133370,
			["quality"] = 2,
		}, -- [388]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20907::::::::70:::::::::|h[Solid Bronze Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25490,
			["reagents"] = {
				[2841] = 4,
			},
			["itemID"] = 20907,
			["expansion"] = 2,
			["name"] = "Solid Bronze Ring",
			["subClass"] = 0,
			["icon"] = 133356,
			["quality"] = 2,
		}, -- [389]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20818::::::::70:::::::::|h[Elegant Silver Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25280,
			["reagents"] = {
				[2842] = 1,
			},
			["itemID"] = 20818,
			["expansion"] = 2,
			["name"] = "Elegant Silver Ring",
			["subClass"] = 0,
			["icon"] = 133343,
			["quality"] = 2,
		}, -- [390]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20821::::::::70:::::::::|h[Inlaid Malachite Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25283,
			["reagents"] = {
				[774] = 2,
				[2840] = 2,
			},
			["itemID"] = 20821,
			["expansion"] = 2,
			["name"] = "Inlaid Malachite Ring",
			["subClass"] = 0,
			["icon"] = 133365,
			["quality"] = 2,
		}, -- [391]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:25439::::::::70:::::::::|h[Tigerseye Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 32179,
			["reagents"] = {
				[818] = 1,
				[20816] = 1,
			},
			["itemID"] = 25439,
			["expansion"] = 2,
			["name"] = "Tigerseye Band",
			["subClass"] = 0,
			["icon"] = 133363,
			["quality"] = 2,
		}, -- [392]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21932::::::::70:::::::::|h[Heavy Copper Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26926,
			["reagents"] = {
				[2840] = 4,
				[20816] = 2,
			},
			["itemID"] = 21932,
			["expansion"] = 2,
			["name"] = "Heavy Copper Ring",
			["subClass"] = 0,
			["icon"] = 133354,
			["quality"] = 2,
		}, -- [393]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21931::::::::70:::::::::|h[Woven Copper Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 26925,
			["reagents"] = {
				[20816] = 2,
				[2840] = 1,
			},
			["itemID"] = 21931,
			["expansion"] = 2,
			["name"] = "Woven Copper Ring",
			["subClass"] = 0,
			["icon"] = 133354,
			["quality"] = 2,
		}, -- [394]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20906::::::::70:::::::::|h[Braided Copper Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 25493,
			["reagents"] = {
				[20816] = 2,
			},
			["itemID"] = 20906,
			["expansion"] = 2,
			["name"] = "Braided Copper Ring",
			["subClass"] = 0,
			["icon"] = 133355,
			["quality"] = 2,
		}, -- [395]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35703::::::::70:::::::::|h[Figurine - Seaspray Albatross]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 46779,
			["reagents"] = {
				[32249] = 2,
				[23447] = 8,
				[22457] = 8,
			},
			["itemID"] = 35703,
			["expansion"] = 2,
			["name"] = "Figurine - Seaspray Albatross",
			["subClass"] = 0,
			["icon"] = 134904,
			["quality"] = 4,
		}, -- [396]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24127::::::::70:::::::::|h[Figurine - Talasite Owl]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 31082,
			["reagents"] = {
				[23447] = 2,
				[23437] = 2,
				[22457] = 4,
			},
			["itemID"] = 24127,
			["expansion"] = 2,
			["name"] = "Figurine - Talasite Owl",
			["subClass"] = 0,
			["icon"] = 133247,
			["quality"] = 3,
		}, -- [397]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21777::::::::70:::::::::|h[Figurine - Emerald Owl]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26909,
			["reagents"] = {
				[12360] = 2,
				[12359] = 2,
				[12364] = 2,
				[12804] = 4,
			},
			["itemID"] = 21777,
			["expansion"] = 2,
			["name"] = "Figurine - Emerald Owl",
			["subClass"] = 0,
			["icon"] = 133247,
			["quality"] = 2,
		}, -- [398]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21748::::::::70:::::::::|h[Figurine - Jade Owl]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26872,
			["reagents"] = {
				[6037] = 2,
				[11137] = 4,
				[1529] = 4,
				[20963] = 4,
			},
			["itemID"] = 21748,
			["expansion"] = 2,
			["name"] = "Figurine - Jade Owl",
			["subClass"] = 0,
			["icon"] = 133247,
			["quality"] = 2,
		}, -- [399]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35702::::::::70:::::::::|h[Figurine - Shadowsong Panther]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 46778,
			["reagents"] = {
				[23573] = 4,
				[32230] = 2,
				[22456] = 8,
			},
			["itemID"] = 35702,
			["expansion"] = 2,
			["name"] = "Figurine - Shadowsong Panther",
			["subClass"] = 0,
			["icon"] = 133236,
			["quality"] = 4,
		}, -- [400]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24128::::::::70:::::::::|h[Figurine - Nightseye Panther]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 31083,
			["reagents"] = {
				[23441] = 2,
				[22456] = 2,
				[23573] = 6,
			},
			["itemID"] = 24128,
			["expansion"] = 2,
			["name"] = "Figurine - Nightseye Panther",
			["subClass"] = 0,
			["icon"] = 133236,
			["quality"] = 3,
		}, -- [401]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21758::::::::70:::::::::|h[Figurine - Black Pearl Panther]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26875,
			["reagents"] = {
				[7971] = 4,
				[8151] = 4,
			},
			["itemID"] = 21758,
			["expansion"] = 2,
			["name"] = "Figurine - Black Pearl Panther",
			["subClass"] = 0,
			["icon"] = 133236,
			["quality"] = 2,
		}, -- [402]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35693::::::::70:::::::::|h[Figurine - Empyrean Tortoise]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 46775,
			["reagents"] = {
				[32228] = 2,
				[23449] = 8,
				[23440] = 6,
			},
			["itemID"] = 35693,
			["expansion"] = 2,
			["name"] = "Figurine - Empyrean Tortoise",
			["subClass"] = 0,
			["icon"] = 132199,
			["quality"] = 4,
		}, -- [403]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24125::::::::70:::::::::|h[Figurine - Dawnstone Crab]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 31080,
			["reagents"] = {
				[23112] = 4,
				[23440] = 2,
				[23449] = 4,
			},
			["itemID"] = 24125,
			["expansion"] = 2,
			["name"] = "Figurine - Dawnstone Crab",
			["subClass"] = 0,
			["icon"] = 133275,
			["quality"] = 3,
		}, -- [404]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21784::::::::70:::::::::|h[Figurine - Black Diamond Crab]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26912,
			["reagents"] = {
				[18335] = 4,
				[12800] = 2,
				[11754] = 4,
				[12360] = 2,
				[12359] = 4,
			},
			["itemID"] = 21784,
			["expansion"] = 2,
			["name"] = "Figurine - Black Diamond Crab",
			["subClass"] = 0,
			["icon"] = 133275,
			["quality"] = 3,
		}, -- [405]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21760::::::::70:::::::::|h[Figurine - Truesilver Crab]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26881,
			["reagents"] = {
				[7079] = 2,
				[7909] = 2,
				[6037] = 4,
				[7075] = 2,
				[8151] = 4,
			},
			["itemID"] = 21760,
			["expansion"] = 2,
			["name"] = "Figurine - Truesilver Crab",
			["subClass"] = 0,
			["icon"] = 133275,
			["quality"] = 2,
		}, -- [406]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35694::::::::70:::::::::|h[Figurine - Khorium Boar]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 46776,
			["reagents"] = {
				[32231] = 2,
				[22452] = 8,
				[23449] = 8,
			},
			["itemID"] = 35694,
			["expansion"] = 2,
			["name"] = "Figurine - Khorium Boar",
			["subClass"] = 0,
			["icon"] = 133274,
			["quality"] = 4,
		}, -- [407]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24124::::::::70:::::::::|h[Figurine - Felsteel Boar]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 31079,
			["reagents"] = {
				[23448] = 8,
				[23077] = 2,
				[22452] = 4,
			},
			["itemID"] = 24124,
			["expansion"] = 2,
			["name"] = "Figurine - Felsteel Boar",
			["subClass"] = 0,
			["icon"] = 133274,
			["quality"] = 3,
		}, -- [408]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21763::::::::70:::::::::|h[Figurine - Truesilver Boar]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26882,
			["reagents"] = {
				[7081] = 2,
				[6037] = 4,
				[7910] = 2,
				[7077] = 2,
				[8151] = 4,
			},
			["itemID"] = 21763,
			["expansion"] = 2,
			["name"] = "Figurine - Truesilver Boar",
			["subClass"] = 0,
			["icon"] = 133274,
			["quality"] = 2,
		}, -- [409]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35700::::::::70:::::::::|h[Figurine - Crimson Serpent]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 46777,
			["reagents"] = {
				[23447] = 8,
				[32227] = 2,
				[21884] = 8,
			},
			["itemID"] = 35700,
			["expansion"] = 2,
			["name"] = "Figurine - Crimson Serpent",
			["subClass"] = 0,
			["icon"] = 133262,
			["quality"] = 4,
		}, -- [410]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24126::::::::70:::::::::|h[Figurine - Living Ruby Serpent]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 31081,
			["reagents"] = {
				[21884] = 4,
				[23436] = 2,
				[23448] = 2,
			},
			["itemID"] = 24126,
			["expansion"] = 2,
			["name"] = "Figurine - Living Ruby Serpent",
			["subClass"] = 0,
			["icon"] = 133262,
			["quality"] = 3,
		}, -- [411]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21769::::::::70:::::::::|h[Figurine - Ruby Serpent]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26900,
			["reagents"] = {
				[7078] = 2,
				[7910] = 2,
				[8152] = 4,
				[6037] = 2,
			},
			["itemID"] = 21769,
			["expansion"] = 2,
			["name"] = "Figurine - Ruby Serpent",
			["subClass"] = 0,
			["icon"] = 133262,
			["quality"] = 2,
		}, -- [412]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:21789::::::::70:::::::::|h[Figurine - Dark Iron Scorpid]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26914,
			["reagents"] = {
				[12360] = 2,
				[7910] = 2,
				[11371] = 4,
			},
			["itemID"] = 21789,
			["expansion"] = 2,
			["name"] = "Figurine - Dark Iron Scorpid",
			["subClass"] = 0,
			["icon"] = 132186,
			["quality"] = 3,
		}, -- [413]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:21756::::::::70:::::::::|h[Figurine - Golden Hare]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 26873,
			["reagents"] = {
				[3577] = 6,
				[3864] = 2,
			},
			["itemID"] = 21756,
			["expansion"] = 2,
			["name"] = "Figurine - Golden Hare",
			["subClass"] = 0,
			["icon"] = 133246,
			["quality"] = 2,
		}, -- [414]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:20954::::::::70:::::::::|h[Heavy Iron Knuckles]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 25612,
			["reagents"] = {
				[3575] = 8,
				[3391] = 2,
			},
			["itemID"] = 20954,
			["expansion"] = 2,
			["name"] = "Heavy Iron Knuckles",
			["subClass"] = 13,
			["icon"] = 132938,
			["quality"] = 2,
		}, -- [415]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:35503::::::::70:::::::::|h[Ember Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 46601,
			["reagents"] = {
				[25868] = 1,
			},
			["itemID"] = 35503,
			["expansion"] = 2,
			["name"] = "Ember Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134100,
			["quality"] = 3,
		}, -- [416]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:32410::::::::70:::::::::|h[Thundering Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39963,
			["reagents"] = {
				[25868] = 1,
			},
			["itemID"] = 32410,
			["expansion"] = 2,
			["name"] = "Thundering Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134100,
			["quality"] = 3,
		}, -- [417]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:34220::::::::70:::::::::|h[Chaotic Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 44794,
			["reagents"] = {
				[25868] = 1,
			},
			["itemID"] = 34220,
			["expansion"] = 2,
			["name"] = "Chaotic Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134100,
			["quality"] = 3,
		}, -- [418]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25894::::::::70:::::::::|h[Swift Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32873,
			["reagents"] = {
				[25868] = 1,
			},
			["itemID"] = 25894,
			["expansion"] = 2,
			["name"] = "Swift Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134100,
			["quality"] = 3,
		}, -- [419]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25893::::::::70:::::::::|h[Mystical Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32872,
			["reagents"] = {
				[25868] = 1,
			},
			["itemID"] = 25893,
			["expansion"] = 2,
			["name"] = "Mystical Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134100,
			["quality"] = 3,
		}, -- [420]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25895::::::::70:::::::::|h[Enigmatic Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32874,
			["reagents"] = {
				[25868] = 1,
			},
			["itemID"] = 25895,
			["expansion"] = 2,
			["name"] = "Enigmatic Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134100,
			["quality"] = 3,
		}, -- [421]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25890::::::::70:::::::::|h[Destructive Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32871,
			["reagents"] = {
				[25868] = 1,
			},
			["itemID"] = 25890,
			["expansion"] = 2,
			["name"] = "Destructive Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134100,
			["quality"] = 3,
		}, -- [422]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:35501::::::::70:::::::::|h[Eternal Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 46597,
			["reagents"] = {
				[25867] = 1,
			},
			["itemID"] = 35501,
			["expansion"] = 2,
			["name"] = "Eternal Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134099,
			["quality"] = 3,
		}, -- [423]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:32409::::::::70:::::::::|h[Relentless Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39961,
			["reagents"] = {
				[25867] = 1,
			},
			["itemID"] = 32409,
			["expansion"] = 2,
			["name"] = "Relentless Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134099,
			["quality"] = 3,
		}, -- [424]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25898::::::::70:::::::::|h[Tenacious Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32868,
			["reagents"] = {
				[25867] = 1,
			},
			["itemID"] = 25898,
			["expansion"] = 2,
			["name"] = "Tenacious Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134099,
			["quality"] = 3,
		}, -- [425]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25896::::::::70:::::::::|h[Powerful Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32866,
			["reagents"] = {
				[25867] = 1,
			},
			["itemID"] = 25896,
			["expansion"] = 2,
			["name"] = "Powerful Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134099,
			["quality"] = 3,
		}, -- [426]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25901::::::::70:::::::::|h[Insightful Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32870,
			["reagents"] = {
				[25867] = 1,
			},
			["itemID"] = 25901,
			["expansion"] = 2,
			["name"] = "Insightful Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134099,
			["quality"] = 3,
		}, -- [427]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25899::::::::70:::::::::|h[Brutal Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32869,
			["reagents"] = {
				[25867] = 1,
			},
			["itemID"] = 25899,
			["expansion"] = 2,
			["name"] = "Brutal Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134099,
			["quality"] = 3,
		}, -- [428]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:25897::::::::70:::::::::|h[Bracing Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32867,
			["reagents"] = {
				[25867] = 1,
			},
			["itemID"] = 25897,
			["expansion"] = 2,
			["name"] = "Bracing Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134099,
			["quality"] = 3,
		}, -- [429]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:33134::::::::70:::::::::|h[Kailee's Rose]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 42588,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 33134,
			["expansion"] = 2,
			["name"] = "Kailee's Rose",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [430]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23094::::::::70:::::::::|h[Teardrop Blood Garnet]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28903,
			["reagents"] = {
				[23077] = 1,
			},
			["itemID"] = 23094,
			["expansion"] = 2,
			["name"] = "Teardrop Blood Garnet",
			["subClass"] = 0,
			["icon"] = 134082,
			["quality"] = 2,
		}, -- [431]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:33133::::::::70:::::::::|h[Don Julio's Heart]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 42558,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 33133,
			["expansion"] = 2,
			["name"] = "Don Julio's Heart",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [432]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32196::::::::70:::::::::|h[Runed Crimson Spinel]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39711,
			["reagents"] = {
				[32227] = 1,
			},
			["itemID"] = 32196,
			["expansion"] = 2,
			["name"] = "Runed Crimson Spinel",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [433]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24030::::::::70:::::::::|h[Runed Living Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31088,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 24030,
			["expansion"] = 2,
			["name"] = "Runed Living Ruby",
			["subClass"] = 0,
			["icon"] = 133252,
			["quality"] = 3,
		}, -- [434]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:33131::::::::70:::::::::|h[Crimson Sun]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 42589,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 33131,
			["expansion"] = 2,
			["name"] = "Crimson Sun",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [435]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:28595::::::::70:::::::::|h[Bright Blood Garnet]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 34590,
			["reagents"] = {
				[23077] = 1,
			},
			["itemID"] = 28595,
			["expansion"] = 2,
			["name"] = "Bright Blood Garnet",
			["subClass"] = 0,
			["icon"] = 134082,
			["quality"] = 2,
		}, -- [436]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32194::::::::70:::::::::|h[Delicate Crimson Spinel]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39706,
			["reagents"] = {
				[32227] = 1,
			},
			["itemID"] = 32194,
			["expansion"] = 2,
			["name"] = "Delicate Crimson Spinel",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [437]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24028::::::::70:::::::::|h[Delicate Living Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31085,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 24028,
			["expansion"] = 2,
			["name"] = "Delicate Living Ruby",
			["subClass"] = 0,
			["icon"] = 133252,
			["quality"] = 3,
		}, -- [438]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32193::::::::70:::::::::|h[Bold Crimson Spinel]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39705,
			["reagents"] = {
				[32227] = 1,
			},
			["itemID"] = 32193,
			["expansion"] = 2,
			["name"] = "Bold Crimson Spinel",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [439]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24027::::::::70:::::::::|h[Bold Living Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31084,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 24027,
			["expansion"] = 2,
			["name"] = "Bold Living Ruby",
			["subClass"] = 0,
			["icon"] = 133252,
			["quality"] = 3,
		}, -- [440]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23095::::::::70:::::::::|h[Bold Blood Garnet]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28905,
			["reagents"] = {
				[23077] = 1,
			},
			["itemID"] = 23095,
			["expansion"] = 2,
			["name"] = "Bold Blood Garnet",
			["subClass"] = 0,
			["icon"] = 134082,
			["quality"] = 2,
		}, -- [441]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32198::::::::70:::::::::|h[Subtle Crimson Spinel]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39713,
			["reagents"] = {
				[32227] = 1,
			},
			["itemID"] = 32198,
			["expansion"] = 2,
			["name"] = "Subtle Crimson Spinel",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [442]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24032::::::::70:::::::::|h[Subtle Living Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31090,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 24032,
			["expansion"] = 2,
			["name"] = "Subtle Living Ruby",
			["subClass"] = 0,
			["icon"] = 133252,
			["quality"] = 3,
		}, -- [443]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32199::::::::70:::::::::|h[Flashing Crimson Spinel]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39714,
			["reagents"] = {
				[32227] = 1,
			},
			["itemID"] = 32199,
			["expansion"] = 2,
			["name"] = "Flashing Crimson Spinel",
			["subClass"] = 0,
			["icon"] = 133239,
			["quality"] = 4,
		}, -- [444]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24036::::::::70:::::::::|h[Flashing Living Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31091,
			["reagents"] = {
				[23436] = 1,
			},
			["itemID"] = 24036,
			["expansion"] = 2,
			["name"] = "Flashing Living Ruby",
			["subClass"] = 0,
			["icon"] = 133252,
			["quality"] = 3,
		}, -- [445]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:33143::::::::70:::::::::|h[Stone of Blades]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 42591,
			["reagents"] = {
				[23440] = 1,
			},
			["itemID"] = 33143,
			["expansion"] = 2,
			["name"] = "Stone of Blades",
			["subClass"] = 2,
			["icon"] = 133249,
			["quality"] = 4,
		}, -- [446]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32205::::::::70:::::::::|h[Smooth Lionseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39720,
			["reagents"] = {
				[32229] = 1,
			},
			["itemID"] = 32205,
			["expansion"] = 2,
			["name"] = "Smooth Lionseye",
			["subClass"] = 2,
			["icon"] = 133249,
			["quality"] = 4,
		}, -- [447]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24048::::::::70:::::::::|h[Smooth Dawnstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31097,
			["reagents"] = {
				[23440] = 1,
			},
			["itemID"] = 24048,
			["expansion"] = 2,
			["name"] = "Smooth Dawnstone",
			["subClass"] = 2,
			["icon"] = 133242,
			["quality"] = 3,
		}, -- [448]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:33140::::::::70:::::::::|h[Blood of Amber]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 42592,
			["reagents"] = {
				[23440] = 1,
			},
			["itemID"] = 33140,
			["expansion"] = 2,
			["name"] = "Blood of Amber",
			["subClass"] = 2,
			["icon"] = 133249,
			["quality"] = 4,
		}, -- [449]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23114::::::::70:::::::::|h[Gleaming Golden Draenite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28944,
			["reagents"] = {
				[23112] = 1,
			},
			["itemID"] = 23114,
			["expansion"] = 2,
			["name"] = "Gleaming Golden Draenite",
			["subClass"] = 2,
			["icon"] = 134113,
			["quality"] = 2,
		}, -- [450]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:33144::::::::70:::::::::|h[Facet of Eternity]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 42593,
			["reagents"] = {
				[23440] = 1,
			},
			["itemID"] = 33144,
			["expansion"] = 2,
			["name"] = "Facet of Eternity",
			["subClass"] = 2,
			["icon"] = 133249,
			["quality"] = 4,
		}, -- [451]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23115::::::::70:::::::::|h[Thick Golden Draenite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28947,
			["reagents"] = {
				[23112] = 1,
			},
			["itemID"] = 23115,
			["expansion"] = 2,
			["name"] = "Thick Golden Draenite",
			["subClass"] = 2,
			["icon"] = 134113,
			["quality"] = 2,
		}, -- [452]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32206::::::::70:::::::::|h[Rigid Lionseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39721,
			["reagents"] = {
				[32229] = 1,
			},
			["itemID"] = 32206,
			["expansion"] = 2,
			["name"] = "Rigid Lionseye",
			["subClass"] = 2,
			["icon"] = 133249,
			["quality"] = 4,
		}, -- [453]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24051::::::::70:::::::::|h[Rigid Dawnstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31098,
			["reagents"] = {
				[23440] = 1,
			},
			["itemID"] = 24051,
			["expansion"] = 2,
			["name"] = "Rigid Dawnstone",
			["subClass"] = 2,
			["icon"] = 133242,
			["quality"] = 3,
		}, -- [454]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23116::::::::70:::::::::|h[Rigid Golden Draenite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28948,
			["reagents"] = {
				[23112] = 1,
			},
			["itemID"] = 23116,
			["expansion"] = 2,
			["name"] = "Rigid Golden Draenite",
			["subClass"] = 2,
			["icon"] = 134113,
			["quality"] = 2,
		}, -- [455]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35761::::::::70:::::::::|h[Quick Lionseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 47056,
			["reagents"] = {
				[32229] = 1,
			},
			["itemID"] = 35761,
			["expansion"] = 2,
			["name"] = "Quick Lionseye",
			["subClass"] = 2,
			["icon"] = 133249,
			["quality"] = 4,
		}, -- [456]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:35315::::::::70:::::::::|h[Quick Dawnstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 46403,
			["reagents"] = {
				[23440] = 1,
			},
			["itemID"] = 35315,
			["expansion"] = 2,
			["name"] = "Quick Dawnstone",
			["subClass"] = 2,
			["icon"] = 133242,
			["quality"] = 3,
		}, -- [457]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32209::::::::70:::::::::|h[Mystic Lionseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39724,
			["reagents"] = {
				[32229] = 1,
			},
			["itemID"] = 32209,
			["expansion"] = 2,
			["name"] = "Mystic Lionseye",
			["subClass"] = 2,
			["icon"] = 133249,
			["quality"] = 4,
		}, -- [458]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24053::::::::70:::::::::|h[Mystic Dawnstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31101,
			["reagents"] = {
				[23440] = 1,
			},
			["itemID"] = 24053,
			["expansion"] = 2,
			["name"] = "Mystic Dawnstone",
			["subClass"] = 2,
			["icon"] = 133242,
			["quality"] = 3,
		}, -- [459]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:33135::::::::70:::::::::|h[Falling Star]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 42590,
			["reagents"] = {
				[23438] = 1,
			},
			["itemID"] = 33135,
			["expansion"] = 2,
			["name"] = "Falling Star",
			["subClass"] = 1,
			["icon"] = 133245,
			["quality"] = 4,
		}, -- [460]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32200::::::::70:::::::::|h[Solid Empyrean Sapphire]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39715,
			["reagents"] = {
				[32228] = 1,
			},
			["itemID"] = 32200,
			["expansion"] = 2,
			["name"] = "Solid Empyrean Sapphire",
			["subClass"] = 1,
			["icon"] = 133245,
			["quality"] = 4,
		}, -- [461]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24033::::::::70:::::::::|h[Solid Star of Elune]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31092,
			["reagents"] = {
				[23438] = 1,
			},
			["itemID"] = 24033,
			["expansion"] = 2,
			["name"] = "Solid Star of Elune",
			["subClass"] = 1,
			["icon"] = 133269,
			["quality"] = 3,
		}, -- [462]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23118::::::::70:::::::::|h[Solid Azure Moonstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28950,
			["reagents"] = {
				[23117] = 1,
			},
			["itemID"] = 23118,
			["expansion"] = 2,
			["name"] = "Solid Azure Moonstone",
			["subClass"] = 1,
			["icon"] = 134079,
			["quality"] = 2,
		}, -- [463]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32203::::::::70:::::::::|h[Stormy Empyrean Sapphire]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39718,
			["reagents"] = {
				[32228] = 1,
			},
			["itemID"] = 32203,
			["expansion"] = 2,
			["name"] = "Stormy Empyrean Sapphire",
			["subClass"] = 1,
			["icon"] = 133245,
			["quality"] = 4,
		}, -- [464]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24039::::::::70:::::::::|h[Stormy Star of Elune]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31095,
			["reagents"] = {
				[23438] = 1,
			},
			["itemID"] = 24039,
			["expansion"] = 2,
			["name"] = "Stormy Star of Elune",
			["subClass"] = 1,
			["icon"] = 133269,
			["quality"] = 3,
		}, -- [465]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23120::::::::70:::::::::|h[Stormy Azure Moonstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28955,
			["reagents"] = {
				[23117] = 1,
			},
			["itemID"] = 23120,
			["expansion"] = 2,
			["name"] = "Stormy Azure Moonstone",
			["subClass"] = 1,
			["icon"] = 134079,
			["quality"] = 2,
		}, -- [466]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32201::::::::70:::::::::|h[Sparkling Empyrean Sapphire]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39716,
			["reagents"] = {
				[32228] = 1,
			},
			["itemID"] = 32201,
			["expansion"] = 2,
			["name"] = "Sparkling Empyrean Sapphire",
			["subClass"] = 1,
			["icon"] = 133245,
			["quality"] = 4,
		}, -- [467]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24035::::::::70:::::::::|h[Sparkling Star of Elune]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31149,
			["reagents"] = {
				[23438] = 1,
			},
			["itemID"] = 24035,
			["expansion"] = 2,
			["name"] = "Sparkling Star of Elune",
			["subClass"] = 1,
			["icon"] = 133269,
			["quality"] = 3,
		}, -- [468]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23119::::::::70:::::::::|h[Sparkling Azure Moonstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28953,
			["reagents"] = {
				[23117] = 1,
			},
			["itemID"] = 23119,
			["expansion"] = 2,
			["name"] = "Sparkling Azure Moonstone",
			["subClass"] = 1,
			["icon"] = 134079,
			["quality"] = 2,
		}, -- [469]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32222::::::::70:::::::::|h[Wicked Pyrestone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39738,
			["reagents"] = {
				[32231] = 1,
			},
			["itemID"] = 32222,
			["expansion"] = 2,
			["name"] = "Wicked Pyrestone",
			["subClass"] = 5,
			["icon"] = 133261,
			["quality"] = 4,
		}, -- [470]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:31868::::::::70:::::::::|h[Wicked Noble Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39471,
			["reagents"] = {
				[23439] = 1,
			},
			["itemID"] = 31868,
			["expansion"] = 2,
			["name"] = "Wicked Noble Topaz",
			["subClass"] = 5,
			["icon"] = 133259,
			["quality"] = 3,
		}, -- [471]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:31869::::::::70:::::::::|h[Wicked Flame Spessarite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39467,
			["reagents"] = {
				[21929] = 1,
			},
			["itemID"] = 31869,
			["expansion"] = 2,
			["name"] = "Wicked Flame Spessarite",
			["subClass"] = 5,
			["icon"] = 134110,
			["quality"] = 2,
		}, -- [472]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32221::::::::70:::::::::|h[Veiled Pyrestone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39737,
			["reagents"] = {
				[32231] = 1,
			},
			["itemID"] = 32221,
			["expansion"] = 2,
			["name"] = "Veiled Pyrestone",
			["subClass"] = 5,
			["icon"] = 133261,
			["quality"] = 4,
		}, -- [473]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:31867::::::::70:::::::::|h[Veiled Noble Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39470,
			["reagents"] = {
				[23439] = 1,
			},
			["itemID"] = 31867,
			["expansion"] = 2,
			["name"] = "Veiled Noble Topaz",
			["subClass"] = 5,
			["icon"] = 133259,
			["quality"] = 3,
		}, -- [474]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:31866::::::::70:::::::::|h[Veiled Flame Spessarite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39466,
			["reagents"] = {
				[21929] = 1,
			},
			["itemID"] = 31866,
			["expansion"] = 2,
			["name"] = "Veiled Flame Spessarite",
			["subClass"] = 5,
			["icon"] = 134110,
			["quality"] = 2,
		}, -- [475]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32218::::::::70:::::::::|h[Potent Pyrestone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39734,
			["reagents"] = {
				[32231] = 1,
			},
			["itemID"] = 32218,
			["expansion"] = 2,
			["name"] = "Potent Pyrestone",
			["subClass"] = 5,
			["icon"] = 133261,
			["quality"] = 4,
		}, -- [476]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24059::::::::70:::::::::|h[Potent Noble Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31107,
			["reagents"] = {
				[23439] = 1,
			},
			["itemID"] = 24059,
			["expansion"] = 2,
			["name"] = "Potent Noble Topaz",
			["subClass"] = 5,
			["icon"] = 133259,
			["quality"] = 3,
		}, -- [477]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23101::::::::70:::::::::|h[Potent Flame Spessarite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28915,
			["reagents"] = {
				[21929] = 1,
			},
			["itemID"] = 23101,
			["expansion"] = 2,
			["name"] = "Potent Flame Spessarite",
			["subClass"] = 5,
			["icon"] = 134110,
			["quality"] = 2,
		}, -- [478]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35760::::::::70:::::::::|h[Reckless Pyrestone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 47055,
			["reagents"] = {
				[32231] = 1,
			},
			["itemID"] = 35760,
			["expansion"] = 2,
			["name"] = "Reckless Pyrestone",
			["subClass"] = 5,
			["icon"] = 133261,
			["quality"] = 4,
		}, -- [479]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24060::::::::70:::::::::|h[Luminous Noble Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31108,
			["reagents"] = {
				[23439] = 1,
			},
			["itemID"] = 24060,
			["expansion"] = 2,
			["name"] = "Luminous Noble Topaz",
			["subClass"] = 5,
			["icon"] = 133259,
			["quality"] = 3,
		}, -- [480]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23099::::::::70:::::::::|h[Luminous Flame Spessarite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28912,
			["reagents"] = {
				[21929] = 1,
			},
			["itemID"] = 23099,
			["expansion"] = 2,
			["name"] = "Luminous Flame Spessarite",
			["subClass"] = 5,
			["icon"] = 134110,
			["quality"] = 2,
		}, -- [481]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32217::::::::70:::::::::|h[Inscribed Pyrestone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39733,
			["reagents"] = {
				[32231] = 1,
			},
			["itemID"] = 32217,
			["expansion"] = 2,
			["name"] = "Inscribed Pyrestone",
			["subClass"] = 5,
			["icon"] = 133261,
			["quality"] = 4,
		}, -- [482]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24058::::::::70:::::::::|h[Inscribed Noble Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31106,
			["reagents"] = {
				[23439] = 1,
			},
			["itemID"] = 24058,
			["expansion"] = 2,
			["name"] = "Inscribed Noble Topaz",
			["subClass"] = 5,
			["icon"] = 133259,
			["quality"] = 3,
		}, -- [483]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23098::::::::70:::::::::|h[Inscribed Flame Spessarite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28910,
			["reagents"] = {
				[21929] = 1,
			},
			["itemID"] = 23098,
			["expansion"] = 2,
			["name"] = "Inscribed Flame Spessarite",
			["subClass"] = 5,
			["icon"] = 134110,
			["quality"] = 2,
		}, -- [484]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32220::::::::70:::::::::|h[Glinting Pyrestone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39736,
			["reagents"] = {
				[32231] = 1,
			},
			["itemID"] = 32220,
			["expansion"] = 2,
			["name"] = "Glinting Pyrestone",
			["subClass"] = 5,
			["icon"] = 133261,
			["quality"] = 4,
		}, -- [485]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24061::::::::70:::::::::|h[Glinting Noble Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31109,
			["reagents"] = {
				[23439] = 1,
			},
			["itemID"] = 24061,
			["expansion"] = 2,
			["name"] = "Glinting Noble Topaz",
			["subClass"] = 5,
			["icon"] = 133259,
			["quality"] = 3,
		}, -- [486]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23100::::::::70:::::::::|h[Glinting Flame Spessarite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28914,
			["reagents"] = {
				[21929] = 1,
			},
			["itemID"] = 23100,
			["expansion"] = 2,
			["name"] = "Glinting Flame Spessarite",
			["subClass"] = 5,
			["icon"] = 134110,
			["quality"] = 2,
		}, -- [487]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32223::::::::70:::::::::|h[Enduring Seaspray Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39739,
			["reagents"] = {
				[32249] = 1,
			},
			["itemID"] = 32223,
			["expansion"] = 2,
			["name"] = "Enduring Seaspray Emerald",
			["subClass"] = 4,
			["icon"] = 133264,
			["quality"] = 4,
		}, -- [488]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23105::::::::70:::::::::|h[Enduring Deep Peridot]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28918,
			["reagents"] = {
				[23079] = 1,
			},
			["itemID"] = 23105,
			["expansion"] = 2,
			["name"] = "Enduring Deep Peridot",
			["subClass"] = 4,
			["icon"] = 134092,
			["quality"] = 2,
		}, -- [489]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32224::::::::70:::::::::|h[Radiant Seaspray Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39740,
			["reagents"] = {
				[32249] = 1,
			},
			["itemID"] = 32224,
			["expansion"] = 2,
			["name"] = "Radiant Seaspray Emerald",
			["subClass"] = 4,
			["icon"] = 133264,
			["quality"] = 4,
		}, -- [490]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24066::::::::70:::::::::|h[Radiant Talasite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31111,
			["reagents"] = {
				[23437] = 1,
			},
			["itemID"] = 24066,
			["expansion"] = 2,
			["name"] = "Radiant Talasite",
			["subClass"] = 4,
			["icon"] = 133272,
			["quality"] = 3,
		}, -- [491]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23103::::::::70:::::::::|h[Radiant Deep Peridot]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28916,
			["reagents"] = {
				[23079] = 1,
			},
			["itemID"] = 23103,
			["expansion"] = 2,
			["name"] = "Radiant Deep Peridot",
			["subClass"] = 4,
			["icon"] = 134092,
			["quality"] = 2,
		}, -- [492]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35758::::::::70:::::::::|h[Steady Seaspray Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 47054,
			["reagents"] = {
				[32249] = 1,
			},
			["itemID"] = 35758,
			["expansion"] = 2,
			["name"] = "Steady Seaspray Emerald",
			["subClass"] = 4,
			["icon"] = 133264,
			["quality"] = 4,
		}, -- [493]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:33782::::::::70:::::::::|h[Steady Talasite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 43493,
			["reagents"] = {
				[23437] = 1,
			},
			["itemID"] = 33782,
			["expansion"] = 2,
			["name"] = "Steady Talasite",
			["subClass"] = 4,
			["icon"] = 133272,
			["quality"] = 3,
		}, -- [494]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32226::::::::70:::::::::|h[Jagged Seaspray Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39742,
			["reagents"] = {
				[32249] = 1,
			},
			["itemID"] = 32226,
			["expansion"] = 2,
			["name"] = "Jagged Seaspray Emerald",
			["subClass"] = 4,
			["icon"] = 133264,
			["quality"] = 4,
		}, -- [495]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24067::::::::70:::::::::|h[Jagged Talasite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31113,
			["reagents"] = {
				[23437] = 1,
			},
			["itemID"] = 24067,
			["expansion"] = 2,
			["name"] = "Jagged Talasite",
			["subClass"] = 4,
			["icon"] = 133272,
			["quality"] = 3,
		}, -- [496]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23104::::::::70:::::::::|h[Jagged Deep Peridot]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28917,
			["reagents"] = {
				[23079] = 1,
			},
			["itemID"] = 23104,
			["expansion"] = 2,
			["name"] = "Jagged Deep Peridot",
			["subClass"] = 4,
			["icon"] = 134092,
			["quality"] = 2,
		}, -- [497]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32225::::::::70:::::::::|h[Dazzling Seaspray Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39741,
			["reagents"] = {
				[32249] = 1,
			},
			["itemID"] = 32225,
			["expansion"] = 2,
			["name"] = "Dazzling Seaspray Emerald",
			["subClass"] = 4,
			["icon"] = 133264,
			["quality"] = 4,
		}, -- [498]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24065::::::::70:::::::::|h[Dazzling Talasite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31112,
			["reagents"] = {
				[23437] = 1,
			},
			["itemID"] = 24065,
			["expansion"] = 2,
			["name"] = "Dazzling Talasite",
			["subClass"] = 4,
			["icon"] = 133272,
			["quality"] = 3,
		}, -- [499]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:35759::::::::70:::::::::|h[Forceful Seaspray Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 47053,
			["reagents"] = {
				[32249] = 1,
			},
			["itemID"] = 35759,
			["expansion"] = 2,
			["name"] = "Forceful Seaspray Emerald",
			["subClass"] = 4,
			["icon"] = 133264,
			["quality"] = 4,
		}, -- [500]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:35318::::::::70:::::::::|h[Forceful Talasite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 46405,
			["reagents"] = {
				[23437] = 1,
			},
			["itemID"] = 35318,
			["expansion"] = 2,
			["name"] = "Forceful Talasite",
			["subClass"] = 4,
			["icon"] = 133272,
			["quality"] = 3,
		}, -- [501]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32212::::::::70:::::::::|h[Shifting Shadowsong Amethyst]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39728,
			["reagents"] = {
				[32230] = 1,
			},
			["itemID"] = 32212,
			["expansion"] = 2,
			["name"] = "Shifting Shadowsong Amethyst",
			["subClass"] = 3,
			["icon"] = 133266,
			["quality"] = 4,
		}, -- [502]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24055::::::::70:::::::::|h[Shifting Nightseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31103,
			["reagents"] = {
				[23441] = 1,
			},
			["itemID"] = 24055,
			["expansion"] = 2,
			["name"] = "Shifting Nightseye",
			["subClass"] = 3,
			["icon"] = 133256,
			["quality"] = 3,
		}, -- [503]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23110::::::::70:::::::::|h[Shifting Shadow Draenite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28933,
			["reagents"] = {
				[23107] = 1,
			},
			["itemID"] = 23110,
			["expansion"] = 2,
			["name"] = "Shifting Shadow Draenite",
			["subClass"] = 3,
			["icon"] = 134102,
			["quality"] = 2,
		}, -- [504]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32211::::::::70:::::::::|h[Sovereign Shadowsong Amethyst]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39727,
			["reagents"] = {
				[32230] = 1,
			},
			["itemID"] = 32211,
			["expansion"] = 2,
			["name"] = "Sovereign Shadowsong Amethyst",
			["subClass"] = 3,
			["icon"] = 133266,
			["quality"] = 4,
		}, -- [505]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24054::::::::70:::::::::|h[Sovereign Nightseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31102,
			["reagents"] = {
				[23441] = 1,
			},
			["itemID"] = 24054,
			["expansion"] = 2,
			["name"] = "Sovereign Nightseye",
			["subClass"] = 3,
			["icon"] = 133256,
			["quality"] = 3,
		}, -- [506]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23111::::::::70:::::::::|h[Sovereign Shadow Draenite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28936,
			["reagents"] = {
				[23107] = 1,
			},
			["itemID"] = 23111,
			["expansion"] = 2,
			["name"] = "Sovereign Shadow Draenite",
			["subClass"] = 3,
			["icon"] = 134102,
			["quality"] = 2,
		}, -- [507]
		{
			["tradeskill"] = 755,
			["link"] = "|cffa335ee|Hitem:32215::::::::70:::::::::|h[Glowing Shadowsong Amethyst]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 39731,
			["reagents"] = {
				[32230] = 1,
			},
			["itemID"] = 32215,
			["expansion"] = 2,
			["name"] = "Glowing Shadowsong Amethyst",
			["subClass"] = 3,
			["icon"] = 133266,
			["quality"] = 4,
		}, -- [508]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:24056::::::::70:::::::::|h[Glowing Nightseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 31104,
			["reagents"] = {
				[23441] = 1,
			},
			["itemID"] = 24056,
			["expansion"] = 2,
			["name"] = "Glowing Nightseye",
			["subClass"] = 3,
			["icon"] = 133256,
			["quality"] = 3,
		}, -- [509]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23108::::::::70:::::::::|h[Glowing Shadow Draenite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28925,
			["reagents"] = {
				[23107] = 1,
			},
			["itemID"] = 23108,
			["expansion"] = 2,
			["name"] = "Glowing Shadow Draenite",
			["subClass"] = 3,
			["icon"] = 134102,
			["quality"] = 2,
		}, -- [510]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:23109::::::::70:::::::::|h[Royal Shadow Draenite]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 28927,
			["reagents"] = {
				[23107] = 1,
			},
			["itemID"] = 23109,
			["expansion"] = 2,
			["name"] = "Royal Shadow Draenite",
			["subClass"] = 3,
			["icon"] = 134102,
			["quality"] = 2,
		}, -- [511]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:32836::::::::70:::::::::|h[Purified Shadow Pearl]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 41429,
			["reagents"] = {
				[24479] = 1,
				[27860] = 1,
			},
			["itemID"] = 32836,
			["expansion"] = 2,
			["name"] = "Purified Shadow Pearl",
			["subClass"] = 3,
			["icon"] = 134126,
			["quality"] = 3,
		}, -- [512]
		{
			["tradeskill"] = 755,
			["link"] = "|cff1eff00|Hitem:32833::::::::70:::::::::|h[Purified Jaggal Pearl]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 41420,
			["reagents"] = {
				[24478] = 1,
				[27860] = 1,
			},
			["itemID"] = 32833,
			["expansion"] = 2,
			["name"] = "Purified Jaggal Pearl",
			["subClass"] = 3,
			["icon"] = 134127,
			["quality"] = 2,
		}, -- [513]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:35707::::::::70:::::::::|h[Regal Nightseye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 46803,
			["reagents"] = {
				[23441] = 1,
			},
			["itemID"] = 35707,
			["expansion"] = 2,
			["name"] = "Regal Nightseye",
			["subClass"] = 3,
			["icon"] = 133256,
			["quality"] = 3,
		}, -- [514]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:31079::::::::70:::::::::|h[Mercurial Adamantite]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 38068,
			["reagents"] = {
				[24243] = 4,
				[22452] = 1,
			},
			["itemID"] = 31079,
			["expansion"] = 2,
			["name"] = "Mercurial Adamantite",
			["subClass"] = 4,
			["icon"] = 135732,
			["quality"] = 3,
		}, -- [515]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:21752::::::::70:::::::::|h[Thorium Setting]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 26880,
			["reagents"] = {
				[12359] = 1,
			},
			["itemID"] = 21752,
			["expansion"] = 2,
			["name"] = "Thorium Setting",
			["subClass"] = 4,
			["icon"] = 133273,
			["quality"] = 1,
		}, -- [516]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:20963::::::::70:::::::::|h[Mithril Filigree]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 25615,
			["reagents"] = {
				[3860] = 2,
			},
			["itemID"] = 20963,
			["expansion"] = 2,
			["name"] = "Mithril Filigree",
			["subClass"] = 4,
			["icon"] = 133253,
			["quality"] = 1,
		}, -- [517]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:20817::::::::70:::::::::|h[Bronze Setting]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 25278,
			["reagents"] = {
				[2841] = 2,
			},
			["itemID"] = 20817,
			["expansion"] = 2,
			["name"] = "Bronze Setting",
			["subClass"] = 4,
			["icon"] = 133237,
			["quality"] = 1,
		}, -- [518]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:20816::::::::70:::::::::|h[Delicate Copper Wire]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 25255,
			["reagents"] = {
				[2840] = 2,
			},
			["itemID"] = 20816,
			["expansion"] = 2,
			["name"] = "Delicate Copper Wire",
			["subClass"] = 4,
			["icon"] = 133243,
			["quality"] = 1,
		}, -- [519]
		{
			["tradeskill"] = 755,
			["link"] = "|cff0070dd|Hitem:35945::::::::70:::::::::|h[Brilliant Glass]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 47280,
			["reagents"] = {
				[23079] = 3,
				[23117] = 3,
				[23077] = 3,
				[21929] = 3,
				[23112] = 3,
				[23107] = 3,
			},
			["itemID"] = 35945,
			["expansion"] = 2,
			["name"] = "Brilliant Glass",
			["subClass"] = 0,
			["icon"] = 134096,
			["quality"] = 3,
		}, -- [520]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:25883::::::::70:::::::::|h[Dense Stone Statue]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32809,
			["reagents"] = {
				[12365] = 10,
			},
			["itemID"] = 25883,
			["expansion"] = 2,
			["name"] = "Dense Stone Statue",
			["subClass"] = 0,
			["icon"] = 134452,
			["quality"] = 1,
		}, -- [521]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:25882::::::::70:::::::::|h[Solid Stone Statue]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32808,
			["reagents"] = {
				[7912] = 10,
			},
			["itemID"] = 25882,
			["expansion"] = 2,
			["name"] = "Solid Stone Statue",
			["subClass"] = 0,
			["icon"] = 134448,
			["quality"] = 1,
		}, -- [522]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:25881::::::::70:::::::::|h[Heavy Stone Statue]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32807,
			["reagents"] = {
				[2838] = 8,
			},
			["itemID"] = 25881,
			["expansion"] = 2,
			["name"] = "Heavy Stone Statue",
			["subClass"] = 0,
			["icon"] = 134451,
			["quality"] = 1,
		}, -- [523]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:25880::::::::70:::::::::|h[Coarse Stone Statue]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32801,
			["reagents"] = {
				[2836] = 8,
			},
			["itemID"] = 25880,
			["expansion"] = 2,
			["name"] = "Coarse Stone Statue",
			["subClass"] = 0,
			["icon"] = 134447,
			["quality"] = 1,
		}, -- [524]
		{
			["tradeskill"] = 755,
			["link"] = "|cffffffff|Hitem:25498::::::::70:::::::::|h[Rough Stone Statue]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32259,
			["reagents"] = {
				[2835] = 8,
			},
			["itemID"] = 25498,
			["expansion"] = 2,
			["name"] = "Rough Stone Statue",
			["subClass"] = 0,
			["icon"] = 134450,
			["quality"] = 1,
		}, -- [525]
		{
			["tradeskill"] = 333,
			["link"] = "spell:42974",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 42974,
			["reagents"] = {
				[22449] = 10,
				[22450] = 6,
				[22445] = 30,
				[22446] = 6,
				[22824] = 3,
			},
			["itemID"] = 42974,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Executioner",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [526]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27982",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27982,
			["reagents"] = {
				[22449] = 10,
				[22450] = 12,
				[21885] = 6,
				[22446] = 8,
				[22456] = 6,
			},
			["itemID"] = 27982,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Soulfrost",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [527]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27981",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27981,
			["reagents"] = {
				[22449] = 10,
				[22450] = 12,
				[21884] = 6,
				[22446] = 8,
				[23571] = 1,
			},
			["itemID"] = 27981,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Sunfire",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [528]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27984",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27984,
			["reagents"] = {
				[22445] = 40,
				[22449] = 10,
				[22450] = 6,
				[22446] = 8,
			},
			["itemID"] = 27984,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Mongoose",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [529]
		{
			["tradeskill"] = 333,
			["link"] = "spell:28003",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 28003,
			["reagents"] = {
				[22445] = 20,
				[22446] = 10,
				[22449] = 12,
			},
			["itemID"] = 28003,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Spellsurge",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [530]
		{
			["tradeskill"] = 333,
			["link"] = "spell:28004",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 28004,
			["reagents"] = {
				[22449] = 8,
				[22450] = 8,
				[21885] = 2,
			},
			["itemID"] = 28004,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Battlemaster",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [531]
		{
			["tradeskill"] = 333,
			["link"] = "spell:46578",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 46578,
			["reagents"] = {
				[22456] = 2,
				[21885] = 2,
			},
			["itemID"] = 46578,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Deathfrost",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [532]
		{
			["tradeskill"] = 333,
			["link"] = "spell:42620",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 42620,
			["reagents"] = {
				[22445] = 8,
				[22446] = 4,
				[22449] = 6,
				[22451] = 2,
			},
			["itemID"] = 42620,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Greater Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [533]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34010",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34010,
			["reagents"] = {
				[21885] = 8,
				[21886] = 8,
				[22449] = 8,
			},
			["itemID"] = 34010,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Major Healing",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [534]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27975",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27975,
			["reagents"] = {
				[22449] = 8,
				[22446] = 8,
			},
			["itemID"] = 27975,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Major Spellpower",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [535]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27972",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27972,
			["reagents"] = {
				[22445] = 20,
				[22446] = 5,
				[22449] = 4,
			},
			["itemID"] = 27972,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Potency",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [536]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27968",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27968,
			["reagents"] = {
				[22449] = 2,
				[22446] = 10,
			},
			["itemID"] = 27968,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Major Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [537]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27967",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27967,
			["reagents"] = {
				[22445] = 6,
				[22446] = 6,
				[22449] = 2,
			},
			["itemID"] = 27967,
			["expansion"] = 2,
			["name"] = "Enchant Weapon - Major Striking",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [538]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27977",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27977,
			["reagents"] = {
				[22445] = 20,
				[22446] = 6,
				[22449] = 8,
			},
			["itemID"] = 27977,
			["expansion"] = 2,
			["name"] = "Enchant 2H Weapon - Major Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [539]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27971",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27971,
			["reagents"] = {
				[22449] = 4,
				[22445] = 40,
			},
			["itemID"] = 27971,
			["expansion"] = 2,
			["name"] = "Enchant 2H Weapon - Savagery",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [540]
		{
			["tradeskill"] = 333,
			["link"] = "spell:47051",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 47051,
			["reagents"] = {
				[22446] = 8,
				[22452] = 8,
			},
			["itemID"] = 47051,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Steelweave",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [541]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34006",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34006,
			["reagents"] = {
				[22449] = 4,
				[22456] = 8,
			},
			["itemID"] = 34006,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Greater Shadow Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [542]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34005",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34005,
			["reagents"] = {
				[22449] = 4,
				[22457] = 8,
			},
			["itemID"] = 34005,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Greater Arcane Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [543]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27962",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27962,
			["reagents"] = {
				[22451] = 4,
				[22452] = 4,
				[22446] = 4,
				[21884] = 4,
				[21885] = 4,
			},
			["itemID"] = 27962,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Major Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [544]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34003",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34003,
			["reagents"] = {
				[22445] = 6,
				[22446] = 2,
				[22457] = 2,
			},
			["itemID"] = 34003,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Spell Penetration",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [545]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34004",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34004,
			["reagents"] = {
				[22445] = 4,
				[22446] = 1,
				[22451] = 1,
			},
			["itemID"] = 34004,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Greater Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [546]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27961",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27961,
			["reagents"] = {
				[22445] = 8,
			},
			["itemID"] = 27961,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Major Armor",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [547]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25086",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25086,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[22452] = 8,
			},
			["itemID"] = 25086,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Dodge",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [548]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25081",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25081,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[7078] = 4,
			},
			["itemID"] = 25081,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Greater Fire Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [549]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25082",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25082,
			["reagents"] = {
				[22448] = 2,
				[22446] = 3,
				[12803] = 4,
			},
			["itemID"] = 25082,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Greater Nature Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [550]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25084",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25084,
			["reagents"] = {
				[22448] = 4,
				[22446] = 2,
				[22456] = 8,
			},
			["itemID"] = 25084,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Subtlety",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [551]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25083",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25083,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[22794] = 2,
			},
			["itemID"] = 25083,
			["expansion"] = 2,
			["name"] = "Enchant Cloak - Stealth",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [552]
		{
			["tradeskill"] = 333,
			["link"] = "spell:46594",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 46594,
			["reagents"] = {
				[22445] = 8,
				[22446] = 4,
				[23427] = 4,
			},
			["itemID"] = 46594,
			["expansion"] = 2,
			["name"] = "Enchant Chest - Defense",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [553]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33992",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33992,
			["reagents"] = {
				[22446] = 4,
				[22445] = 10,
			},
			["itemID"] = 33992,
			["expansion"] = 2,
			["name"] = "Enchant Chest - Major Resilience",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [554]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27960",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27960,
			["reagents"] = {
				[22445] = 4,
				[22449] = 4,
				[22446] = 4,
			},
			["itemID"] = 27960,
			["expansion"] = 2,
			["name"] = "Enchant Chest - Exceptional Stats",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [555]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33990",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33990,
			["reagents"] = {
				[22446] = 2,
			},
			["itemID"] = 33990,
			["expansion"] = 2,
			["name"] = "Enchant Chest - Major Spirit",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [556]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27957",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27957,
			["reagents"] = {
				[13446] = 4,
				[14344] = 2,
				[22445] = 8,
			},
			["itemID"] = 27957,
			["expansion"] = 2,
			["name"] = "Enchant Chest - Exceptional Health",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [557]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33991",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33991,
			["reagents"] = {
				[22447] = 2,
				[22445] = 2,
			},
			["itemID"] = 33991,
			["expansion"] = 2,
			["name"] = "Enchant Chest - Restore Mana Prime",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [558]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27954",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27954,
			["reagents"] = {
				[22449] = 4,
				[22450] = 2,
				[23572] = 1,
			},
			["itemID"] = 27954,
			["expansion"] = 2,
			["name"] = "Enchant Boots - Surefooted",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [559]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34008",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34008,
			["reagents"] = {
				[22449] = 8,
				[22452] = 8,
			},
			["itemID"] = 34008,
			["expansion"] = 2,
			["name"] = "Enchant Boots - Boar's Speed",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [560]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34007",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34007,
			["reagents"] = {
				[22449] = 8,
				[22451] = 8,
			},
			["itemID"] = 34007,
			["expansion"] = 2,
			["name"] = "Enchant Boots - Cat's Swiftness",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [561]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27951",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27951,
			["reagents"] = {
				[22446] = 8,
				[22445] = 8,
			},
			["itemID"] = 27951,
			["expansion"] = 2,
			["name"] = "Enchant Boots - Dexterity",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [562]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27950",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27950,
			["reagents"] = {
				[22445] = 12,
			},
			["itemID"] = 27950,
			["expansion"] = 2,
			["name"] = "Enchant Boots - Fortitude",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [563]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27948",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27948,
			["reagents"] = {
				[13446] = 4,
				[13444] = 4,
				[22445] = 6,
			},
			["itemID"] = 27948,
			["expansion"] = 2,
			["name"] = "Enchant Boots - Vitality",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [564]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33997",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33997,
			["reagents"] = {
				[22457] = 6,
				[22449] = 6,
				[22446] = 6,
			},
			["itemID"] = 33997,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Major Spellpower",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [565]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33994",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33994,
			["reagents"] = {
				[22445] = 2,
				[22446] = 8,
				[22449] = 2,
			},
			["itemID"] = 33994,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Spell Strike",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [566]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33999",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33999,
			["reagents"] = {
				[22449] = 6,
				[21886] = 6,
				[22446] = 6,
			},
			["itemID"] = 33999,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Major Healing",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [567]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33995",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33995,
			["reagents"] = {
				[22445] = 12,
				[22446] = 1,
			},
			["itemID"] = 33995,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Major Strength",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [568]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33996",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33996,
			["reagents"] = {
				[22445] = 8,
			},
			["itemID"] = 33996,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Assault",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [569]
		{
			["tradeskill"] = 333,
			["link"] = "spell:33993",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 33993,
			["reagents"] = {
				[22447] = 1,
				[22445] = 4,
			},
			["itemID"] = 33993,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Blasting",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [570]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25080",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25080,
			["reagents"] = {
				[22448] = 3,
				[22446] = 3,
				[22451] = 2,
			},
			["itemID"] = 25080,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Superior Agility",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [571]
		{
			["tradeskill"] = 333,
			["link"] = "spell:25072",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 25072,
			["reagents"] = {
				[22448] = 4,
				[22446] = 2,
				[21886] = 8,
			},
			["itemID"] = 25072,
			["expansion"] = 2,
			["name"] = "Enchant Gloves - Threat",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [572]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27947",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27947,
			["reagents"] = {
				[22449] = 2,
				[22578] = 1,
				[22572] = 1,
				[22573] = 1,
				[22574] = 1,
			},
			["itemID"] = 27947,
			["expansion"] = 2,
			["name"] = "Enchant Shield - Resistance",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [573]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44383",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44383,
			["reagents"] = {
				[22449] = 1,
				[22447] = 4,
			},
			["itemID"] = 44383,
			["expansion"] = 2,
			["name"] = "Enchant Shield - Resilience",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [574]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27946",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27946,
			["reagents"] = {
				[22445] = 12,
				[22446] = 4,
				[22452] = 10,
			},
			["itemID"] = 27946,
			["expansion"] = 2,
			["name"] = "Enchant Shield - Shield Block",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [575]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34009",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34009,
			["reagents"] = {
				[22445] = 15,
			},
			["itemID"] = 34009,
			["expansion"] = 2,
			["name"] = "Enchant Shield - Major Stamina",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [576]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27945",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27945,
			["reagents"] = {
				[22446] = 4,
			},
			["itemID"] = 27945,
			["expansion"] = 2,
			["name"] = "Enchant Shield - Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [577]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27944",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27944,
			["reagents"] = {
				[22445] = 6,
				[22452] = 10,
			},
			["itemID"] = 27944,
			["expansion"] = 2,
			["name"] = "Enchant Shield - Tough Shield",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [578]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27917",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27917,
			["reagents"] = {
				[21884] = 6,
				[22449] = 6,
				[21885] = 6,
			},
			["itemID"] = 27917,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Spellpower",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [579]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27914",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27914,
			["reagents"] = {
				[22445] = 20,
				[22446] = 10,
				[22449] = 1,
			},
			["itemID"] = 27914,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Fortitude",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [580]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27913",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27913,
			["reagents"] = {
				[22446] = 8,
			},
			["itemID"] = 27913,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Restore Mana Prime",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [581]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27911",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27911,
			["reagents"] = {
				[22446] = 4,
				[21886] = 4,
			},
			["itemID"] = 27911,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Superior Healing",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [582]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27905",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27905,
			["reagents"] = {
				[22445] = 6,
				[22447] = 6,
			},
			["itemID"] = 27905,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Stats",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [583]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27906",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27906,
			["reagents"] = {
				[22448] = 2,
				[22445] = 10,
			},
			["itemID"] = 27906,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Major Defense",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [584]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34001",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34001,
			["reagents"] = {
				[22447] = 3,
			},
			["itemID"] = 34001,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Major Intellect",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [585]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27899",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27899,
			["reagents"] = {
				[22445] = 6,
			},
			["itemID"] = 27899,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Brawn",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [586]
		{
			["tradeskill"] = 333,
			["link"] = "spell:34002",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 34002,
			["reagents"] = {
				[22445] = 6,
			},
			["itemID"] = 34002,
			["expansion"] = 2,
			["name"] = "Enchant Bracer - Assault",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [587]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27927",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27927,
			["reagents"] = {
				[22450] = 2,
				[22449] = 2,
			},
			["itemID"] = 27927,
			["expansion"] = 2,
			["name"] = "Enchant Ring - Stats",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [588]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27926",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27926,
			["reagents"] = {
				[22445] = 5,
				[22446] = 3,
				[22449] = 2,
			},
			["itemID"] = 27926,
			["expansion"] = 2,
			["name"] = "Enchant Ring - Healing Power",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [589]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27924",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27924,
			["reagents"] = {
				[22449] = 2,
				[22446] = 2,
			},
			["itemID"] = 27924,
			["expansion"] = 2,
			["name"] = "Enchant Ring - Spellpower",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [590]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27920",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27920,
			["reagents"] = {
				[22449] = 2,
				[22445] = 6,
			},
			["itemID"] = 27920,
			["expansion"] = 2,
			["name"] = "Enchant Ring - Striking",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [591]
		{
			["tradeskill"] = 333,
			["link"] = "spell:28019",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 28019,
			["reagents"] = {
				[22445] = 3,
				[22792] = 1,
				[18256] = 1,
			},
			["itemID"] = 28019,
			["expansion"] = 2,
			["name"] = "Superior Wizard Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [592]
		{
			["tradeskill"] = 333,
			["link"] = "spell:28016",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 28016,
			["reagents"] = {
				[22445] = 3,
				[22791] = 1,
				[18256] = 1,
			},
			["itemID"] = 28016,
			["expansion"] = 2,
			["name"] = "Superior Mana Oil",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [593]
		{
			["tradeskill"] = 333,
			["link"] = "spell:45765",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 45765,
			["reagents"] = {
				[22450] = 1,
			},
			["itemID"] = 45765,
			["expansion"] = 2,
			["name"] = "Void Shatter",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [594]
		{
			["tradeskill"] = 333,
			["link"] = "spell:28022",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 28022,
			["reagents"] = {
				[22448] = 3,
			},
			["itemID"] = 28022,
			["expansion"] = 2,
			["name"] = "Large Prismatic Shard",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [595]
		{
			["tradeskill"] = 333,
			["link"] = "spell:42615",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 42615,
			["reagents"] = {
				[22449] = 1,
			},
			["itemID"] = 42615,
			["expansion"] = 2,
			["name"] = "Small Prismatic Shard",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [596]
		{
			["tradeskill"] = 333,
			["link"] = "spell:42613",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 42613,
			["reagents"] = {
				[20725] = 1,
			},
			["itemID"] = 42613,
			["expansion"] = 2,
			["name"] = "Nexus Transformation",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [597]
		{
			["tradeskill"] = 333,
			["link"] = "spell:32667",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 32667,
			["reagents"] = {
				[25845] = 1,
				[23571] = 4,
				[22446] = 12,
				[22462] = 1,
				[22450] = 2,
			},
			["itemID"] = 32667,
			["expansion"] = 2,
			["name"] = "Runed Eternium Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [598]
		{
			["tradeskill"] = 333,
			["link"] = "spell:32665",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 32665,
			["reagents"] = {
				[22449] = 8,
				[23571] = 1,
				[22446] = 8,
				[22461] = 1,
				[25844] = 1,
			},
			["itemID"] = 32665,
			["expansion"] = 2,
			["name"] = "Runed Adamantite Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [599]
		{
			["tradeskill"] = 333,
			["link"] = "spell:32664",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 32664,
			["reagents"] = {
				[16203] = 4,
				[14344] = 6,
				[16207] = 1,
				[25843] = 1,
			},
			["itemID"] = 32664,
			["expansion"] = 2,
			["name"] = "Runed Fel Iron Rod",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [600]
		{
			["tradeskill"] = 333,
			["link"] = "spell:28028",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 28028,
			["reagents"] = {
				[22450] = 2,
			},
			["itemID"] = 28028,
			["expansion"] = 2,
			["name"] = "Void Sphere",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [601]
		{
			["tradeskill"] = 333,
			["link"] = "spell:28027",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 28027,
			["reagents"] = {
				[22449] = 4,
			},
			["itemID"] = 28027,
			["expansion"] = 2,
			["name"] = "Prismatic Sphere",
			["subClass"] = -1,
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [602]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27659::::::::70:::::::::|h[Warp Burger]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33288,
			["reagents"] = {
				[27681] = 1,
			},
			["itemID"] = 27659,
			["expansion"] = 2,
			["name"] = "Warp Burger",
			["subClass"] = 5,
			["icon"] = 134021,
			["quality"] = 1,
		}, -- [603]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27664::::::::70:::::::::|h[Grilled Mudfish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33293,
			["reagents"] = {
				[27435] = 1,
			},
			["itemID"] = 27664,
			["expansion"] = 2,
			["name"] = "Grilled Mudfish",
			["subClass"] = 5,
			["icon"] = 134034,
			["quality"] = 1,
		}, -- [604]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27658::::::::70:::::::::|h[Roasted Clefthoof]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33287,
			["reagents"] = {
				[27678] = 1,
			},
			["itemID"] = 27658,
			["expansion"] = 2,
			["name"] = "Roasted Clefthoof",
			["subClass"] = 5,
			["icon"] = 134016,
			["quality"] = 1,
		}, -- [605]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27655::::::::70:::::::::|h[Ravager Dog]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33284,
			["reagents"] = {
				[27674] = 1,
			},
			["itemID"] = 27655,
			["expansion"] = 2,
			["name"] = "Ravager Dog",
			["subClass"] = 5,
			["icon"] = 134009,
			["quality"] = 1,
		}, -- [606]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:31673::::::::70:::::::::|h[Crunchy Serpent]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 38868,
			["reagents"] = {
				[31671] = 1,
			},
			["itemID"] = 31673,
			["expansion"] = 2,
			["name"] = "Crunchy Serpent",
			["subClass"] = 5,
			["icon"] = 134044,
			["quality"] = 1,
		}, -- [607]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27665::::::::70:::::::::|h[Poached Bluefish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33294,
			["reagents"] = {
				[27437] = 1,
			},
			["itemID"] = 27665,
			["expansion"] = 2,
			["name"] = "Poached Bluefish",
			["subClass"] = 5,
			["icon"] = 134032,
			["quality"] = 1,
		}, -- [608]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27657::::::::70:::::::::|h[Blackened Basilisk]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33286,
			["reagents"] = {
				[27677] = 1,
			},
			["itemID"] = 27657,
			["expansion"] = 2,
			["name"] = "Blackened Basilisk",
			["subClass"] = 5,
			["icon"] = 134042,
			["quality"] = 1,
		}, -- [609]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33825::::::::70:::::::::|h[Skullfish Soup]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 43707,
			["reagents"] = {
				[33824] = 1,
			},
			["itemID"] = 33825,
			["expansion"] = 2,
			["name"] = "Skullfish Soup",
			["subClass"] = 5,
			["icon"] = 134019,
			["quality"] = 1,
		}, -- [610]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27666::::::::70:::::::::|h[Golden Fish Sticks]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33295,
			["reagents"] = {
				[27438] = 1,
			},
			["itemID"] = 27666,
			["expansion"] = 2,
			["name"] = "Golden Fish Sticks",
			["subClass"] = 5,
			["icon"] = 133904,
			["quality"] = 1,
		}, -- [611]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33052::::::::70:::::::::|h[Fisherman's Feast]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 42302,
			["reagents"] = {
				[27515] = 1,
				[4539] = 5,
				[3713] = 5,
			},
			["itemID"] = 33052,
			["expansion"] = 2,
			["name"] = "Fisherman's Feast",
			["subClass"] = 5,
			["icon"] = 134044,
			["quality"] = 1,
		}, -- [612]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27667::::::::70:::::::::|h[Spicy Crawdad]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33296,
			["reagents"] = {
				[27439] = 1,
			},
			["itemID"] = 27667,
			["expansion"] = 2,
			["name"] = "Spicy Crawdad",
			["subClass"] = 5,
			["icon"] = 133902,
			["quality"] = 1,
		}, -- [613]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:31672::::::::70:::::::::|h[Mok'Nathal Shortribs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 38867,
			["reagents"] = {
				[31670] = 1,
			},
			["itemID"] = 31672,
			["expansion"] = 2,
			["name"] = "Mok'Nathal Shortribs",
			["subClass"] = 5,
			["icon"] = 134004,
			["quality"] = 1,
		}, -- [614]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34411::::::::70:::::::::|h[Hot Apple Cider]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45022,
			["reagents"] = {
				[34412] = 1,
				[17196] = 1,
				[17194] = 1,
			},
			["itemID"] = 34411,
			["expansion"] = 2,
			["name"] = "Hot Apple Cider",
			["subClass"] = 5,
			["icon"] = 132810,
			["quality"] = 1,
		}, -- [615]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27660::::::::70:::::::::|h[Talbuk Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33289,
			["reagents"] = {
				[27682] = 1,
			},
			["itemID"] = 27660,
			["expansion"] = 2,
			["name"] = "Talbuk Steak",
			["subClass"] = 5,
			["icon"] = 134040,
			["quality"] = 1,
		}, -- [616]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:30155::::::::70:::::::::|h[Clam Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 36210,
			["reagents"] = {
				[24477] = 2,
				[3713] = 1,
			},
			["itemID"] = 30155,
			["expansion"] = 2,
			["name"] = "Clam Bar",
			["subClass"] = 5,
			["icon"] = 133983,
			["quality"] = 1,
		}, -- [617]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27662::::::::70:::::::::|h[Feltail Delight]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33291,
			["reagents"] = {
				[27425] = 1,
			},
			["itemID"] = 27662,
			["expansion"] = 2,
			["name"] = "Feltail Delight",
			["subClass"] = 5,
			["icon"] = 134030,
			["quality"] = 1,
		}, -- [618]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27651::::::::70:::::::::|h[Buzzard Bites]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33279,
			["reagents"] = {
				[27671] = 1,
			},
			["itemID"] = 27651,
			["expansion"] = 2,
			["name"] = "Buzzard Bites",
			["subClass"] = 5,
			["icon"] = 134041,
			["quality"] = 1,
		}, -- [619]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27663::::::::70:::::::::|h[Blackened Sporefish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33292,
			["reagents"] = {
				[27429] = 1,
			},
			["itemID"] = 27663,
			["expansion"] = 2,
			["name"] = "Blackened Sporefish",
			["subClass"] = 5,
			["icon"] = 134035,
			["quality"] = 1,
		}, -- [620]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33872::::::::70:::::::::|h[Spicy Hot Talbuk]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 43765,
			["reagents"] = {
				[27682] = 1,
				[2692] = 1,
			},
			["itemID"] = 33872,
			["expansion"] = 2,
			["name"] = "Spicy Hot Talbuk",
			["subClass"] = 5,
			["icon"] = 134040,
			["quality"] = 1,
		}, -- [621]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33867::::::::70:::::::::|h[Broiled Bloodfin]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 43761,
			["reagents"] = {
				[33823] = 1,
			},
			["itemID"] = 33867,
			["expansion"] = 2,
			["name"] = "Broiled Bloodfin",
			["subClass"] = 5,
			["icon"] = 133915,
			["quality"] = 1,
		}, -- [622]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33053::::::::70:::::::::|h[Hot Buttered Trout]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 42305,
			["reagents"] = {
				[27516] = 1,
				[3713] = 2,
			},
			["itemID"] = 33053,
			["expansion"] = 2,
			["name"] = "Hot Buttered Trout",
			["subClass"] = 5,
			["icon"] = 134032,
			["quality"] = 1,
		}, -- [623]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33048::::::::70:::::::::|h[Stewed Trout]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 42296,
			["reagents"] = {
				[2593] = 1,
				[3713] = 1,
				[27422] = 1,
			},
			["itemID"] = 33048,
			["expansion"] = 2,
			["name"] = "Stewed Trout",
			["subClass"] = 5,
			["icon"] = 134020,
			["quality"] = 1,
		}, -- [624]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27661::::::::70:::::::::|h[Blackened Trout]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33290,
			["reagents"] = {
				[27422] = 1,
			},
			["itemID"] = 27661,
			["expansion"] = 2,
			["name"] = "Blackened Trout",
			["subClass"] = 5,
			["icon"] = 134033,
			["quality"] = 1,
		}, -- [625]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33874::::::::70:::::::::|h[Kibler's Bits]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 43772,
			["reagents"] = {
				[27671] = 1,
			},
			["itemID"] = 33874,
			["expansion"] = 2,
			["name"] = "Kibler's Bits",
			["subClass"] = 5,
			["icon"] = 134005,
			["quality"] = 1,
		}, -- [626]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:35563::::::::70:::::::::|h[Charred Bear Kabobs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 46684,
			["reagents"] = {
				[35562] = 1,
			},
			["itemID"] = 35563,
			["expansion"] = 2,
			["name"] = "Charred Bear Kabobs",
			["subClass"] = 5,
			["icon"] = 134024,
			["quality"] = 1,
		}, -- [627]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:35565::::::::70:::::::::|h[Juicy Bear Burger]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 46688,
			["reagents"] = {
				[35562] = 1,
			},
			["itemID"] = 35565,
			["expansion"] = 2,
			["name"] = "Juicy Bear Burger",
			["subClass"] = 5,
			["icon"] = 134021,
			["quality"] = 1,
		}, -- [628]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:22645::::::::70:::::::::|h[Crunchy Spider Surprise]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28267,
			["reagents"] = {
				[22644] = 1,
			},
			["itemID"] = 22645,
			["expansion"] = 2,
			["name"] = "Crunchy Spider Surprise",
			["subClass"] = 5,
			["icon"] = 134044,
			["quality"] = 1,
		}, -- [629]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27636::::::::70:::::::::|h[Bat Bites]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33278,
			["reagents"] = {
				[27669] = 1,
			},
			["itemID"] = 27636,
			["expansion"] = 2,
			["name"] = "Bat Bites",
			["subClass"] = 5,
			["icon"] = 134042,
			["quality"] = 1,
		}, -- [630]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:24105::::::::70:::::::::|h[Roasted Moongraze Tenderloin]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33277,
			["reagents"] = {
				[23676] = 1,
			},
			["itemID"] = 24105,
			["expansion"] = 2,
			["name"] = "Roasted Moongraze Tenderloin",
			["subClass"] = 5,
			["icon"] = 134016,
			["quality"] = 1,
		}, -- [631]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:27635::::::::70:::::::::|h[Lynx Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33276,
			["reagents"] = {
				[27668] = 1,
			},
			["itemID"] = 27635,
			["expansion"] = 2,
			["name"] = "Lynx Steak",
			["subClass"] = 5,
			["icon"] = 134003,
			["quality"] = 1,
		}, -- [632]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33924::::::::70:::::::::|h[Delicious Chocolate Cake]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 43779,
			["reagents"] = {
				[6889] = 8,
				[30817] = 8,
				[1179] = 4,
				[785] = 3,
				[2678] = 4,
				[2593] = 1,
			},
			["itemID"] = 33924,
			["expansion"] = 2,
			["name"] = "Delicious Chocolate Cake",
			["subClass"] = 5,
			["icon"] = 133783,
			["quality"] = 1,
		}, -- [633]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34832::::::::70:::::::::|h[Captain Rumsey's Lager]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45695,
			["reagents"] = {
				[2596] = 1,
				[2594] = 1,
			},
			["itemID"] = 34832,
			["expansion"] = 2,
			["name"] = "Captain Rumsey's Lager",
			["subClass"] = 5,
			["icon"] = 132790,
			["quality"] = 1,
		}, -- [634]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:33866::::::::70:::::::::|h[Stormchops]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 43758,
			["reagents"] = {
				[27678] = 1,
				[13757] = 1,
			},
			["itemID"] = 33866,
			["expansion"] = 2,
			["name"] = "Stormchops",
			["subClass"] = 5,
			["icon"] = 134047,
			["quality"] = 1,
		}, -- [635]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22866::::::::70:::::::::|h[Flask of Pure Death]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28591,
			["reagents"] = {
				[22793] = 3,
				[22794] = 1,
				[22792] = 7,
				[18256] = 1,
			},
			["itemID"] = 22866,
			["expansion"] = 2,
			["name"] = "Flask of Pure Death",
			["subClass"] = 3,
			["icon"] = 134738,
			["quality"] = 1,
		}, -- [636]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22854::::::::70:::::::::|h[Flask of Relentless Assault]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28589,
			["reagents"] = {
				[22793] = 3,
				[22794] = 1,
				[22789] = 7,
				[18256] = 1,
			},
			["itemID"] = 22854,
			["expansion"] = 2,
			["name"] = "Flask of Relentless Assault",
			["subClass"] = 3,
			["icon"] = 134740,
			["quality"] = 1,
		}, -- [637]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22853::::::::70:::::::::|h[Flask of Mighty Restoration]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28588,
			["reagents"] = {
				[22793] = 3,
				[22794] = 1,
				[22786] = 7,
				[18256] = 1,
			},
			["itemID"] = 22853,
			["expansion"] = 2,
			["name"] = "Flask of Mighty Restoration",
			["subClass"] = 3,
			["icon"] = 134741,
			["quality"] = 1,
		}, -- [638]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22851::::::::70:::::::::|h[Flask of Fortification]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28587,
			["reagents"] = {
				[22793] = 3,
				[22794] = 1,
				[18256] = 1,
				[22790] = 7,
			},
			["itemID"] = 22851,
			["expansion"] = 2,
			["name"] = "Flask of Fortification",
			["subClass"] = 3,
			["icon"] = 134742,
			["quality"] = 1,
		}, -- [639]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22861::::::::70:::::::::|h[Flask of Blinding Light]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28590,
			["reagents"] = {
				[22793] = 3,
				[22794] = 1,
				[18256] = 1,
				[22791] = 7,
			},
			["itemID"] = 22861,
			["expansion"] = 2,
			["name"] = "Flask of Blinding Light",
			["subClass"] = 3,
			["icon"] = 134739,
			["quality"] = 1,
		}, -- [640]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:22456::::::::70:::::::::|h[Primal Shadow]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28581,
			["reagents"] = {
				[21885] = 1,
			},
			["itemID"] = 22456,
			["expansion"] = 2,
			["name"] = "Primal Shadow",
			["subClass"] = 10,
			["icon"] = 132851,
			["quality"] = 2,
		}, -- [641]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:21885::::::::70:::::::::|h[Primal Water]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28580,
			["reagents"] = {
				[22456] = 1,
			},
			["itemID"] = 21885,
			["expansion"] = 2,
			["name"] = "Primal Water",
			["subClass"] = 10,
			["icon"] = 132852,
			["quality"] = 2,
		}, -- [642]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:21884::::::::70:::::::::|h[Primal Fire]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28582,
			["reagents"] = {
				[22457] = 1,
			},
			["itemID"] = 21884,
			["expansion"] = 2,
			["name"] = "Primal Fire",
			["subClass"] = 10,
			["icon"] = 132847,
			["quality"] = 2,
		}, -- [643]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:22452::::::::70:::::::::|h[Primal Earth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28584,
			["reagents"] = {
				[21886] = 1,
			},
			["itemID"] = 22452,
			["expansion"] = 2,
			["name"] = "Primal Earth",
			["subClass"] = 10,
			["icon"] = 132846,
			["quality"] = 2,
		}, -- [644]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:22457::::::::70:::::::::|h[Primal Mana]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28583,
			["reagents"] = {
				[21884] = 1,
			},
			["itemID"] = 22457,
			["expansion"] = 2,
			["name"] = "Primal Mana",
			["subClass"] = 10,
			["icon"] = 132849,
			["quality"] = 2,
		}, -- [645]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:21886::::::::70:::::::::|h[Primal Life]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28585,
			["reagents"] = {
				[22452] = 1,
			},
			["itemID"] = 21886,
			["expansion"] = 2,
			["name"] = "Primal Life",
			["subClass"] = 10,
			["icon"] = 132848,
			["quality"] = 2,
		}, -- [646]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:25868::::::::70:::::::::|h[Skyfire Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32766,
			["reagents"] = {
				[21884] = 2,
				[23117] = 3,
				[23077] = 3,
				[21929] = 3,
				[22451] = 2,
			},
			["itemID"] = 25868,
			["expansion"] = 2,
			["name"] = "Skyfire Diamond",
			["subClass"] = 6,
			["icon"] = 134098,
			["quality"] = 3,
		}, -- [647]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:25867::::::::70:::::::::|h[Earthstorm Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 32765,
			["reagents"] = {
				[23107] = 3,
				[22452] = 2,
				[23112] = 3,
				[23079] = 3,
				[21885] = 2,
			},
			["itemID"] = 25867,
			["expansion"] = 2,
			["name"] = "Earthstorm Diamond",
			["subClass"] = 6,
			["icon"] = 134097,
			["quality"] = 3,
		}, -- [648]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:23571::::::::70:::::::::|h[Primal Might]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 29688,
			["reagents"] = {
				[22457] = 1,
				[21884] = 1,
				[22452] = 1,
				[21885] = 1,
				[22451] = 1,
			},
			["itemID"] = 23571,
			["expansion"] = 2,
			["name"] = "Primal Might",
			["subClass"] = 10,
			["icon"] = 136050,
			["quality"] = 3,
		}, -- [649]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:22451::::::::70:::::::::|h[Primal Air]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28569,
			["reagents"] = {
				[21885] = 1,
			},
			["itemID"] = 22451,
			["expansion"] = 2,
			["name"] = "Primal Air",
			["subClass"] = 10,
			["icon"] = 132845,
			["quality"] = 2,
		}, -- [650]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:22452::::::::70:::::::::|h[Primal Earth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28568,
			["reagents"] = {
				[21884] = 1,
			},
			["itemID"] = 22452,
			["expansion"] = 2,
			["name"] = "Primal Earth",
			["subClass"] = 10,
			["icon"] = 132846,
			["quality"] = 2,
		}, -- [651]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:21885::::::::70:::::::::|h[Primal Water]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28567,
			["reagents"] = {
				[22452] = 1,
			},
			["itemID"] = 21885,
			["expansion"] = 2,
			["name"] = "Primal Water",
			["subClass"] = 10,
			["icon"] = 132852,
			["quality"] = 2,
		}, -- [652]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:21884::::::::70:::::::::|h[Primal Fire]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 28566,
			["reagents"] = {
				[22451] = 1,
			},
			["itemID"] = 21884,
			["expansion"] = 2,
			["name"] = "Primal Fire",
			["subClass"] = 10,
			["icon"] = 132847,
			["quality"] = 2,
		}, -- [653]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22850::::::::70:::::::::|h[Super Rejuvenation Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28586,
			["reagents"] = {
				[22793] = 2,
				[22791] = 1,
				[22786] = 1,
				[18256] = 1,
			},
			["itemID"] = 22850,
			["expansion"] = 2,
			["name"] = "Super Rejuvenation Potion",
			["subClass"] = 1,
			["icon"] = 134759,
			["quality"] = 1,
		}, -- [654]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22829::::::::70:::::::::|h[Super Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28551,
			["reagents"] = {
				[22785] = 1,
				[18256] = 1,
				[22791] = 2,
			},
			["itemID"] = 22829,
			["expansion"] = 2,
			["name"] = "Super Healing Potion",
			["subClass"] = 1,
			["icon"] = 134756,
			["quality"] = 1,
		}, -- [655]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:28100::::::::70:::::::::|h[Volatile Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33732,
			["reagents"] = {
				[13464] = 1,
				[22785] = 1,
				[18256] = 1,
			},
			["itemID"] = 28100,
			["expansion"] = 2,
			["name"] = "Volatile Healing Potion",
			["subClass"] = 1,
			["icon"] = 134820,
			["quality"] = 1,
		}, -- [656]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:31677::::::::70:::::::::|h[Fel Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 38961,
			["reagents"] = {
				[22793] = 1,
				[22792] = 2,
				[18256] = 1,
			},
			["itemID"] = 31677,
			["expansion"] = 2,
			["name"] = "Fel Mana Potion",
			["subClass"] = 1,
			["icon"] = 134763,
			["quality"] = 1,
		}, -- [657]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22832::::::::70:::::::::|h[Super Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28555,
			["reagents"] = {
				[22785] = 1,
				[22786] = 2,
				[18256] = 1,
			},
			["itemID"] = 22832,
			["expansion"] = 2,
			["name"] = "Super Mana Potion",
			["subClass"] = 1,
			["icon"] = 134762,
			["quality"] = 1,
		}, -- [658]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:28101::::::::70:::::::::|h[Unstable Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33733,
			["reagents"] = {
				[22787] = 2,
				[22785] = 1,
				[18256] = 1,
			},
			["itemID"] = 28101,
			["expansion"] = 2,
			["name"] = "Unstable Mana Potion",
			["subClass"] = 1,
			["icon"] = 134855,
			["quality"] = 1,
		}, -- [659]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22846::::::::70:::::::::|h[Major Shadow Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28576,
			["reagents"] = {
				[22793] = 3,
				[22456] = 1,
				[18256] = 5,
			},
			["itemID"] = 22846,
			["expansion"] = 2,
			["name"] = "Major Shadow Protection Potion",
			["subClass"] = 1,
			["icon"] = 134747,
			["quality"] = 1,
		}, -- [660]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22844::::::::70:::::::::|h[Major Nature Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28573,
			["reagents"] = {
				[22793] = 3,
				[21886] = 1,
				[18256] = 5,
			},
			["itemID"] = 22844,
			["expansion"] = 2,
			["name"] = "Major Nature Protection Potion",
			["subClass"] = 1,
			["icon"] = 134751,
			["quality"] = 1,
		}, -- [661]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22847::::::::70:::::::::|h[Major Holy Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28577,
			["reagents"] = {
				[22793] = 3,
				[21886] = 1,
				[18256] = 5,
			},
			["itemID"] = 22847,
			["expansion"] = 2,
			["name"] = "Major Holy Protection Potion",
			["subClass"] = 1,
			["icon"] = 134749,
			["quality"] = 1,
		}, -- [662]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22842::::::::70:::::::::|h[Major Frost Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28572,
			["reagents"] = {
				[22793] = 3,
				[21885] = 1,
				[18256] = 5,
			},
			["itemID"] = 22842,
			["expansion"] = 2,
			["name"] = "Major Frost Protection Potion",
			["subClass"] = 1,
			["icon"] = 134750,
			["quality"] = 1,
		}, -- [663]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22841::::::::70:::::::::|h[Major Fire Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28571,
			["reagents"] = {
				[22793] = 3,
				[18256] = 5,
				[21884] = 1,
			},
			["itemID"] = 22841,
			["expansion"] = 2,
			["name"] = "Major Fire Protection Potion",
			["subClass"] = 1,
			["icon"] = 134748,
			["quality"] = 1,
		}, -- [664]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22845::::::::70:::::::::|h[Major Arcane Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28575,
			["reagents"] = {
				[22793] = 3,
				[18256] = 5,
				[22457] = 1,
			},
			["itemID"] = 22845,
			["expansion"] = 2,
			["name"] = "Major Arcane Protection Potion",
			["subClass"] = 1,
			["icon"] = 134752,
			["quality"] = 1,
		}, -- [665]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22849::::::::70:::::::::|h[Ironshield Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28579,
			["reagents"] = {
				[22790] = 2,
				[22573] = 3,
				[18256] = 1,
			},
			["itemID"] = 22849,
			["expansion"] = 2,
			["name"] = "Ironshield Potion",
			["subClass"] = 1,
			["icon"] = 134758,
			["quality"] = 1,
		}, -- [666]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22839::::::::70:::::::::|h[Destruction Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28565,
			["reagents"] = {
				[22791] = 1,
				[22792] = 2,
				[18256] = 1,
			},
			["itemID"] = 22839,
			["expansion"] = 2,
			["name"] = "Destruction Potion",
			["subClass"] = 1,
			["icon"] = 134729,
			["quality"] = 1,
		}, -- [667]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22838::::::::70:::::::::|h[Haste Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28564,
			["reagents"] = {
				[22791] = 1,
				[22789] = 2,
				[18256] = 1,
			},
			["itemID"] = 22838,
			["expansion"] = 2,
			["name"] = "Haste Potion",
			["subClass"] = 1,
			["icon"] = 134730,
			["quality"] = 1,
		}, -- [668]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22837::::::::70:::::::::|h[Heroic Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28563,
			["reagents"] = {
				[22790] = 1,
				[22789] = 2,
				[18256] = 1,
			},
			["itemID"] = 22837,
			["expansion"] = 2,
			["name"] = "Heroic Potion",
			["subClass"] = 1,
			["icon"] = 134728,
			["quality"] = 1,
		}, -- [669]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22836::::::::70:::::::::|h[Major Dreamless Sleep Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28562,
			["reagents"] = {
				[22786] = 1,
				[18256] = 1,
				[22792] = 1,
			},
			["itemID"] = 22836,
			["expansion"] = 2,
			["name"] = "Major Dreamless Sleep Potion",
			["subClass"] = 1,
			["icon"] = 134764,
			["quality"] = 1,
		}, -- [670]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:31676::::::::70:::::::::|h[Fel Regeneration Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 38962,
			["reagents"] = {
				[22785] = 2,
				[22792] = 3,
				[18256] = 1,
			},
			["itemID"] = 31676,
			["expansion"] = 2,
			["name"] = "Fel Regeneration Potion",
			["subClass"] = 1,
			["icon"] = 134766,
			["quality"] = 1,
		}, -- [671]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:34440::::::::70:::::::::|h[Mad Alchemist's Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45061,
			["reagents"] = {
				[8925] = 1,
				[22787] = 2,
			},
			["itemID"] = 34440,
			["expansion"] = 2,
			["name"] = "Mad Alchemist's Potion",
			["subClass"] = 1,
			["icon"] = 134808,
			["quality"] = 1,
		}, -- [672]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22871::::::::70:::::::::|h[Shrouding Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28554,
			["reagents"] = {
				[22787] = 3,
				[22791] = 1,
				[18256] = 1,
			},
			["itemID"] = 22871,
			["expansion"] = 2,
			["name"] = "Shrouding Potion",
			["subClass"] = 1,
			["icon"] = 134770,
			["quality"] = 1,
		}, -- [673]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22828::::::::70:::::::::|h[Insane Strength Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28550,
			["reagents"] = {
				[22789] = 3,
				[18256] = 1,
			},
			["itemID"] = 22828,
			["expansion"] = 2,
			["name"] = "Insane Strength Potion",
			["subClass"] = 1,
			["icon"] = 134731,
			["quality"] = 1,
		}, -- [674]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22826::::::::70:::::::::|h[Sneaking Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28546,
			["reagents"] = {
				[22787] = 2,
				[22785] = 1,
				[18256] = 1,
			},
			["itemID"] = 22826,
			["expansion"] = 2,
			["name"] = "Sneaking Potion",
			["subClass"] = 1,
			["icon"] = 134733,
			["quality"] = 1,
		}, -- [675]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22848::::::::70:::::::::|h[Elixir of Empowerment]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28578,
			["reagents"] = {
				[22793] = 1,
				[22791] = 1,
				[18256] = 1,
			},
			["itemID"] = 22848,
			["expansion"] = 2,
			["name"] = "Elixir of Empowerment",
			["subClass"] = 2,
			["icon"] = 134761,
			["quality"] = 1,
		}, -- [676]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22840::::::::70:::::::::|h[Elixir of Major Mageblood]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28570,
			["reagents"] = {
				[22790] = 1,
				[22791] = 1,
				[18256] = 1,
			},
			["itemID"] = 22840,
			["expansion"] = 2,
			["name"] = "Elixir of Major Mageblood",
			["subClass"] = 2,
			["icon"] = 134778,
			["quality"] = 1,
		}, -- [677]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22835::::::::70:::::::::|h[Elixir of Major Shadow Power]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28558,
			["reagents"] = {
				[22790] = 1,
				[22792] = 1,
				[18256] = 1,
			},
			["itemID"] = 22835,
			["expansion"] = 2,
			["name"] = "Elixir of Major Shadow Power",
			["subClass"] = 2,
			["icon"] = 134771,
			["quality"] = 1,
		}, -- [678]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22834::::::::70:::::::::|h[Elixir of Major Defense]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28557,
			["reagents"] = {
				[22790] = 3,
				[22789] = 1,
				[18256] = 1,
			},
			["itemID"] = 22834,
			["expansion"] = 2,
			["name"] = "Elixir of Major Defense",
			["subClass"] = 2,
			["icon"] = 134746,
			["quality"] = 1,
		}, -- [679]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22833::::::::70:::::::::|h[Elixir of Major Firepower]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28556,
			["reagents"] = {
				[22790] = 1,
				[18256] = 1,
				[22574] = 2,
			},
			["itemID"] = 22833,
			["expansion"] = 2,
			["name"] = "Elixir of Major Firepower",
			["subClass"] = 2,
			["icon"] = 134772,
			["quality"] = 1,
		}, -- [680]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32067::::::::70:::::::::|h[Elixir of Draenic Wisdom]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 39638,
			["reagents"] = {
				[22785] = 1,
				[22789] = 1,
				[18256] = 1,
			},
			["itemID"] = 32067,
			["expansion"] = 2,
			["name"] = "Elixir of Draenic Wisdom",
			["subClass"] = 2,
			["icon"] = 134782,
			["quality"] = 1,
		}, -- [681]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:31679::::::::70:::::::::|h[Fel Strength Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 38960,
			["reagents"] = {
				[22789] = 1,
				[18256] = 1,
				[22792] = 2,
			},
			["itemID"] = 31679,
			["expansion"] = 2,
			["name"] = "Fel Strength Elixir",
			["subClass"] = 2,
			["icon"] = 134779,
			["quality"] = 1,
		}, -- [682]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32068::::::::70:::::::::|h[Elixir of Ironskin]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 39639,
			["reagents"] = {
				[22787] = 1,
				[18256] = 1,
				[22790] = 1,
			},
			["itemID"] = 32068,
			["expansion"] = 2,
			["name"] = "Elixir of Ironskin",
			["subClass"] = 2,
			["icon"] = 134786,
			["quality"] = 1,
		}, -- [683]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:28104::::::::70:::::::::|h[Elixir of Mastery]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33741,
			["reagents"] = {
				[22785] = 1,
				[22789] = 3,
				[18256] = 1,
			},
			["itemID"] = 28104,
			["expansion"] = 2,
			["name"] = "Elixir of Mastery",
			["subClass"] = 2,
			["icon"] = 134734,
			["quality"] = 1,
		}, -- [684]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22831::::::::70:::::::::|h[Elixir of Major Agility]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28553,
			["reagents"] = {
				[22785] = 2,
				[22789] = 1,
				[18256] = 1,
			},
			["itemID"] = 22831,
			["expansion"] = 2,
			["name"] = "Elixir of Major Agility",
			["subClass"] = 2,
			["icon"] = 134751,
			["quality"] = 1,
		}, -- [685]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32062::::::::70:::::::::|h[Elixir of Major Fortitude]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 39636,
			["reagents"] = {
				[22787] = 2,
				[22785] = 1,
				[18256] = 1,
			},
			["itemID"] = 32062,
			["expansion"] = 2,
			["name"] = "Elixir of Major Fortitude",
			["subClass"] = 2,
			["icon"] = 134785,
			["quality"] = 1,
		}, -- [686]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22830::::::::70:::::::::|h[Elixir of the Searching Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28552,
			["reagents"] = {
				[22787] = 2,
				[22789] = 1,
				[18256] = 1,
			},
			["itemID"] = 22830,
			["expansion"] = 2,
			["name"] = "Elixir of the Searching Eye",
			["subClass"] = 2,
			["icon"] = 134760,
			["quality"] = 1,
		}, -- [687]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22825::::::::70:::::::::|h[Elixir of Healing Power]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28545,
			["reagents"] = {
				[13464] = 1,
				[22786] = 1,
				[18256] = 1,
			},
			["itemID"] = 22825,
			["expansion"] = 2,
			["name"] = "Elixir of Healing Power",
			["subClass"] = 2,
			["icon"] = 134768,
			["quality"] = 1,
		}, -- [688]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32063::::::::70:::::::::|h[Earthen Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 39637,
			["reagents"] = {
				[22787] = 2,
				[22786] = 1,
				[18256] = 1,
			},
			["itemID"] = 32063,
			["expansion"] = 2,
			["name"] = "Earthen Elixir",
			["subClass"] = 2,
			["icon"] = 134781,
			["quality"] = 1,
		}, -- [689]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22827::::::::70:::::::::|h[Elixir of Major Frost Power]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28549,
			["reagents"] = {
				[22790] = 1,
				[22578] = 2,
				[18256] = 1,
			},
			["itemID"] = 22827,
			["expansion"] = 2,
			["name"] = "Elixir of Major Frost Power",
			["subClass"] = 2,
			["icon"] = 134774,
			["quality"] = 1,
		}, -- [690]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22824::::::::70:::::::::|h[Elixir of Major Strength]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28544,
			["reagents"] = {
				[22785] = 1,
				[13465] = 1,
				[18256] = 1,
			},
			["itemID"] = 22824,
			["expansion"] = 2,
			["name"] = "Elixir of Major Strength",
			["subClass"] = 2,
			["icon"] = 134773,
			["quality"] = 1,
		}, -- [691]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:28103::::::::70:::::::::|h[Adept's Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33740,
			["reagents"] = {
				[22785] = 1,
				[18256] = 1,
				[13463] = 1,
			},
			["itemID"] = 28103,
			["expansion"] = 2,
			["name"] = "Adept's Elixir",
			["subClass"] = 2,
			["icon"] = 134876,
			["quality"] = 1,
		}, -- [692]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:28102::::::::70:::::::::|h[Onslaught Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 33738,
			["reagents"] = {
				[22785] = 1,
				[13465] = 1,
				[18256] = 1,
			},
			["itemID"] = 28102,
			["expansion"] = 2,
			["name"] = "Onslaught Elixir",
			["subClass"] = 2,
			["icon"] = 134838,
			["quality"] = 1,
		}, -- [693]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:22823::::::::70:::::::::|h[Elixir of Camouflage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 28543,
			["reagents"] = {
				[22787] = 1,
				[22785] = 1,
				[18256] = 1,
			},
			["itemID"] = 22823,
			["expansion"] = 2,
			["name"] = "Elixir of Camouflage",
			["subClass"] = 2,
			["icon"] = 134777,
			["quality"] = 1,
		}, -- [694]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32852::::::::70:::::::::|h[Cauldron of Major Shadow Protection]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 41503,
			["reagents"] = {
				[22793] = 7,
				[22456] = 2,
				[23782] = 1,
			},
			["itemID"] = 32852,
			["expansion"] = 2,
			["name"] = "Cauldron of Major Shadow Protection",
			["subClass"] = 8,
			["icon"] = 133782,
			["quality"] = 1,
		}, -- [695]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32851::::::::70:::::::::|h[Cauldron of Major Nature Protection]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 41502,
			["reagents"] = {
				[22793] = 7,
				[21886] = 2,
				[23782] = 1,
			},
			["itemID"] = 32851,
			["expansion"] = 2,
			["name"] = "Cauldron of Major Nature Protection",
			["subClass"] = 8,
			["icon"] = 133781,
			["quality"] = 1,
		}, -- [696]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32850::::::::70:::::::::|h[Cauldron of Major Frost Protection]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 41501,
			["reagents"] = {
				[22793] = 7,
				[21885] = 2,
				[23782] = 1,
			},
			["itemID"] = 32850,
			["expansion"] = 2,
			["name"] = "Cauldron of Major Frost Protection",
			["subClass"] = 8,
			["icon"] = 133780,
			["quality"] = 1,
		}, -- [697]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32849::::::::70:::::::::|h[Cauldron of Major Fire Protection]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 41500,
			["reagents"] = {
				[22793] = 7,
				[23782] = 1,
				[21884] = 2,
			},
			["itemID"] = 32849,
			["expansion"] = 2,
			["name"] = "Cauldron of Major Fire Protection",
			["subClass"] = 8,
			["icon"] = 133779,
			["quality"] = 1,
		}, -- [698]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:32839::::::::70:::::::::|h[Cauldron of Major Arcane Protection]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 41458,
			["reagents"] = {
				[22793] = 7,
				[23782] = 1,
				[22457] = 2,
			},
			["itemID"] = 32839,
			["expansion"] = 2,
			["name"] = "Cauldron of Major Arcane Protection",
			["subClass"] = 8,
			["icon"] = 133778,
			["quality"] = 1,
		}, -- [699]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:35749::::::::70:::::::::|h[Sorcerer's Alchemist Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 7,
			["recipeID"] = 47048,
			["reagents"] = {
				[21884] = 6,
				[30183] = 2,
				[13503] = 1,
			},
			["itemID"] = 35749,
			["expansion"] = 2,
			["name"] = "Sorcerer's Alchemist Stone",
			["subClass"] = 11,
			["icon"] = 136044,
			["quality"] = 4,
		}, -- [700]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:35750::::::::70:::::::::|h[Redeemer's Alchemist Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 7,
			["recipeID"] = 47049,
			["reagents"] = {
				[13503] = 1,
				[30183] = 2,
				[21886] = 6,
			},
			["itemID"] = 35750,
			["expansion"] = 2,
			["name"] = "Redeemer's Alchemist Stone",
			["subClass"] = 11,
			["icon"] = 136044,
			["quality"] = 4,
		}, -- [701]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:35748::::::::70:::::::::|h[Guardian's Alchemist Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 7,
			["recipeID"] = 47046,
			["reagents"] = {
				[22451] = 6,
				[30183] = 2,
				[13503] = 1,
			},
			["itemID"] = 35748,
			["expansion"] = 2,
			["name"] = "Guardian's Alchemist Stone",
			["subClass"] = 11,
			["icon"] = 136044,
			["quality"] = 4,
		}, -- [702]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:35751::::::::70:::::::::|h[Assassin's Alchemist Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 7,
			["recipeID"] = 47050,
			["reagents"] = {
				[13503] = 1,
				[30183] = 2,
				[22456] = 6,
			},
			["itemID"] = 35751,
			["expansion"] = 2,
			["name"] = "Assassin's Alchemist Stone",
			["subClass"] = 11,
			["icon"] = 136044,
			["quality"] = 4,
		}, -- [703]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:31080::::::::70:::::::::|h[Mercurial Stone]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 38070,
			["reagents"] = {
				[22457] = 1,
				[22452] = 1,
				[21886] = 1,
			},
			["itemID"] = 31080,
			["expansion"] = 2,
			["name"] = "Mercurial Stone",
			["subClass"] = 11,
			["icon"] = 134115,
			["quality"] = 2,
		}, -- [704]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:33122::::::::70:::::::::|h[Cloak of Darkness]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 42546,
			["reagents"] = {
				[22456] = 12,
				[23793] = 8,
				[23572] = 4,
				[21844] = 12,
			},
			["itemID"] = 33122,
			["expansion"] = 2,
			["name"] = "Cloak of Darkness",
			["subClass"] = 1,
			["icon"] = 133772,
			["quality"] = 4,
		}, -- [705]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29522::::::::70:::::::::|h[Windhawk Hauberk]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 35585,
			["reagents"] = {
				[23793] = 8,
				[23571] = 3,
				[23572] = 2,
				[29547] = 20,
				[22451] = 16,
			},
			["itemID"] = 29522,
			["expansion"] = 2,
			["name"] = "Windhawk Hauberk",
			["subClass"] = 2,
			["icon"] = 132716,
			["quality"] = 4,
		}, -- [706]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29525::::::::70:::::::::|h[Primalstrike Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 35589,
			["reagents"] = {
				[23571] = 6,
				[23572] = 2,
				[23793] = 8,
			},
			["itemID"] = 29525,
			["expansion"] = 2,
			["name"] = "Primalstrike Vest",
			["subClass"] = 2,
			["icon"] = 132686,
			["quality"] = 4,
		}, -- [707]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34371::::::::70:::::::::|h[Leather Chestguard of the Sun]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 46136,
			["reagents"] = {
				[23571] = 6,
				[23793] = 40,
				[23572] = 6,
				[25708] = 24,
			},
			["itemID"] = 34371,
			["expansion"] = 2,
			["name"] = "Leather Chestguard of the Sun",
			["subClass"] = 2,
			["icon"] = 132716,
			["quality"] = 4,
		}, -- [708]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34369::::::::70:::::::::|h[Carapace of Sun and Shadow]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 46138,
			["reagents"] = {
				[23793] = 40,
				[23571] = 6,
				[23572] = 6,
				[25707] = 24,
			},
			["itemID"] = 34369,
			["expansion"] = 2,
			["name"] = "Carapace of Sun and Shadow",
			["subClass"] = 2,
			["icon"] = 132737,
			["quality"] = 4,
		}, -- [709]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:33204::::::::70:::::::::|h[Shadowprowler's Chestguard]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 42731,
			["reagents"] = {
				[23793] = 10,
				[22452] = 12,
				[21844] = 16,
				[22456] = 12,
				[23572] = 2,
			},
			["itemID"] = 33204,
			["expansion"] = 2,
			["name"] = "Shadowprowler's Chestguard",
			["subClass"] = 2,
			["icon"] = 132746,
			["quality"] = 4,
		}, -- [710]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25689::::::::70:::::::::|h[Heavy Clefthoof Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 32495,
			["reagents"] = {
				[22452] = 4,
				[23793] = 6,
				[14341] = 2,
				[25708] = 40,
			},
			["itemID"] = 25689,
			["expansion"] = 2,
			["name"] = "Heavy Clefthoof Vest",
			["subClass"] = 2,
			["icon"] = 132721,
			["quality"] = 3,
		}, -- [711]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29974::::::::70:::::::::|h[Living Crystal Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 36078,
			["reagents"] = {
				[21887] = 20,
				[21886] = 3,
				[14341] = 2,
				[25699] = 12,
			},
			["itemID"] = 29974,
			["expansion"] = 2,
			["name"] = "Living Crystal Breastplate",
			["subClass"] = 2,
			["icon"] = 132647,
			["quality"] = 3,
		}, -- [712]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29973::::::::70:::::::::|h[Primalstorm Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 36077,
			["reagents"] = {
				[22451] = 2,
				[22452] = 2,
				[14341] = 2,
				[21887] = 20,
			},
			["itemID"] = 29973,
			["expansion"] = 2,
			["name"] = "Primalstorm Breastplate",
			["subClass"] = 2,
			["icon"] = 132648,
			["quality"] = 3,
		}, -- [713]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25676::::::::70:::::::::|h[Wild Draenish Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 32481,
			["reagents"] = {
				[21887] = 15,
				[14341] = 3,
			},
			["itemID"] = 25676,
			["expansion"] = 2,
			["name"] = "Wild Draenish Vest",
			["subClass"] = 2,
			["icon"] = 132722,
			["quality"] = 2,
		}, -- [714]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25671::::::::70:::::::::|h[Thick Draenic Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 32473,
			["reagents"] = {
				[21887] = 14,
				[14341] = 3,
			},
			["itemID"] = 25671,
			["expansion"] = 2,
			["name"] = "Thick Draenic Vest",
			["subClass"] = 2,
			["icon"] = 132722,
			["quality"] = 2,
		}, -- [715]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29515::::::::70:::::::::|h[Ebon Netherscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 35575,
			["reagents"] = {
				[22456] = 16,
				[29548] = 30,
				[21884] = 16,
				[23572] = 2,
				[23793] = 8,
			},
			["itemID"] = 29515,
			["expansion"] = 2,
			["name"] = "Ebon Netherscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132743,
			["quality"] = 4,
		}, -- [716]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29519::::::::70:::::::::|h[Netherstrike Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 35580,
			["reagents"] = {
				[23793] = 8,
				[29548] = 30,
				[22451] = 16,
				[23572] = 2,
				[22457] = 16,
			},
			["itemID"] = 29519,
			["expansion"] = 2,
			["name"] = "Netherstrike Breastplate",
			["subClass"] = 3,
			["icon"] = 132742,
			["quality"] = 4,
		}, -- [717]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34373::::::::70:::::::::|h[Embrace of the Phoenix]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 46137,
			["reagents"] = {
				[23793] = 40,
				[23571] = 6,
				[23572] = 6,
				[29547] = 24,
			},
			["itemID"] = 34373,
			["expansion"] = 2,
			["name"] = "Embrace of the Phoenix",
			["subClass"] = 3,
			["icon"] = 132639,
			["quality"] = 4,
		}, -- [718]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34375::::::::70:::::::::|h[Sun-Drenched Scale Chestguard]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 46139,
			["reagents"] = {
				[23571] = 6,
				[23793] = 40,
				[23572] = 6,
				[29548] = 24,
			},
			["itemID"] = 34375,
			["expansion"] = 2,
			["name"] = "Sun-Drenched Scale Chestguard",
			["subClass"] = 3,
			["icon"] = 132734,
			["quality"] = 4,
		}, -- [719]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29514::::::::70:::::::::|h[Thick Netherscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 35574,
			["reagents"] = {
				[23793] = 8,
				[29548] = 32,
				[22451] = 8,
				[22452] = 20,
				[23572] = 1,
			},
			["itemID"] = 29514,
			["expansion"] = 2,
			["name"] = "Thick Netherscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132743,
			["quality"] = 4,
		}, -- [720]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25696::::::::70:::::::::|h[Felstalker Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 32500,
			["reagents"] = {
				[23793] = 10,
				[25699] = 8,
				[25707] = 4,
				[14341] = 2,
				[22451] = 8,
			},
			["itemID"] = 25696,
			["expansion"] = 2,
			["name"] = "Felstalker Breastplate",
			["subClass"] = 3,
			["icon"] = 132635,
			["quality"] = 3,
		}, -- [721]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29975::::::::70:::::::::|h[Golden Dragonstrike Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 36079,
			["reagents"] = {
				[21887] = 20,
				[15416] = 8,
				[14341] = 2,
				[21884] = 3,
			},
			["itemID"] = 29975,
			["expansion"] = 2,
			["name"] = "Golden Dragonstrike Breastplate",
			["subClass"] = 3,
			["icon"] = 132741,
			["quality"] = 3,
		}, -- [722]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25657::::::::70:::::::::|h[Felscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 32465,
			["reagents"] = {
				[25700] = 3,
				[14341] = 3,
				[21887] = 14,
			},
			["itemID"] = 25657,
			["expansion"] = 2,
			["name"] = "Felscale Breastplate",
			["subClass"] = 3,
			["icon"] = 132635,
			["quality"] = 2,
		}, -- [723]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25660::::::::70:::::::::|h[Scaled Draenic Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 32468,
			["reagents"] = {
				[25700] = 3,
				[14341] = 3,
				[21887] = 12,
			},
			["itemID"] = 25660,
			["expansion"] = 2,
			["name"] = "Scaled Draenic Vest",
			["subClass"] = 3,
			["icon"] = 132638,
			["quality"] = 2,
		}, -- [724]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32394::::::::70:::::::::|h[Redeemed Soul Moccasins]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 40003,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[25707] = 4,
				[32428] = 2,
				[21886] = 2,
			},
			["itemID"] = 32394,
			["expansion"] = 2,
			["name"] = "Redeemed Soul Moccasins",
			["subClass"] = 2,
			["icon"] = 132571,
			["quality"] = 4,
		}, -- [725]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30041::::::::70:::::::::|h[Boots of Natural Grace]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36355,
			["reagents"] = {
				[21886] = 12,
				[23793] = 4,
				[14341] = 2,
				[23572] = 2,
			},
			["itemID"] = 30041,
			["expansion"] = 2,
			["name"] = "Boots of Natural Grace",
			["subClass"] = 2,
			["icon"] = 132561,
			["quality"] = 4,
		}, -- [726]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30039::::::::70:::::::::|h[Boots of Utter Darkness]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36357,
			["reagents"] = {
				[22456] = 12,
				[23793] = 4,
				[14341] = 2,
				[23572] = 2,
			},
			["itemID"] = 30039,
			["expansion"] = 2,
			["name"] = "Boots of Utter Darkness",
			["subClass"] = 2,
			["icon"] = 132539,
			["quality"] = 4,
		}, -- [727]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25691::::::::70:::::::::|h[Heavy Clefthoof Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 32497,
			["reagents"] = {
				[22452] = 4,
				[23793] = 4,
				[14341] = 2,
				[25708] = 20,
			},
			["itemID"] = 25691,
			["expansion"] = 2,
			["name"] = "Heavy Clefthoof Boots",
			["subClass"] = 2,
			["icon"] = 132541,
			["quality"] = 3,
		}, -- [728]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25686::::::::70:::::::::|h[Fel Leather Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 32493,
			["reagents"] = {
				[23793] = 10,
				[25707] = 8,
				[14341] = 3,
				[22456] = 8,
			},
			["itemID"] = 25686,
			["expansion"] = 2,
			["name"] = "Fel Leather Boots",
			["subClass"] = 2,
			["icon"] = 132562,
			["quality"] = 3,
		}, -- [729]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29499::::::::70:::::::::|h[Blastguard Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 35536,
			["reagents"] = {
				[21884] = 3,
				[25707] = 8,
				[23793] = 4,
				[21885] = 3,
			},
			["itemID"] = 29499,
			["expansion"] = 2,
			["name"] = "Blastguard Boots",
			["subClass"] = 2,
			["icon"] = 132562,
			["quality"] = 3,
		}, -- [730]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29497::::::::70:::::::::|h[Enchanted Clefthoof Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 35534,
			["reagents"] = {
				[22457] = 6,
				[23793] = 4,
				[25708] = 16,
			},
			["itemID"] = 29497,
			["expansion"] = 2,
			["name"] = "Enchanted Clefthoof Boots",
			["subClass"] = 2,
			["icon"] = 132560,
			["quality"] = 3,
		}, -- [731]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25668::::::::70:::::::::|h[Thick Draenic Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 32472,
			["reagents"] = {
				[21887] = 10,
				[14341] = 3,
			},
			["itemID"] = 25668,
			["expansion"] = 2,
			["name"] = "Thick Draenic Boots",
			["subClass"] = 2,
			["icon"] = 132544,
			["quality"] = 2,
		}, -- [732]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25673::::::::70:::::::::|h[Wild Draenish Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 32478,
			["reagents"] = {
				[21887] = 6,
				[14341] = 3,
			},
			["itemID"] = 25673,
			["expansion"] = 2,
			["name"] = "Wild Draenish Boots",
			["subClass"] = 2,
			["icon"] = 132544,
			["quality"] = 2,
		}, -- [733]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32398::::::::70:::::::::|h[Boots of Shackled Souls]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 39997,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[25700] = 4,
				[32428] = 2,
				[21886] = 2,
			},
			["itemID"] = 32398,
			["expansion"] = 2,
			["name"] = "Boots of Shackled Souls",
			["subClass"] = 3,
			["icon"] = 132551,
			["quality"] = 4,
		}, -- [734]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30043::::::::70:::::::::|h[Hurricane Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36359,
			["reagents"] = {
				[23793] = 4,
				[21885] = 10,
				[23572] = 2,
				[14341] = 2,
				[29547] = 6,
			},
			["itemID"] = 30043,
			["expansion"] = 2,
			["name"] = "Hurricane Boots",
			["subClass"] = 3,
			["icon"] = 132549,
			["quality"] = 4,
		}, -- [735]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30045::::::::70:::::::::|h[Boots of the Crimson Hawk]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 36358,
			["reagents"] = {
				[29547] = 6,
				[22451] = 10,
				[23572] = 2,
				[14341] = 2,
				[23793] = 4,
			},
			["itemID"] = 30045,
			["expansion"] = 2,
			["name"] = "Boots of the Crimson Hawk",
			["subClass"] = 3,
			["icon"] = 132550,
			["quality"] = 4,
		}, -- [736]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29512::::::::70:::::::::|h[Earthen Netherscale Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 35567,
			["reagents"] = {
				[23793] = 4,
				[29548] = 24,
				[22452] = 22,
				[22457] = 4,
				[23572] = 1,
			},
			["itemID"] = 29512,
			["expansion"] = 2,
			["name"] = "Earthen Netherscale Boots",
			["subClass"] = 3,
			["icon"] = 132545,
			["quality"] = 4,
		}, -- [737]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29493::::::::70:::::::::|h[Flamescale Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 35528,
			["reagents"] = {
				[21884] = 3,
				[23793] = 4,
				[25699] = 8,
				[21885] = 3,
			},
			["itemID"] = 29493,
			["expansion"] = 2,
			["name"] = "Flamescale Boots",
			["subClass"] = 3,
			["icon"] = 132550,
			["quality"] = 3,
		}, -- [738]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29491::::::::70:::::::::|h[Enchanted Felscale Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 35527,
			["reagents"] = {
				[25700] = 10,
				[23793] = 4,
				[22457] = 6,
			},
			["itemID"] = 29491,
			["expansion"] = 2,
			["name"] = "Enchanted Felscale Boots",
			["subClass"] = 3,
			["icon"] = 132549,
			["quality"] = 3,
		}, -- [739]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25693::::::::70:::::::::|h[Netherfury Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 32503,
			["reagents"] = {
				[23793] = 6,
				[22457] = 4,
				[25699] = 10,
				[21885] = 4,
				[14341] = 2,
			},
			["itemID"] = 25693,
			["expansion"] = 2,
			["name"] = "Netherfury Boots",
			["subClass"] = 3,
			["icon"] = 132549,
			["quality"] = 3,
		}, -- [740]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25659::::::::70:::::::::|h[Scaled Draenic Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 32469,
			["reagents"] = {
				[25700] = 2,
				[14341] = 3,
				[21887] = 12,
			},
			["itemID"] = 25659,
			["expansion"] = 2,
			["name"] = "Scaled Draenic Boots",
			["subClass"] = 3,
			["icon"] = 132544,
			["quality"] = 2,
		}, -- [741]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25655::::::::70:::::::::|h[Felscale Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 32463,
			["reagents"] = {
				[25700] = 1,
				[14341] = 2,
				[21887] = 8,
			},
			["itemID"] = 25655,
			["expansion"] = 2,
			["name"] = "Felscale Boots",
			["subClass"] = 3,
			["icon"] = 132551,
			["quality"] = 2,
		}, -- [742]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34370::::::::70:::::::::|h[Gloves of Immortal Dusk]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46134,
			["reagents"] = {
				[23793] = 30,
				[23571] = 8,
				[25707] = 16,
				[34664] = 6,
				[22456] = 18,
			},
			["itemID"] = 34370,
			["expansion"] = 2,
			["name"] = "Gloves of Immortal Dusk",
			["subClass"] = 2,
			["icon"] = 132962,
			["quality"] = 4,
		}, -- [743]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34372::::::::70:::::::::|h[Leather Gauntlets of the Sun]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46132,
			["reagents"] = {
				[23793] = 30,
				[23571] = 8,
				[21886] = 18,
				[25708] = 16,
				[34664] = 6,
			},
			["itemID"] = 34372,
			["expansion"] = 2,
			["name"] = "Leather Gauntlets of the Sun",
			["subClass"] = 2,
			["icon"] = 132958,
			["quality"] = 4,
		}, -- [744]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29503::::::::70:::::::::|h[Cobrascale Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 35559,
			["reagents"] = {
				[22456] = 12,
				[22451] = 12,
				[23572] = 1,
				[29539] = 8,
				[23793] = 4,
			},
			["itemID"] = 29503,
			["expansion"] = 2,
			["name"] = "Cobrascale Gloves",
			["subClass"] = 2,
			["icon"] = 132949,
			["quality"] = 4,
		}, -- [745]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29506::::::::70:::::::::|h[Gloves of the Living Touch]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 35562,
			["reagents"] = {
				[22452] = 12,
				[23793] = 4,
				[23572] = 1,
				[21886] = 16,
			},
			["itemID"] = 29506,
			["expansion"] = 2,
			["name"] = "Gloves of the Living Touch",
			["subClass"] = 2,
			["icon"] = 132959,
			["quality"] = 4,
		}, -- [746]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29507::::::::70:::::::::|h[Windslayer Wraps]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 35563,
			["reagents"] = {
				[23793] = 4,
				[22451] = 8,
				[22452] = 18,
				[29547] = 12,
				[23572] = 1,
			},
			["itemID"] = 29507,
			["expansion"] = 2,
			["name"] = "Windslayer Wraps",
			["subClass"] = 2,
			["icon"] = 132959,
			["quality"] = 4,
		}, -- [747]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29496::::::::70:::::::::|h[Enchanted Clefthoof Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 35533,
			["reagents"] = {
				[22457] = 6,
				[23793] = 4,
				[25708] = 16,
			},
			["itemID"] = 29496,
			["expansion"] = 2,
			["name"] = "Enchanted Clefthoof Gloves",
			["subClass"] = 2,
			["icon"] = 132951,
			["quality"] = 3,
		}, -- [748]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25685::::::::70:::::::::|h[Fel Leather Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 32490,
			["reagents"] = {
				[23793] = 6,
				[25707] = 6,
				[14341] = 3,
				[22456] = 6,
			},
			["itemID"] = 25685,
			["expansion"] = 2,
			["name"] = "Fel Leather Gloves",
			["subClass"] = 2,
			["icon"] = 132956,
			["quality"] = 3,
		}, -- [749]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25674::::::::70:::::::::|h[Wild Draenish Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 32479,
			["reagents"] = {
				[21887] = 9,
				[14341] = 3,
			},
			["itemID"] = 25674,
			["expansion"] = 2,
			["name"] = "Wild Draenish Gloves",
			["subClass"] = 2,
			["icon"] = 132938,
			["quality"] = 2,
		}, -- [750]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25669::::::::70:::::::::|h[Thick Draenic Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 32470,
			["reagents"] = {
				[21887] = 6,
				[14341] = 2,
			},
			["itemID"] = 25669,
			["expansion"] = 2,
			["name"] = "Thick Draenic Gloves",
			["subClass"] = 2,
			["icon"] = 132938,
			["quality"] = 2,
		}, -- [751]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34376::::::::70:::::::::|h[Sun-Drenched Scale Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46135,
			["reagents"] = {
				[23793] = 30,
				[29548] = 16,
				[23571] = 8,
				[21886] = 18,
				[34664] = 6,
			},
			["itemID"] = 34376,
			["expansion"] = 2,
			["name"] = "Sun-Drenched Scale Gloves",
			["subClass"] = 3,
			["icon"] = 132984,
			["quality"] = 4,
		}, -- [752]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:34374::::::::70:::::::::|h[Fletcher's Gloves of the Phoenix]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 46133,
			["reagents"] = {
				[23793] = 30,
				[23571] = 8,
				[34664] = 6,
				[29547] = 16,
				[22451] = 18,
			},
			["itemID"] = 34374,
			["expansion"] = 2,
			["name"] = "Fletcher's Gloves of the Phoenix",
			["subClass"] = 3,
			["icon"] = 132982,
			["quality"] = 4,
		}, -- [753]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29509::::::::70:::::::::|h[Windstrike Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 35568,
			["reagents"] = {
				[23793] = 4,
				[21884] = 10,
				[23572] = 1,
				[29547] = 14,
				[22451] = 14,
			},
			["itemID"] = 29509,
			["expansion"] = 2,
			["name"] = "Windstrike Gloves",
			["subClass"] = 3,
			["icon"] = 132944,
			["quality"] = 4,
		}, -- [754]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29511::::::::70:::::::::|h[Netherdrake Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 35573,
			["reagents"] = {
				[23793] = 4,
				[22457] = 10,
				[21884] = 14,
				[23572] = 1,
				[29548] = 24,
			},
			["itemID"] = 29511,
			["expansion"] = 2,
			["name"] = "Netherdrake Gloves",
			["subClass"] = 3,
			["icon"] = 132939,
			["quality"] = 4,
		}, -- [755]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29490::::::::70:::::::::|h[Enchanted Felscale Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 35526,
			["reagents"] = {
				[25700] = 10,
				[23793] = 4,
				[22457] = 6,
			},
			["itemID"] = 29490,
			["expansion"] = 2,
			["name"] = "Enchanted Felscale Gloves",
			["subClass"] = 3,
			["icon"] = 132949,
			["quality"] = 3,
		}, -- [756]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25661::::::::70:::::::::|h[Scaled Draenic Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 32467,
			["reagents"] = {
				[25700] = 1,
				[14341] = 2,
				[21887] = 8,
			},
			["itemID"] = 25661,
			["expansion"] = 2,
			["name"] = "Scaled Draenic Gloves",
			["subClass"] = 3,
			["icon"] = 132938,
			["quality"] = 2,
		}, -- [757]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25654::::::::70:::::::::|h[Felscale Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 32462,
			["reagents"] = {
				[25700] = 1,
				[14341] = 2,
				[21887] = 5,
			},
			["itemID"] = 25654,
			["expansion"] = 2,
			["name"] = "Felscale Gloves",
			["subClass"] = 3,
			["icon"] = 132938,
			["quality"] = 2,
		}, -- [758]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29502::::::::70:::::::::|h[Cobrascale Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 35558,
			["reagents"] = {
				[22456] = 15,
				[22451] = 15,
				[23572] = 1,
				[29539] = 10,
				[23793] = 6,
			},
			["itemID"] = 29502,
			["expansion"] = 2,
			["name"] = "Cobrascale Hood",
			["subClass"] = 2,
			["icon"] = 133140,
			["quality"] = 4,
		}, -- [759]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29504::::::::70:::::::::|h[Windscale Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 35560,
			["reagents"] = {
				[23793] = 6,
				[22457] = 10,
				[22451] = 18,
				[23572] = 1,
				[29547] = 20,
			},
			["itemID"] = 29504,
			["expansion"] = 2,
			["name"] = "Windscale Hood",
			["subClass"] = 2,
			["icon"] = 133131,
			["quality"] = 4,
		}, -- [760]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29505::::::::70:::::::::|h[Hood of Primal Life]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 35561,
			["reagents"] = {
				[21885] = 8,
				[23793] = 6,
				[23572] = 1,
				[21886] = 20,
			},
			["itemID"] = 29505,
			["expansion"] = 2,
			["name"] = "Hood of Primal Life",
			["subClass"] = 2,
			["icon"] = 133134,
			["quality"] = 4,
		}, -- [761]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25682::::::::70:::::::::|h[Stylin' Jungle Hat]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 32489,
			["reagents"] = {
				[22452] = 8,
				[23793] = 6,
				[14341] = 3,
				[29539] = 2,
			},
			["itemID"] = 25682,
			["expansion"] = 2,
			["name"] = "Stylin' Jungle Hat",
			["subClass"] = 2,
			["icon"] = 133152,
			["quality"] = 3,
		}, -- [762]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25680::::::::70:::::::::|h[Stylin' Purple Hat]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 32485,
			["reagents"] = {
				[22456] = 8,
				[23793] = 6,
				[29539] = 2,
				[14341] = 3,
				[4342] = 4,
			},
			["itemID"] = 25680,
			["expansion"] = 2,
			["name"] = "Stylin' Purple Hat",
			["subClass"] = 2,
			["icon"] = 133152,
			["quality"] = 3,
		}, -- [763]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29508::::::::70:::::::::|h[Living Dragonscale Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 35564,
			["reagents"] = {
				[23793] = 6,
				[29548] = 28,
				[23572] = 1,
				[21886] = 12,
				[22457] = 12,
			},
			["itemID"] = 29508,
			["expansion"] = 2,
			["name"] = "Living Dragonscale Helm",
			["subClass"] = 3,
			["icon"] = 133111,
			["quality"] = 4,
		}, -- [764]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29510::::::::70:::::::::|h[Netherdrake Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 35572,
			["reagents"] = {
				[23793] = 6,
				[22457] = 12,
				[21884] = 18,
				[23572] = 1,
				[29548] = 28,
			},
			["itemID"] = 29510,
			["expansion"] = 2,
			["name"] = "Netherdrake Helm",
			["subClass"] = 3,
			["icon"] = 133074,
			["quality"] = 4,
		}, -- [765]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25683::::::::70:::::::::|h[Stylin' Crimson Hat]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 32488,
			["reagents"] = {
				[23793] = 6,
				[2604] = 4,
				[21884] = 8,
				[14341] = 3,
				[29539] = 2,
			},
			["itemID"] = 25683,
			["expansion"] = 2,
			["name"] = "Stylin' Crimson Hat",
			["subClass"] = 3,
			["icon"] = 133152,
			["quality"] = 3,
		}, -- [766]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25681::::::::70:::::::::|h[Stylin' Adventure Hat]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 32487,
			["reagents"] = {
				[23793] = 6,
				[2325] = 4,
				[21886] = 8,
				[29539] = 2,
				[14341] = 3,
			},
			["itemID"] = 25681,
			["expansion"] = 2,
			["name"] = "Stylin' Adventure Hat",
			["subClass"] = 3,
			["icon"] = 133153,
			["quality"] = 3,
		}, -- [767]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32396::::::::70:::::::::|h[Redeemed Soul Legguards]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 40005,
			["reagents"] = {
				[22456] = 6,
				[22450] = 1,
				[25707] = 3,
				[32428] = 3,
				[21886] = 4,
			},
			["itemID"] = 32396,
			["expansion"] = 2,
			["name"] = "Redeemed Soul Legguards",
			["subClass"] = 2,
			["icon"] = 134630,
			["quality"] = 4,
		}, -- [768]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25690::::::::70:::::::::|h[Heavy Clefthoof Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 32496,
			["reagents"] = {
				[22452] = 4,
				[23793] = 6,
				[14341] = 2,
				[25708] = 34,
			},
			["itemID"] = 25690,
			["expansion"] = 2,
			["name"] = "Heavy Clefthoof Leggings",
			["subClass"] = 2,
			["icon"] = 134592,
			["quality"] = 3,
		}, -- [769]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25687::::::::70:::::::::|h[Fel Leather Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 32494,
			["reagents"] = {
				[23793] = 10,
				[25707] = 10,
				[14341] = 3,
				[22456] = 10,
			},
			["itemID"] = 25687,
			["expansion"] = 2,
			["name"] = "Fel Leather Leggings",
			["subClass"] = 2,
			["icon"] = 134628,
			["quality"] = 3,
		}, -- [770]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29498::::::::70:::::::::|h[Blastguard Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 35535,
			["reagents"] = {
				[21884] = 4,
				[25707] = 10,
				[23793] = 6,
				[21885] = 4,
			},
			["itemID"] = 29498,
			["expansion"] = 2,
			["name"] = "Blastguard Pants",
			["subClass"] = 2,
			["icon"] = 134630,
			["quality"] = 3,
		}, -- [771]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29495::::::::70:::::::::|h[Enchanted Clefthoof Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 35532,
			["reagents"] = {
				[22457] = 8,
				[23793] = 6,
				[25708] = 24,
			},
			["itemID"] = 29495,
			["expansion"] = 2,
			["name"] = "Enchanted Clefthoof Leggings",
			["subClass"] = 2,
			["icon"] = 134646,
			["quality"] = 3,
		}, -- [772]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25675::::::::70:::::::::|h[Wild Draenish Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 32480,
			["reagents"] = {
				[21887] = 13,
				[14341] = 3,
			},
			["itemID"] = 25675,
			["expansion"] = 2,
			["name"] = "Wild Draenish Leggings",
			["subClass"] = 2,
			["icon"] = 134632,
			["quality"] = 2,
		}, -- [773]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25670::::::::70:::::::::|h[Thick Draenic Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 32471,
			["reagents"] = {
				[21887] = 10,
				[14341] = 2,
			},
			["itemID"] = 25670,
			["expansion"] = 2,
			["name"] = "Thick Draenic Pants",
			["subClass"] = 2,
			["icon"] = 134632,
			["quality"] = 2,
		}, -- [774]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29970::::::::70:::::::::|h[Wildfeather Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 36075,
			["reagents"] = {
				[8168] = 40,
				[8170] = 10,
				[8172] = 2,
				[8153] = 4,
				[14341] = 1,
			},
			["itemID"] = 29970,
			["expansion"] = 2,
			["name"] = "Wildfeather Leggings",
			["subClass"] = 2,
			["icon"] = 134628,
			["quality"] = 3,
		}, -- [775]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29964::::::::70:::::::::|h[Blackstorm Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 36074,
			["reagents"] = {
				[7081] = 8,
				[8170] = 10,
				[14341] = 1,
				[8172] = 2,
			},
			["itemID"] = 29964,
			["expansion"] = 2,
			["name"] = "Blackstorm Leggings",
			["subClass"] = 2,
			["icon"] = 134628,
			["quality"] = 3,
		}, -- [776]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32400::::::::70:::::::::|h[Greaves of Shackled Souls]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 40001,
			["reagents"] = {
				[22456] = 6,
				[22450] = 1,
				[25700] = 3,
				[32428] = 3,
				[21886] = 4,
			},
			["itemID"] = 32400,
			["expansion"] = 2,
			["name"] = "Greaves of Shackled Souls",
			["subClass"] = 3,
			["icon"] = 134688,
			["quality"] = 4,
		}, -- [777]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29492::::::::70:::::::::|h[Flamescale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 35529,
			["reagents"] = {
				[21884] = 4,
				[23793] = 6,
				[25699] = 12,
				[21885] = 4,
			},
			["itemID"] = 29492,
			["expansion"] = 2,
			["name"] = "Flamescale Leggings",
			["subClass"] = 3,
			["icon"] = 134655,
			["quality"] = 3,
		}, -- [778]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29489::::::::70:::::::::|h[Enchanted Felscale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 35525,
			["reagents"] = {
				[25700] = 12,
				[23793] = 6,
				[22457] = 8,
			},
			["itemID"] = 29489,
			["expansion"] = 2,
			["name"] = "Enchanted Felscale Leggings",
			["subClass"] = 3,
			["icon"] = 134667,
			["quality"] = 3,
		}, -- [779]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25692::::::::70:::::::::|h[Netherfury Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 32502,
			["reagents"] = {
				[23793] = 8,
				[22457] = 5,
				[25699] = 12,
				[21885] = 5,
				[14341] = 2,
			},
			["itemID"] = 25692,
			["expansion"] = 2,
			["name"] = "Netherfury Leggings",
			["subClass"] = 3,
			["icon"] = 134688,
			["quality"] = 3,
		}, -- [780]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25656::::::::70:::::::::|h[Felscale Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 32464,
			["reagents"] = {
				[25700] = 3,
				[14341] = 3,
				[21887] = 10,
			},
			["itemID"] = 25656,
			["expansion"] = 2,
			["name"] = "Felscale Pants",
			["subClass"] = 3,
			["icon"] = 134660,
			["quality"] = 2,
		}, -- [781]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:25662::::::::70:::::::::|h[Scaled Draenic Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 32466,
			["reagents"] = {
				[25700] = 3,
				[14341] = 2,
				[21887] = 6,
			},
			["itemID"] = 25662,
			["expansion"] = 2,
			["name"] = "Scaled Draenic Pants",
			["subClass"] = 3,
			["icon"] = 134659,
			["quality"] = 2,
		}, -- [782]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29971::::::::70:::::::::|h[Dragonstrike Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 36076,
			["reagents"] = {
				[8170] = 10,
				[8172] = 2,
				[8165] = 10,
				[14341] = 1,
				[7077] = 2,
			},
			["itemID"] = 29971,
			["expansion"] = 2,
			["name"] = "Dragonstrike Leggings",
			["subClass"] = 3,
			["icon"] = 134696,
			["quality"] = 3,
		}, -- [783]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32581::::::::70:::::::::|h[Swiftstrike Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41160,
			["reagents"] = {
				[22451] = 12,
				[23793] = 6,
				[32428] = 2,
			},
			["itemID"] = 32581,
			["expansion"] = 2,
			["name"] = "Swiftstrike Shoulders",
			["subClass"] = 2,
			["icon"] = 135054,
			["quality"] = 4,
		}, -- [784]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32583::::::::70:::::::::|h[Shoulderpads of Renewed Life]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41157,
			["reagents"] = {
				[22451] = 8,
				[23793] = 6,
				[21886] = 8,
				[32428] = 2,
			},
			["itemID"] = 32583,
			["expansion"] = 2,
			["name"] = "Shoulderpads of Renewed Life",
			["subClass"] = 2,
			["icon"] = 135038,
			["quality"] = 4,
		}, -- [785]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32575::::::::70:::::::::|h[Shoulders of Lightning Reflexes]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41162,
			["reagents"] = {
				[29547] = 16,
				[22451] = 6,
				[21885] = 6,
				[32428] = 2,
				[23793] = 6,
			},
			["itemID"] = 32575,
			["expansion"] = 2,
			["name"] = "Shoulders of Lightning Reflexes",
			["subClass"] = 3,
			["icon"] = 135091,
			["quality"] = 4,
		}, -- [786]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32579::::::::70:::::::::|h[Living Earth Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 41164,
			["reagents"] = {
				[29547] = 16,
				[22451] = 6,
				[22452] = 6,
				[32428] = 2,
				[23793] = 6,
			},
			["itemID"] = 32579,
			["expansion"] = 2,
			["name"] = "Living Earth Shoulders",
			["subClass"] = 3,
			["icon"] = 135091,
			["quality"] = 4,
		}, -- [787]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29526::::::::70:::::::::|h[Primalstrike Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 35590,
			["reagents"] = {
				[23571] = 5,
				[23572] = 1,
				[23793] = 6,
			},
			["itemID"] = 29526,
			["expansion"] = 2,
			["name"] = "Primalstrike Belt",
			["subClass"] = 2,
			["icon"] = 132492,
			["quality"] = 4,
		}, -- [788]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29524::::::::70:::::::::|h[Windhawk Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 35587,
			["reagents"] = {
				[23793] = 6,
				[23571] = 2,
				[23572] = 1,
				[29547] = 16,
				[22451] = 12,
			},
			["itemID"] = 29524,
			["expansion"] = 2,
			["name"] = "Windhawk Belt",
			["subClass"] = 2,
			["icon"] = 132492,
			["quality"] = 4,
		}, -- [789]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32393::::::::70:::::::::|h[Redeemed Soul Cinch]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 40006,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[25707] = 2,
				[32428] = 2,
				[21886] = 3,
			},
			["itemID"] = 32393,
			["expansion"] = 2,
			["name"] = "Redeemed Soul Cinch",
			["subClass"] = 2,
			["icon"] = 132515,
			["quality"] = 4,
		}, -- [790]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30042::::::::70:::::::::|h[Belt of Natural Power]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36349,
			["reagents"] = {
				[23793] = 4,
				[22451] = 10,
				[21886] = 10,
				[30183] = 2,
				[14341] = 2,
			},
			["itemID"] = 30042,
			["expansion"] = 2,
			["name"] = "Belt of Natural Power",
			["subClass"] = 2,
			["icon"] = 132514,
			["quality"] = 4,
		}, -- [791]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30040::::::::70:::::::::|h[Belt of Deep Shadow]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36351,
			["reagents"] = {
				[22456] = 10,
				[22451] = 10,
				[23793] = 4,
				[14341] = 2,
				[30183] = 2,
			},
			["itemID"] = 30040,
			["expansion"] = 2,
			["name"] = "Belt of Deep Shadow",
			["subClass"] = 2,
			["icon"] = 132518,
			["quality"] = 4,
		}, -- [792]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29500::::::::70:::::::::|h[Blastguard Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 35537,
			["reagents"] = {
				[21884] = 3,
				[25707] = 6,
				[23793] = 4,
				[21885] = 3,
			},
			["itemID"] = 29500,
			["expansion"] = 2,
			["name"] = "Blastguard Belt",
			["subClass"] = 2,
			["icon"] = 132495,
			["quality"] = 3,
		}, -- [793]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29520::::::::70:::::::::|h[Netherstrike Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 35582,
			["reagents"] = {
				[23793] = 6,
				[29548] = 24,
				[22451] = 12,
				[23572] = 1,
				[22457] = 12,
			},
			["itemID"] = 29520,
			["expansion"] = 2,
			["name"] = "Netherstrike Belt",
			["subClass"] = 3,
			["icon"] = 132492,
			["quality"] = 4,
		}, -- [794]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29516::::::::70:::::::::|h[Ebon Netherscale Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 35576,
			["reagents"] = {
				[22456] = 12,
				[29548] = 24,
				[21884] = 12,
				[23572] = 1,
				[23793] = 6,
			},
			["itemID"] = 29516,
			["expansion"] = 2,
			["name"] = "Ebon Netherscale Belt",
			["subClass"] = 3,
			["icon"] = 132518,
			["quality"] = 4,
		}, -- [795]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32397::::::::70:::::::::|h[Waistguard of Shackled Souls]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 40002,
			["reagents"] = {
				[22456] = 4,
				[22450] = 1,
				[25700] = 2,
				[32428] = 2,
				[21886] = 3,
			},
			["itemID"] = 32397,
			["expansion"] = 2,
			["name"] = "Waistguard of Shackled Souls",
			["subClass"] = 3,
			["icon"] = 132515,
			["quality"] = 4,
		}, -- [796]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30044::::::::70:::::::::|h[Monsoon Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36353,
			["reagents"] = {
				[23793] = 4,
				[21885] = 10,
				[29547] = 6,
				[14341] = 2,
				[30183] = 2,
			},
			["itemID"] = 30044,
			["expansion"] = 2,
			["name"] = "Monsoon Belt",
			["subClass"] = 3,
			["icon"] = 132504,
			["quality"] = 4,
		}, -- [797]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:30046::::::::70:::::::::|h[Belt of the Black Eagle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 36352,
			["reagents"] = {
				[29547] = 10,
				[22451] = 10,
				[23793] = 4,
				[14341] = 2,
				[30183] = 2,
			},
			["itemID"] = 30046,
			["expansion"] = 2,
			["name"] = "Belt of the Black Eagle",
			["subClass"] = 3,
			["icon"] = 132492,
			["quality"] = 4,
		}, -- [798]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29494::::::::70:::::::::|h[Flamescale Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 35531,
			["reagents"] = {
				[21884] = 3,
				[23793] = 4,
				[25699] = 8,
				[21885] = 3,
			},
			["itemID"] = 29494,
			["expansion"] = 2,
			["name"] = "Flamescale Belt",
			["subClass"] = 3,
			["icon"] = 132504,
			["quality"] = 3,
		}, -- [799]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25695::::::::70:::::::::|h[Felstalker Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 32498,
			["reagents"] = {
				[23793] = 6,
				[25699] = 8,
				[25707] = 4,
				[14341] = 2,
				[22451] = 6,
			},
			["itemID"] = 25695,
			["expansion"] = 2,
			["name"] = "Felstalker Belt",
			["subClass"] = 3,
			["icon"] = 132502,
			["quality"] = 3,
		}, -- [800]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25694::::::::70:::::::::|h[Netherfury Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 32501,
			["reagents"] = {
				[23793] = 4,
				[22457] = 3,
				[25699] = 8,
				[21885] = 3,
				[14341] = 2,
			},
			["itemID"] = 25694,
			["expansion"] = 2,
			["name"] = "Netherfury Belt",
			["subClass"] = 3,
			["icon"] = 132504,
			["quality"] = 3,
		}, -- [801]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29523::::::::70:::::::::|h[Windhawk Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 35588,
			["reagents"] = {
				[22451] = 8,
				[29547] = 12,
				[23793] = 4,
				[23571] = 1,
			},
			["itemID"] = 29523,
			["expansion"] = 2,
			["name"] = "Windhawk Bracers",
			["subClass"] = 2,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [802]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29527::::::::70:::::::::|h[Primalstrike Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 35591,
			["reagents"] = {
				[23793] = 4,
				[23571] = 3,
			},
			["itemID"] = 29527,
			["expansion"] = 2,
			["name"] = "Primalstrike Bracers",
			["subClass"] = 2,
			["icon"] = 132606,
			["quality"] = 4,
		}, -- [803]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32580::::::::70:::::::::|h[Swiftstrike Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41158,
			["reagents"] = {
				[22451] = 10,
				[23793] = 4,
				[32428] = 4,
			},
			["itemID"] = 32580,
			["expansion"] = 2,
			["name"] = "Swiftstrike Bracers",
			["subClass"] = 2,
			["icon"] = 132614,
			["quality"] = 4,
		}, -- [804]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32582::::::::70:::::::::|h[Bracers of Renewed Life]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41156,
			["reagents"] = {
				[22451] = 6,
				[23793] = 4,
				[21886] = 6,
				[32428] = 4,
			},
			["itemID"] = 32582,
			["expansion"] = 2,
			["name"] = "Bracers of Renewed Life",
			["subClass"] = 2,
			["icon"] = 132601,
			["quality"] = 4,
		}, -- [805]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32395::::::::70:::::::::|h[Redeemed Soul Wristguards]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 40004,
			["reagents"] = {
				[22456] = 2,
				[22450] = 1,
				[25707] = 2,
				[32428] = 1,
				[21886] = 2,
			},
			["itemID"] = 32395,
			["expansion"] = 2,
			["name"] = "Redeemed Soul Wristguards",
			["subClass"] = 2,
			["icon"] = 132617,
			["quality"] = 4,
		}, -- [806]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29521::::::::70:::::::::|h[Netherstrike Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 35584,
			["reagents"] = {
				[22457] = 8,
				[23793] = 4,
				[29548] = 18,
				[22451] = 8,
			},
			["itemID"] = 29521,
			["expansion"] = 2,
			["name"] = "Netherstrike Bracers",
			["subClass"] = 3,
			["icon"] = 132611,
			["quality"] = 4,
		}, -- [807]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29517::::::::70:::::::::|h[Ebon Netherscale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 35577,
			["reagents"] = {
				[21884] = 8,
				[23793] = 4,
				[29548] = 18,
				[22456] = 8,
			},
			["itemID"] = 29517,
			["expansion"] = 2,
			["name"] = "Ebon Netherscale Bracers",
			["subClass"] = 3,
			["icon"] = 132618,
			["quality"] = 4,
		}, -- [808]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32577::::::::70:::::::::|h[Living Earth Bindings]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41163,
			["reagents"] = {
				[29547] = 12,
				[22451] = 4,
				[22452] = 4,
				[32428] = 4,
				[23793] = 4,
			},
			["itemID"] = 32577,
			["expansion"] = 2,
			["name"] = "Living Earth Bindings",
			["subClass"] = 3,
			["icon"] = 132601,
			["quality"] = 4,
		}, -- [809]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:32574::::::::70:::::::::|h[Bindings of Lightning Reflexes]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 41161,
			["reagents"] = {
				[29547] = 12,
				[22451] = 4,
				[21885] = 4,
				[32428] = 4,
				[23793] = 4,
			},
			["itemID"] = 32574,
			["expansion"] = 2,
			["name"] = "Bindings of Lightning Reflexes",
			["subClass"] = 3,
			["icon"] = 132601,
			["quality"] = 4,
		}, -- [810]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25697::::::::70:::::::::|h[Felstalker Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 32499,
			["reagents"] = {
				[23793] = 6,
				[25699] = 6,
				[25707] = 6,
				[14341] = 2,
				[22451] = 4,
			},
			["itemID"] = 25697,
			["expansion"] = 2,
			["name"] = "Felstalker Bracers",
			["subClass"] = 3,
			["icon"] = 132613,
			["quality"] = 3,
		}, -- [811]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29535::::::::70:::::::::|h[Nethercobra Leg Armor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35554,
			["reagents"] = {
				[22451] = 8,
				[23793] = 4,
				[29539] = 4,
				[23572] = 1,
			},
			["itemID"] = 29535,
			["expansion"] = 2,
			["name"] = "Nethercobra Leg Armor",
			["subClass"] = 6,
			["icon"] = 133619,
			["quality"] = 4,
		}, -- [812]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29533::::::::70:::::::::|h[Cobrahide Leg Armor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35549,
			["reagents"] = {
				[22451] = 4,
				[23793] = 4,
				[29539] = 2,
			},
			["itemID"] = 29533,
			["expansion"] = 2,
			["name"] = "Cobrahide Leg Armor",
			["subClass"] = 6,
			["icon"] = 133615,
			["quality"] = 3,
		}, -- [813]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:29536::::::::70:::::::::|h[Nethercleft Leg Armor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35557,
			["reagents"] = {
				[22452] = 8,
				[23793] = 4,
				[23572] = 1,
				[25708] = 16,
			},
			["itemID"] = 29536,
			["expansion"] = 2,
			["name"] = "Nethercleft Leg Armor",
			["subClass"] = 6,
			["icon"] = 133619,
			["quality"] = 4,
		}, -- [814]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:29534::::::::70:::::::::|h[Clefthide Leg Armor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35555,
			["reagents"] = {
				[23793] = 4,
				[25708] = 8,
				[22452] = 4,
			},
			["itemID"] = 29534,
			["expansion"] = 2,
			["name"] = "Clefthide Leg Armor",
			["subClass"] = 6,
			["icon"] = 133617,
			["quality"] = 3,
		}, -- [815]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:34330::::::::70:::::::::|h[Heavy Knothide Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 44970,
			["reagents"] = {
				[23793] = 3,
			},
			["itemID"] = 34330,
			["expansion"] = 2,
			["name"] = "Heavy Knothide Armor Kit",
			["subClass"] = 6,
			["icon"] = 133619,
			["quality"] = 1,
		}, -- [816]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:25650::::::::70:::::::::|h[Knothide Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32456,
			["reagents"] = {
				[21887] = 4,
			},
			["itemID"] = 25650,
			["expansion"] = 2,
			["name"] = "Knothide Armor Kit",
			["subClass"] = 6,
			["icon"] = 133618,
			["quality"] = 1,
		}, -- [817]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:25652::::::::70:::::::::|h[Magister's Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32458,
			["reagents"] = {
				[23793] = 3,
				[22457] = 1,
			},
			["itemID"] = 25652,
			["expansion"] = 2,
			["name"] = "Magister's Armor Kit",
			["subClass"] = 6,
			["icon"] = 133616,
			["quality"] = 1,
		}, -- [818]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:25651::::::::70:::::::::|h[Vindicator's Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32457,
			["reagents"] = {
				[23793] = 3,
				[22452] = 1,
			},
			["itemID"] = 25651,
			["expansion"] = 2,
			["name"] = "Vindicator's Armor Kit",
			["subClass"] = 6,
			["icon"] = 133620,
			["quality"] = 1,
		}, -- [819]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:34207::::::::70:::::::::|h[Glove Reinforcements]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 44770,
			["reagents"] = {
				[23793] = 4,
				[22452] = 3,
			},
			["itemID"] = 34207,
			["expansion"] = 2,
			["name"] = "Glove Reinforcements",
			["subClass"] = 6,
			["icon"] = 133603,
			["quality"] = 2,
		}, -- [820]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:29529::::::::70:::::::::|h[Drums of Battle]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35543,
			["reagents"] = {
				[23793] = 6,
				[25708] = 4,
			},
			["itemID"] = 29529,
			["expansion"] = 2,
			["name"] = "Drums of Battle",
			["subClass"] = 8,
			["icon"] = 133842,
			["quality"] = 2,
		}, -- [821]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:29532::::::::70:::::::::|h[Drums of Panic]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35538,
			["reagents"] = {
				[23793] = 6,
				[25707] = 4,
			},
			["itemID"] = 29532,
			["expansion"] = 2,
			["name"] = "Drums of Panic",
			["subClass"] = 8,
			["icon"] = 133846,
			["quality"] = 2,
		}, -- [822]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:29531::::::::70:::::::::|h[Drums of Restoration]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35539,
			["reagents"] = {
				[23793] = 6,
				[29548] = 4,
			},
			["itemID"] = 29531,
			["expansion"] = 2,
			["name"] = "Drums of Restoration",
			["subClass"] = 8,
			["icon"] = 133847,
			["quality"] = 2,
		}, -- [823]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:29530::::::::70:::::::::|h[Drums of Speed]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35544,
			["reagents"] = {
				[23793] = 6,
				[29547] = 4,
			},
			["itemID"] = 29530,
			["expansion"] = 2,
			["name"] = "Drums of Speed",
			["subClass"] = 8,
			["icon"] = 133844,
			["quality"] = 2,
		}, -- [824]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:29528::::::::70:::::::::|h[Drums of War]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 35540,
			["reagents"] = {
				[23793] = 3,
				[25700] = 3,
			},
			["itemID"] = 29528,
			["expansion"] = 2,
			["name"] = "Drums of War",
			["subClass"] = 8,
			["icon"] = 133843,
			["quality"] = 2,
		}, -- [825]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:34490::::::::70:::::::::|h[Bag of Many Hides]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 45117,
			["reagents"] = {
				[23793] = 15,
				[29548] = 5,
				[25707] = 5,
				[25708] = 5,
				[14341] = 3,
				[29547] = 5,
			},
			["itemID"] = 34490,
			["expansion"] = 2,
			["name"] = "Bag of Many Hides",
			["subClass"] = 7,
			["icon"] = 133654,
			["quality"] = 3,
		}, -- [826]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:29540::::::::70:::::::::|h[Reinforced Mining Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 35530,
			["reagents"] = {
				[23793] = 6,
				[22452] = 4,
			},
			["itemID"] = 29540,
			["expansion"] = 2,
			["name"] = "Reinforced Mining Bag",
			["subClass"] = 6,
			["icon"] = 133648,
			["quality"] = 2,
		}, -- [827]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:34105::::::::70:::::::::|h[Quiver of a Thousand Feathers]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 11,
			["recipeID"] = 44359,
			["reagents"] = {
				[22451] = 2,
				[23793] = 8,
				[17056] = 99,
				[23572] = 1,
			},
			["itemID"] = 34105,
			["expansion"] = 2,
			["name"] = "Quiver of a Thousand Feathers",
			["subClass"] = 2,
			["icon"] = 134405,
			["quality"] = 3,
		}, -- [828]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:34482::::::::70:::::::::|h[Leatherworker's Satchel]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 45100,
			["reagents"] = {
				[25700] = 4,
				[25707] = 4,
				[14341] = 3,
				[21887] = 20,
			},
			["itemID"] = 34482,
			["expansion"] = 2,
			["name"] = "Leatherworker's Satchel",
			["subClass"] = 7,
			["icon"] = 133653,
			["quality"] = 2,
		}, -- [829]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:23793::::::::70:::::::::|h[Heavy Knothide Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 32455,
			["reagents"] = {
				[21887] = 5,
			},
			["itemID"] = 23793,
			["expansion"] = 2,
			["name"] = "Heavy Knothide Leather",
			["subClass"] = 6,
			["icon"] = 134260,
			["quality"] = 1,
		}, -- [830]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:21887::::::::70:::::::::|h[Knothide Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 32454,
			["reagents"] = {
				[25649] = 5,
			},
			["itemID"] = 21887,
			["expansion"] = 2,
			["name"] = "Knothide Leather",
			["subClass"] = 6,
			["icon"] = 134259,
			["quality"] = 1,
		}, -- [831]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:34086::::::::70:::::::::|h[Winter Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 44953,
			["reagents"] = {
				[8170] = 4,
				[2997] = 1,
				[2840] = 1,
				[14341] = 1,
			},
			["itemID"] = 34086,
			["expansion"] = 2,
			["name"] = "Winter Boots",
			["subClass"] = 1,
			["icon"] = 132557,
			["quality"] = 1,
		}, -- [832]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:25653::::::::70:::::::::|h[Riding Crop]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 32461,
			["reagents"] = {
				[22445] = 6,
				[23571] = 1,
				[23793] = 4,
				[22448] = 1,
			},
			["itemID"] = 25653,
			["expansion"] = 2,
			["name"] = "Riding Crop",
			["subClass"] = 0,
			["icon"] = 133803,
			["quality"] = 3,
		}, -- [833]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:25679::::::::70:::::::::|h[Comfortable Insoles]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 32482,
			["reagents"] = {
				[21887] = 2,
			},
			["itemID"] = 25679,
			["expansion"] = 2,
			["name"] = "Comfortable Insoles",
			["subClass"] = 8,
			["icon"] = 133611,
			["quality"] = 1,
		}, -- [834]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:185849::::::::70:::::::::|h[Greater Drums of Panic]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 351770,
			["reagents"] = {
				[23793] = 6,
				[25707] = 4,
			},
			["itemID"] = 185849,
			["expansion"] = 2,
			["name"] = "Greater Drums of Panic",
			["subClass"] = 8,
			["icon"] = 133846,
			["quality"] = 3,
		}, -- [835]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:185848::::::::70:::::::::|h[Greater Drums of Battle]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 351771,
			["reagents"] = {
				[23793] = 6,
				[25708] = 4,
			},
			["itemID"] = 185848,
			["expansion"] = 2,
			["name"] = "Greater Drums of Battle",
			["subClass"] = 8,
			["icon"] = 133842,
			["quality"] = 3,
		}, -- [836]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:185852::::::::70:::::::::|h[Greater Drums of War]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 351766,
			["reagents"] = {
				[23793] = 3,
				[25700] = 3,
			},
			["itemID"] = 185852,
			["expansion"] = 2,
			["name"] = "Greater Drums of War",
			["subClass"] = 8,
			["icon"] = 133843,
			["quality"] = 3,
		}, -- [837]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:185851::::::::70:::::::::|h[Greater Drums of Speed]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 351768,
			["reagents"] = {
				[23793] = 6,
				[29547] = 4,
			},
			["itemID"] = 185851,
			["expansion"] = 2,
			["name"] = "Greater Drums of Speed",
			["subClass"] = 8,
			["icon"] = 133844,
			["quality"] = 3,
		}, -- [838]
	},
	["wrath"] = {
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:36913::::::::65:::::::::|h[Saronite Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 49258,
			["itemID"] = 36913,
			["subClass"] = 7,
			["reagents"] = {
				[36912] = 2,
			},
			["name"] = "Saronite Bar",
			["icon"] = 237049,
			["quality"] = 1,
		}, -- [1]
		{
			["tradeskill"] = 186,
			["link"] = "|cffffffff|Hitem:36916::::::::65:::::::::|h[Cobalt Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 49252,
			["itemID"] = 36916,
			["subClass"] = 7,
			["reagents"] = {
				[36909] = 1,
			},
			["name"] = "Cobalt Bar",
			["icon"] = 133228,
			["quality"] = 1,
		}, -- [2]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:41163::::::::65:::::::::|h[Titanium Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 55211,
			["itemID"] = 41163,
			["subClass"] = 7,
			["reagents"] = {
				[36910] = 2,
			},
			["name"] = "Titanium Bar",
			["icon"] = 237045,
			["quality"] = 2,
		}, -- [3]
		{
			["tradeskill"] = 186,
			["link"] = "|cff1eff00|Hitem:37663::::::::65:::::::::|h[Titansteel Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 55208,
			["itemID"] = 37663,
			["subClass"] = 7,
			["reagents"] = {
				[36860] = 1,
				[35627] = 1,
				[41163] = 3,
				[35624] = 1,
			},
			["name"] = "Titansteel Bar",
			["icon"] = 237046,
			["quality"] = 2,
		}, -- [4]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:34722::::::::65:::::::::|h[Heavy Frostweave Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45546,
			["itemID"] = 34722,
			["subClass"] = 7,
			["reagents"] = {
				[33470] = 2,
			},
			["name"] = "Heavy Frostweave Bandage",
			["icon"] = 237267,
			["quality"] = 1,
		}, -- [5]
		{
			["tradeskill"] = 129,
			["link"] = "|cffffffff|Hitem:34721::::::::65:::::::::|h[Frostweave Bandage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45545,
			["itemID"] = 34721,
			["subClass"] = 7,
			["reagents"] = {
				[33470] = 1,
			},
			["name"] = "Frostweave Bandage",
			["icon"] = 237266,
			["quality"] = 1,
		}, -- [6]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:42999::::::::65:::::::::|h[Blackened Dragonfin]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 57441,
			["itemID"] = 42999,
			["subClass"] = 5,
			["reagents"] = {
				[41807] = 1,
				[43007] = 1,
			},
			["name"] = "Blackened Dragonfin",
			["icon"] = 237355,
			["quality"] = 1,
		}, -- [7]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:43000::::::::65:::::::::|h[Dragonfin Filet]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 57442,
			["itemID"] = 43000,
			["subClass"] = 5,
			["reagents"] = {
				[41807] = 1,
				[43007] = 1,
			},
			["name"] = "Dragonfin Filet",
			["icon"] = 134031,
			["quality"] = 1,
		}, -- [8]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:42996::::::::65:::::::::|h[Snapper Extreme]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 57437,
			["itemID"] = 42996,
			["subClass"] = 5,
			["reagents"] = {
				[41808] = 3,
				[43007] = 1,
			},
			["name"] = "Snapper Extreme",
			["icon"] = 237342,
			["quality"] = 1,
		}, -- [9]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:44953::::::::65:::::::::|h[Worg Tartare]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 62350,
			["itemID"] = 44953,
			["subClass"] = 5,
			["reagents"] = {
				[43011] = 2,
				[43007] = 1,
			},
			["name"] = "Worg Tartare",
			["icon"] = 134027,
			["quality"] = 1,
		}, -- [10]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34769::::::::65:::::::::|h[Imperial Manta Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45570,
			["itemID"] = 34769,
			["subClass"] = 5,
			["reagents"] = {
				[41802] = 1,
				[43007] = 1,
			},
			["name"] = "Imperial Manta Steak",
			["icon"] = 237334,
			["quality"] = 1,
		}, -- [11]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34757::::::::65:::::::::|h[Very Burnt Worg]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45558,
			["itemID"] = 34757,
			["subClass"] = 5,
			["reagents"] = {
				[43011] = 1,
				[43007] = 1,
			},
			["name"] = "Very Burnt Worg",
			["icon"] = 134016,
			["quality"] = 1,
		}, -- [12]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:42942::::::::65:::::::::|h[Baked Manta Ray]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45569,
			["itemID"] = 42942,
			["subClass"] = 5,
			["reagents"] = {
				[41802] = 1,
			},
			["name"] = "Baked Manta Ray",
			["icon"] = 237353,
			["quality"] = 1,
		}, -- [13]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34751::::::::65:::::::::|h[Roasted Worg]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45552,
			["itemID"] = 34751,
			["subClass"] = 5,
			["reagents"] = {
				[43011] = 1,
			},
			["name"] = "Roasted Worg",
			["icon"] = 134042,
			["quality"] = 1,
		}, -- [14]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34756::::::::65:::::::::|h[Spiced Worm Burger]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45557,
			["itemID"] = 34756,
			["subClass"] = 5,
			["reagents"] = {
				[43010] = 2,
				[43007] = 1,
			},
			["name"] = "Spiced Worm Burger",
			["icon"] = 134021,
			["quality"] = 1,
		}, -- [15]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34768::::::::65:::::::::|h[Spicy Blue Nettlefish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45571,
			["itemID"] = 34768,
			["subClass"] = 5,
			["reagents"] = {
				[41813] = 1,
				[43007] = 1,
			},
			["name"] = "Spicy Blue Nettlefish",
			["icon"] = 237352,
			["quality"] = 1,
		}, -- [16]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34764::::::::65:::::::::|h[Poached Nettlefish]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45565,
			["itemID"] = 34764,
			["subClass"] = 5,
			["reagents"] = {
				[41813] = 1,
			},
			["name"] = "Poached Nettlefish",
			["icon"] = 237351,
			["quality"] = 1,
		}, -- [17]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34750::::::::65:::::::::|h[Worm Delight]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45551,
			["itemID"] = 34750,
			["subClass"] = 5,
			["reagents"] = {
				[43010] = 1,
			},
			["name"] = "Worm Delight",
			["icon"] = 237337,
			["quality"] = 1,
		}, -- [18]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:42998::::::::65:::::::::|h[Cuttlesteak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 57439,
			["itemID"] = 42998,
			["subClass"] = 5,
			["reagents"] = {
				[41801] = 1,
				[43007] = 1,
			},
			["name"] = "Cuttlesteak",
			["icon"] = 237346,
			["quality"] = 1,
		}, -- [19]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34754::::::::65:::::::::|h[Mega Mammoth Meal]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45555,
			["itemID"] = 34754,
			["subClass"] = 5,
			["reagents"] = {
				[34736] = 2,
				[43007] = 1,
			},
			["name"] = "Mega Mammoth Meal",
			["icon"] = 133962,
			["quality"] = 1,
		}, -- [20]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34766::::::::65:::::::::|h[Poached Northern Sculpin]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45567,
			["itemID"] = 34766,
			["subClass"] = 5,
			["reagents"] = {
				[41806] = 1,
				[43007] = 1,
			},
			["name"] = "Poached Northern Sculpin",
			["icon"] = 134033,
			["quality"] = 1,
		}, -- [21]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34762::::::::65:::::::::|h[Grilled Sculpin]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45563,
			["itemID"] = 34762,
			["subClass"] = 5,
			["reagents"] = {
				[41806] = 1,
			},
			["name"] = "Grilled Sculpin",
			["icon"] = 134035,
			["quality"] = 1,
		}, -- [22]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34748::::::::65:::::::::|h[Mammoth Meal]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45549,
			["itemID"] = 34748,
			["subClass"] = 5,
			["reagents"] = {
				[34736] = 1,
			},
			["name"] = "Mammoth Meal",
			["icon"] = 237330,
			["quality"] = 1,
		}, -- [23]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:43268::::::::65:::::::::|h[Dalaran Clam Chowder]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58065,
			["itemID"] = 43268,
			["subClass"] = 5,
			["reagents"] = {
				[36782] = 2,
			},
			["name"] = "Dalaran Clam Chowder",
			["icon"] = 133780,
			["quality"] = 1,
		}, -- [24]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:42995::::::::65:::::::::|h[Hearty Rhino]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 57436,
			["itemID"] = 42995,
			["subClass"] = 5,
			["reagents"] = {
				[43012] = 1,
				[43007] = 1,
			},
			["name"] = "Hearty Rhino",
			["icon"] = 237329,
			["quality"] = 1,
		}, -- [25]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:42994::::::::65:::::::::|h[Rhinolicious Wormsteak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 57434,
			["itemID"] = 42994,
			["subClass"] = 5,
			["reagents"] = {
				[43010] = 1,
				[43012] = 1,
				[43007] = 1,
			},
			["name"] = "Rhinolicious Wormsteak",
			["icon"] = 134003,
			["quality"] = 1,
		}, -- [26]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34758::::::::65:::::::::|h[Mighty Rhino Dogs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45559,
			["itemID"] = 34758,
			["subClass"] = 5,
			["reagents"] = {
				[43012] = 2,
				[43007] = 1,
			},
			["name"] = "Mighty Rhino Dogs",
			["icon"] = 134022,
			["quality"] = 1,
		}, -- [27]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:42993::::::::65:::::::::|h[Spicy Fried Herring]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 57433,
			["itemID"] = 42993,
			["subClass"] = 5,
			["reagents"] = {
				[41810] = 1,
				[43007] = 1,
			},
			["name"] = "Spicy Fried Herring",
			["icon"] = 134034,
			["quality"] = 1,
		}, -- [28]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34765::::::::65:::::::::|h[Pickled Fangtooth]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45566,
			["itemID"] = 34765,
			["subClass"] = 5,
			["reagents"] = {
				[41810] = 1,
			},
			["name"] = "Pickled Fangtooth",
			["icon"] = 134032,
			["quality"] = 1,
		}, -- [29]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34752::::::::65:::::::::|h[Rhino Dogs]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45553,
			["itemID"] = 34752,
			["subClass"] = 5,
			["reagents"] = {
				[43012] = 1,
			},
			["name"] = "Rhino Dogs",
			["icon"] = 134009,
			["quality"] = 1,
		}, -- [30]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34753::::::::65:::::::::|h[Great Feast]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45554,
			["itemID"] = 34753,
			["subClass"] = 5,
			["reagents"] = {
				[34736] = 1,
				[43009] = 1,
				[43013] = 2,
				[43010] = 1,
			},
			["name"] = "Great Feast",
			["icon"] = 132184,
			["quality"] = 1,
		}, -- [31]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:43015::::::::65:::::::::|h[Fish Feast]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 57423,
			["itemID"] = 43015,
			["subClass"] = 5,
			["reagents"] = {
				[41813] = 2,
				[41809] = 2,
				[43007] = 1,
				[41806] = 2,
			},
			["name"] = "Fish Feast",
			["icon"] = 237303,
			["quality"] = 1,
		}, -- [32]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34747::::::::65:::::::::|h[Northern Stew]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 57421,
			["itemID"] = 34747,
			["subClass"] = 5,
			["reagents"] = {
				[43013] = 1,
			},
			["name"] = "Northern Stew",
			["icon"] = 237331,
			["quality"] = 1,
		}, -- [33]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:45932::::::::65:::::::::|h[Black Jelly]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 64358,
			["itemID"] = 45932,
			["subClass"] = 5,
			["reagents"] = {
				[41805] = 3,
			},
			["name"] = "Black Jelly",
			["icon"] = 134438,
			["quality"] = 1,
		}, -- [34]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34760::::::::65:::::::::|h[Grilled Bonescale]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45561,
			["itemID"] = 34760,
			["subClass"] = 5,
			["reagents"] = {
				[41808] = 1,
			},
			["name"] = "Grilled Bonescale",
			["icon"] = 237356,
			["quality"] = 1,
		}, -- [35]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34761::::::::65:::::::::|h[Sauteed Goby]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45562,
			["itemID"] = 34761,
			["subClass"] = 5,
			["reagents"] = {
				[41812] = 1,
			},
			["name"] = "Sauteed Goby",
			["icon"] = 237338,
			["quality"] = 1,
		}, -- [36]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:34759::::::::65:::::::::|h[Smoked Rockfin]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45560,
			["itemID"] = 34759,
			["subClass"] = 5,
			["reagents"] = {
				[41803] = 1,
			},
			["name"] = "Smoked Rockfin",
			["icon"] = 237344,
			["quality"] = 1,
		}, -- [37]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:39520::::::::65:::::::::|h[Kungaloosh]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53056,
			["itemID"] = 39520,
			["subClass"] = 5,
			["reagents"] = {
				[35949] = 2,
				[35948] = 1,
			},
			["name"] = "Kungaloosh",
			["icon"] = 132808,
			["quality"] = 1,
		}, -- [38]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:43005::::::::65:::::::::|h[Spiced Mammoth Treats]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 57440,
			["itemID"] = 43005,
			["subClass"] = 5,
			["reagents"] = {
				[34736] = 1,
				[43007] = 1,
			},
			["name"] = "Spiced Mammoth Treats",
			["icon"] = 237336,
			["quality"] = 1,
		}, -- [39]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:42997::::::::65:::::::::|h[Blackened Worg Steak]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 57438,
			["itemID"] = 42997,
			["subClass"] = 5,
			["reagents"] = {
				[43011] = 1,
				[43007] = 1,
			},
			["name"] = "Blackened Worg Steak",
			["icon"] = 134040,
			["quality"] = 1,
		}, -- [40]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:43001::::::::65:::::::::|h[Tracker Snacks]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 57443,
			["itemID"] = 43001,
			["subClass"] = 5,
			["reagents"] = {
				[43009] = 1,
				[43007] = 1,
			},
			["name"] = "Tracker Snacks",
			["icon"] = 134041,
			["quality"] = 1,
		}, -- [41]
		{
			["tradeskill"] = 185,
			["link"] = "|cffffffff|Hitem:43004::::::::65:::::::::|h[Critter Bites]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 57435,
			["itemID"] = 43004,
			["subClass"] = 5,
			["reagents"] = {
				[43013] = 2,
				[43007] = 1,
			},
			["name"] = "Critter Bites",
			["icon"] = 134044,
			["quality"] = 1,
		}, -- [42]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:42553::::::::65:::::::::|h[Visage Liquification Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 56484,
			["itemID"] = 42553,
			["subClass"] = 1,
			["reagents"] = {
				[41163] = 8,
				[36918] = 2,
				[38425] = 4,
				[35627] = 4,
				[43102] = 1,
			},
			["name"] = "Visage Liquification Goggles",
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [43]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:42554::::::::65:::::::::|h[Greensight Gogs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 56486,
			["itemID"] = 42554,
			["subClass"] = 2,
			["reagents"] = {
				[36933] = 2,
				[41163] = 8,
				[38425] = 4,
				[43102] = 1,
				[35625] = 4,
			},
			["name"] = "Greensight Gogs",
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [44]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:42550::::::::65:::::::::|h[Weakness Spectralizers]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 56481,
			["itemID"] = 42550,
			["subClass"] = 2,
			["reagents"] = {
				[41163] = 8,
				[36918] = 2,
				[38425] = 4,
				[43102] = 1,
				[35623] = 4,
			},
			["name"] = "Weakness Spectralizers",
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [45]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:42555::::::::65:::::::::|h[Electroflux Sight Enhancers]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 56487,
			["itemID"] = 42555,
			["subClass"] = 3,
			["reagents"] = {
				[36921] = 2,
				[35623] = 4,
				[38425] = 4,
				[43102] = 1,
				[41163] = 8,
			},
			["name"] = "Electroflux Sight Enhancers",
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [46]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:42551::::::::65:::::::::|h[Truesight Ice Blinders]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 56574,
			["itemID"] = 42551,
			["subClass"] = 3,
			["reagents"] = {
				[35622] = 4,
				[41163] = 8,
				[36927] = 2,
				[43102] = 1,
				[38425] = 4,
			},
			["name"] = "Truesight Ice Blinders",
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [47]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:42549::::::::65:::::::::|h[Armored Titanium Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 56480,
			["itemID"] = 42549,
			["subClass"] = 4,
			["reagents"] = {
				[36924] = 2,
				[35624] = 4,
				[41163] = 8,
				[38425] = 4,
				[43102] = 1,
			},
			["name"] = "Armored Titanium Goggles",
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [48]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:42552::::::::65:::::::::|h[Charged Titanium Specs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 56483,
			["itemID"] = 42552,
			["subClass"] = 4,
			["reagents"] = {
				[41163] = 8,
				[36930] = 2,
				[38425] = 4,
				[43102] = 1,
				[36860] = 4,
			},
			["name"] = "Charged Titanium Specs",
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [49]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:44949::::::::65:::::::::|h[Unbreakable Healing Amplifiers]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 62271,
			["itemID"] = 44949,
			["subClass"] = 4,
			["reagents"] = {
				[36933] = 2,
				[41163] = 8,
				[38425] = 4,
				[43102] = 1,
				[35624] = 4,
			},
			["name"] = "Unbreakable Healing Amplifiers",
			["icon"] = 133023,
			["quality"] = 4,
		}, -- [50]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:44742::::::::65:::::::::|h[Mechanized Snow Goggles]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 61483,
			["itemID"] = 44742,
			["subClass"] = 4,
			["reagents"] = {
				[35627] = 1,
				[33568] = 2,
				[36913] = 8,
			},
			["name"] = "Mechanized Snow Goggles",
			["icon"] = 133023,
			["quality"] = 3,
		}, -- [51]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:41121::::::::65:::::::::|h[Gnomish Lightning Generator]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 56469,
			["itemID"] = 41121,
			["subClass"] = 0,
			["reagents"] = {
				[35623] = 2,
				[36913] = 8,
				[41163] = 2,
				[35622] = 2,
			},
			["name"] = "Gnomish Lightning Generator",
			["icon"] = 136050,
			["quality"] = 3,
		}, -- [52]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:40865::::::::65:::::::::|h[Noise Machine]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 56467,
			["itemID"] = 40865,
			["subClass"] = 0,
			["reagents"] = {
				[39683] = 2,
				[39682] = 2,
				[39681] = 8,
			},
			["name"] = "Noise Machine",
			["icon"] = 133014,
			["quality"] = 3,
		}, -- [53]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:40767::::::::65:::::::::|h[Sonic Booster]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 56466,
			["itemID"] = 40767,
			["subClass"] = 0,
			["reagents"] = {
				[39683] = 2,
				[39682] = 4,
				[39681] = 2,
			},
			["name"] = "Sonic Booster",
			["icon"] = 133014,
			["quality"] = 3,
		}, -- [54]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:41167::::::::65:::::::::|h[Heartseeker Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56478,
			["itemID"] = 41167,
			["subClass"] = 3,
			["reagents"] = {
				[36913] = 10,
				[36927] = 2,
			},
			["name"] = "Heartseeker Scope",
			["icon"] = 134441,
			["quality"] = 3,
		}, -- [55]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:41146::::::::65:::::::::|h[Sun Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56470,
			["itemID"] = 41146,
			["subClass"] = 3,
			["reagents"] = {
				[36920] = 1,
				[36921] = 1,
				[39683] = 1,
			},
			["name"] = "Sun Scope",
			["icon"] = 134442,
			["quality"] = 3,
		}, -- [56]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:44739::::::::65:::::::::|h[Diamond-cut Refractor Scope]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 61471,
			["itemID"] = 44739,
			["subClass"] = 3,
			["reagents"] = {
				[39683] = 1,
				[39681] = 2,
			},
			["name"] = "Diamond-cut Refractor Scope",
			["icon"] = 236201,
			["quality"] = 1,
		}, -- [57]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:41168::::::::65:::::::::|h[Armor Plated Combat Shotgun]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 56479,
			["itemID"] = 41168,
			["subClass"] = 3,
			["reagents"] = {
				[35622] = 15,
				[41163] = 10,
				[35623] = 15,
				[36913] = 20,
				[40533] = 1,
				[43102] = 1,
			},
			["name"] = "Armor Plated Combat Shotgun",
			["icon"] = 135627,
			["quality"] = 4,
		}, -- [58]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:44504::::::::65:::::::::|h[Nesingwary 4000]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 60874,
			["itemID"] = 44504,
			["subClass"] = 3,
			["reagents"] = {
				[41163] = 10,
				[36860] = 12,
				[41146] = 3,
				[40533] = 1,
				[35627] = 12,
				[43102] = 1,
			},
			["name"] = "Nesingwary 4000",
			["icon"] = 135615,
			["quality"] = 4,
		}, -- [59]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:39688::::::::65:::::::::|h[Mark \"S\" Boomstick]|h|r",
			["equipLocation"] = "INVTYPE_RANGEDRIGHT",
			["class"] = 2,
			["recipeID"] = 54353,
			["itemID"] = 39688,
			["subClass"] = 3,
			["reagents"] = {
				[39683] = 2,
				[36913] = 10,
				[39684] = 1,
				[40533] = 1,
			},
			["name"] = "Mark \"S\" Boomstick",
			["icon"] = 135617,
			["quality"] = 3,
		}, -- [60]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:39683::::::::65:::::::::|h[Froststeel Tube]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56471,
			["itemID"] = 39683,
			["subClass"] = 1,
			["reagents"] = {
				[36916] = 8,
				[37705] = 1,
			},
			["name"] = "Froststeel Tube",
			["icon"] = 237291,
			["quality"] = 1,
		}, -- [61]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:39682::::::::65:::::::::|h[Overcharged Capacitor]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56464,
			["itemID"] = 39682,
			["subClass"] = 1,
			["reagents"] = {
				[36916] = 4,
				[37701] = 1,
			},
			["name"] = "Overcharged Capacitor",
			["icon"] = 237290,
			["quality"] = 1,
		}, -- [62]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:39681::::::::65:::::::::|h[Handful of Cobalt Bolts]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56349,
			["itemID"] = 39681,
			["subClass"] = 1,
			["reagents"] = {
				[36916] = 2,
			},
			["name"] = "Handful of Cobalt Bolts",
			["icon"] = 237292,
			["quality"] = 1,
		}, -- [63]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:39690::::::::65:::::::::|h[Volatile Blasting Trigger]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53281,
			["itemID"] = 39690,
			["subClass"] = 1,
			["reagents"] = {
				[36916] = 3,
				[37705] = 1,
			},
			["name"] = "Volatile Blasting Trigger",
			["icon"] = 133862,
			["quality"] = 1,
		}, -- [64]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:42641::::::::65:::::::::|h[Global Thermal Sapper Charge]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56514,
			["itemID"] = 42641,
			["subClass"] = 2,
			["reagents"] = {
				[36913] = 1,
				[39690] = 1,
			},
			["name"] = "Global Thermal Sapper Charge",
			["icon"] = 133035,
			["quality"] = 1,
		}, -- [65]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:40536::::::::65:::::::::|h[Explosive Decoy]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56463,
			["itemID"] = 40536,
			["subClass"] = 2,
			["reagents"] = {
				[33470] = 1,
				[39690] = 3,
			},
			["name"] = "Explosive Decoy",
			["icon"] = 132311,
			["quality"] = 1,
		}, -- [66]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:40771::::::::65:::::::::|h[Cobalt Frag Bomb]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56460,
			["itemID"] = 40771,
			["subClass"] = 2,
			["reagents"] = {
				[39681] = 2,
				[39690] = 1,
			},
			["name"] = "Cobalt Frag Bomb",
			["icon"] = 237294,
			["quality"] = 1,
		}, -- [67]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:44951::::::::65:::::::::|h[Box of Bombs]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56468,
			["itemID"] = 44951,
			["subClass"] = 2,
			["reagents"] = {
				[36913] = 5,
				[39690] = 1,
			},
			["name"] = "Box of Bombs",
			["icon"] = 132761,
			["quality"] = 1,
		}, -- [68]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:44413::::::::65:::::::::|h[Mekgineer's Chopper]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 60867,
			["itemID"] = 44413,
			["subClass"] = 5,
			["reagents"] = {
				[44500] = 1,
				[37663] = 12,
				[39681] = 40,
				[44128] = 2,
				[44501] = 8,
				[44499] = 1,
			},
			["name"] = "Mekgineer's Chopper",
			["icon"] = 134248,
			["quality"] = 4,
		}, -- [69]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:37567::::::::65:::::::::|h[Healing Injector Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56476,
			["itemID"] = 37567,
			["subClass"] = 3,
			["reagents"] = {
				[36913] = 12,
				[39681] = 2,
			},
			["name"] = "Healing Injector Kit",
			["icon"] = 132999,
			["quality"] = 1,
		}, -- [70]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:42546::::::::65:::::::::|h[Mana Injector Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56477,
			["itemID"] = 42546,
			["subClass"] = 3,
			["reagents"] = {
				[36913] = 12,
				[37705] = 2,
			},
			["name"] = "Mana Injector Kit",
			["icon"] = 132998,
			["quality"] = 1,
		}, -- [71]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:40893::::::::65:::::::::|h[Bladed Pickaxe]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56461,
			["itemID"] = 40893,
			["subClass"] = 3,
			["reagents"] = {
				[36916] = 5,
			},
			["name"] = "Bladed Pickaxe",
			["icon"] = 134709,
			["quality"] = 1,
		}, -- [72]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:40892::::::::65:::::::::|h[Hammer Pick]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56459,
			["itemID"] = 40892,
			["subClass"] = 3,
			["reagents"] = {
				[36916] = 5,
			},
			["name"] = "Hammer Pick",
			["icon"] = 134710,
			["quality"] = 1,
		}, -- [73]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:40769::::::::65:::::::::|h[Scrapbot Construction Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 55252,
			["itemID"] = 40769,
			["subClass"] = 3,
			["reagents"] = {
				[36913] = 10,
			},
			["name"] = "Scrapbot Construction Kit",
			["icon"] = 133872,
			["quality"] = 1,
		}, -- [74]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:40772::::::::65:::::::::|h[Gnomish Army Knife]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56462,
			["itemID"] = 40772,
			["subClass"] = 3,
			["reagents"] = {
				[5956] = 1,
				[36913] = 10,
				[7005] = 1,
				[2901] = 1,
			},
			["name"] = "Gnomish Army Knife",
			["icon"] = 237296,
			["quality"] = 1,
		}, -- [75]
		{
			["tradeskill"] = 202,
			["link"] = "|cffffffff|Hitem:47828::::::::65:::::::::|h[Goblin Beam Welder]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 67326,
			["itemID"] = 47828,
			["subClass"] = 3,
			["reagents"] = {
				[37702] = 3,
				[37705] = 3,
				[36913] = 6,
			},
			["name"] = "Goblin Beam Welder",
			["icon"] = 136028,
			["quality"] = 1,
		}, -- [76]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:49040::::::::65:::::::::|h[Jeeves]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 68067,
			["itemID"] = 49040,
			["subClass"] = 3,
			["reagents"] = {
				[40769] = 20,
				[37663] = 8,
				[39681] = 30,
				[18232] = 2,
				[34113] = 10,
				[36922] = 2,
			},
			["name"] = "Jeeves",
			["icon"] = 294476,
			["quality"] = 4,
		}, -- [77]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:40768::::::::65:::::::::|h[MOLL-E]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56472,
			["itemID"] = 40768,
			["subClass"] = 3,
			["reagents"] = {
				[36913] = 8,
				[35623] = 8,
			},
			["name"] = "MOLL-E",
			["icon"] = 133871,
			["quality"] = 3,
		}, -- [78]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:48933::::::::65:::::::::|h[Wormhole Generator: Northrend]|h|r",
			["equipLocation"] = "",
			["class"] = 4,
			["recipeID"] = 67920,
			["itemID"] = 48933,
			["subClass"] = 0,
			["reagents"] = {
				[35622] = 2,
				[41163] = 8,
				[36860] = 2,
				[35623] = 2,
				[35627] = 2,
			},
			["name"] = "Wormhole Generator: Northrend",
			["icon"] = 135778,
			["quality"] = 3,
		}, -- [79]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:23775::::::::65:::::::::|h[Titanium Toolbox]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 30349,
			["itemID"] = 23775,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 8,
				[41163] = 8,
				[39681] = 4,
			},
			["name"] = "Titanium Toolbox",
			["icon"] = 133877,
			["quality"] = 3,
		}, -- [80]
		{
			["tradeskill"] = 202,
			["link"] = "|cff0070dd|Hitem:40895::::::::65:::::::::|h[Gnomish X-Ray Specs]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 56473,
			["itemID"] = 40895,
			["subClass"] = 0,
			["reagents"] = {
				[34052] = 2,
				[41163] = 6,
				[39681] = 2,
			},
			["name"] = "Gnomish X-Ray Specs",
			["icon"] = 133146,
			["quality"] = 3,
		}, -- [81]
		{
			["tradeskill"] = 202,
			["link"] = "|cffa335ee|Hitem:41508::::::::65:::::::::|h[Mechano-hog]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 60866,
			["itemID"] = 41508,
			["subClass"] = 5,
			["reagents"] = {
				[44500] = 1,
				[37663] = 12,
				[39681] = 40,
				[44128] = 2,
				[44501] = 8,
				[44499] = 1,
			},
			["name"] = "Mechano-hog",
			["icon"] = 134240,
			["quality"] = 4,
		}, -- [82]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42142::::::::65:::::::::|h[Bold Dragon's Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 56049,
			["itemID"] = 42142,
			["subClass"] = 0,
			["reagents"] = {
				[42225] = 1,
			},
			["name"] = "Bold Dragon's Eye",
			["icon"] = 317244,
			["quality"] = 4,
		}, -- [83]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42143::::::::65:::::::::|h[Delicate Dragon's Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 56052,
			["itemID"] = 42143,
			["subClass"] = 0,
			["reagents"] = {
				[42225] = 1,
			},
			["name"] = "Delicate Dragon's Eye",
			["icon"] = 317244,
			["quality"] = 4,
		}, -- [84]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42144::::::::65:::::::::|h[Runed Dragon's Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 56053,
			["itemID"] = 42144,
			["subClass"] = 0,
			["reagents"] = {
				[42225] = 1,
			},
			["name"] = "Runed Dragon's Eye",
			["icon"] = 317244,
			["quality"] = 4,
		}, -- [85]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42151::::::::65:::::::::|h[Subtle Dragon's Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 56055,
			["itemID"] = 42151,
			["subClass"] = 0,
			["reagents"] = {
				[42225] = 1,
			},
			["name"] = "Subtle Dragon's Eye",
			["icon"] = 317244,
			["quality"] = 4,
		}, -- [86]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42152::::::::65:::::::::|h[Flashing Dragon's Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 56056,
			["itemID"] = 42152,
			["subClass"] = 0,
			["reagents"] = {
				[42225] = 1,
			},
			["name"] = "Flashing Dragon's Eye",
			["icon"] = 317244,
			["quality"] = 4,
		}, -- [87]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42154::::::::65:::::::::|h[Precise Dragon's Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 56081,
			["itemID"] = 42154,
			["subClass"] = 0,
			["reagents"] = {
				[42225] = 1,
			},
			["name"] = "Precise Dragon's Eye",
			["icon"] = 317244,
			["quality"] = 4,
		}, -- [88]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:36767::::::::65:::::::::|h[Solid Dragon's Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 56086,
			["itemID"] = 36767,
			["subClass"] = 1,
			["reagents"] = {
				[42225] = 1,
			},
			["name"] = "Solid Dragon's Eye",
			["icon"] = 317243,
			["quality"] = 4,
		}, -- [89]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42145::::::::65:::::::::|h[Sparkling Dragon's Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 56087,
			["itemID"] = 42145,
			["subClass"] = 1,
			["reagents"] = {
				[42225] = 1,
			},
			["name"] = "Sparkling Dragon's Eye",
			["icon"] = 317243,
			["quality"] = 4,
		}, -- [90]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42155::::::::65:::::::::|h[Stormy Dragon's Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 56088,
			["itemID"] = 42155,
			["subClass"] = 1,
			["reagents"] = {
				[42225] = 1,
			},
			["name"] = "Stormy Dragon's Eye",
			["icon"] = 317243,
			["quality"] = 4,
		}, -- [91]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42158::::::::65:::::::::|h[Mystic Dragon's Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 56079,
			["itemID"] = 42158,
			["subClass"] = 2,
			["reagents"] = {
				[42225] = 1,
			},
			["name"] = "Mystic Dragon's Eye",
			["icon"] = 317242,
			["quality"] = 4,
		}, -- [92]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42150::::::::65:::::::::|h[Quick Dragon's Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 56083,
			["itemID"] = 42150,
			["subClass"] = 2,
			["reagents"] = {
				[42225] = 1,
			},
			["name"] = "Quick Dragon's Eye",
			["icon"] = 317242,
			["quality"] = 4,
		}, -- [93]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42156::::::::65:::::::::|h[Rigid Dragon's Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 56084,
			["itemID"] = 42156,
			["subClass"] = 2,
			["reagents"] = {
				[42225] = 1,
			},
			["name"] = "Rigid Dragon's Eye",
			["icon"] = 317242,
			["quality"] = 4,
		}, -- [94]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42149::::::::65:::::::::|h[Smooth Dragon's Eye]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 56085,
			["itemID"] = 42149,
			["subClass"] = 2,
			["reagents"] = {
				[42225] = 1,
			},
			["name"] = "Smooth Dragon's Eye",
			["icon"] = 317242,
			["quality"] = 4,
		}, -- [95]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42646::::::::65:::::::::|h[Titanium Earthguard Chain]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 56500,
			["itemID"] = 42646,
			["subClass"] = 0,
			["reagents"] = {
				[42225] = 4,
				[41163] = 2,
				[35625] = 6,
				[43102] = 1,
				[35624] = 6,
			},
			["name"] = "Titanium Earthguard Chain",
			["icon"] = 133324,
			["quality"] = 4,
		}, -- [96]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42645::::::::65:::::::::|h[Titanium Impact Choker]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 56499,
			["itemID"] = 42645,
			["subClass"] = 0,
			["reagents"] = {
				[42225] = 4,
				[41163] = 2,
				[36860] = 6,
				[35623] = 6,
				[43102] = 1,
			},
			["name"] = "Titanium Impact Choker",
			["icon"] = 133301,
			["quality"] = 4,
		}, -- [97]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42647::::::::65:::::::::|h[Titanium Spellshock Necklace]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 56501,
			["itemID"] = 42647,
			["subClass"] = 0,
			["reagents"] = {
				[35622] = 6,
				[42225] = 4,
				[41163] = 2,
				[35627] = 6,
				[43102] = 1,
			},
			["name"] = "Titanium Spellshock Necklace",
			["icon"] = 133326,
			["quality"] = 4,
		}, -- [98]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:45812::::::::65:::::::::|h[Emerald Choker]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 64725,
			["itemID"] = 45812,
			["subClass"] = 0,
			["reagents"] = {
				[41163] = 1,
				[36933] = 3,
			},
			["name"] = "Emerald Choker",
			["icon"] = 133311,
			["quality"] = 3,
		}, -- [99]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:45813::::::::65:::::::::|h[Sky Sapphire Amulet]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 64726,
			["itemID"] = 45813,
			["subClass"] = 0,
			["reagents"] = {
				[41163] = 2,
				[36924] = 2,
			},
			["name"] = "Sky Sapphire Amulet",
			["icon"] = 133303,
			["quality"] = 3,
		}, -- [100]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:42339::::::::65:::::::::|h[Blood Sun Necklace]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 56196,
			["itemID"] = 42339,
			["subClass"] = 0,
			["reagents"] = {
				[36917] = 1,
				[36923] = 1,
				[36920] = 2,
				[35624] = 1,
			},
			["name"] = "Blood Sun Necklace",
			["icon"] = 133302,
			["quality"] = 3,
		}, -- [101]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:42338::::::::65:::::::::|h[Jade Dagger Pendant]|h|r",
			["equipLocation"] = "INVTYPE_NECK",
			["class"] = 4,
			["recipeID"] = 56195,
			["itemID"] = 42338,
			["subClass"] = 0,
			["reagents"] = {
				[36929] = 2,
				[36932] = 2,
				[35624] = 1,
			},
			["name"] = "Jade Dagger Pendant",
			["icon"] = 135658,
			["quality"] = 3,
		}, -- [102]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42643::::::::65:::::::::|h[Titanium Earthguard Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 56497,
			["itemID"] = 42643,
			["subClass"] = 0,
			["reagents"] = {
				[42225] = 4,
				[41163] = 2,
				[35625] = 4,
				[43102] = 1,
				[35624] = 4,
			},
			["name"] = "Titanium Earthguard Ring",
			["icon"] = 133401,
			["quality"] = 4,
		}, -- [103]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42642::::::::65:::::::::|h[Titanium Impact Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 56496,
			["itemID"] = 42642,
			["subClass"] = 0,
			["reagents"] = {
				[42225] = 4,
				[41163] = 2,
				[36860] = 4,
				[35627] = 4,
				[43102] = 1,
			},
			["name"] = "Titanium Impact Band",
			["icon"] = 133397,
			["quality"] = 4,
		}, -- [104]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:42644::::::::65:::::::::|h[Titanium Spellshock Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 56498,
			["itemID"] = 42644,
			["subClass"] = 0,
			["reagents"] = {
				[35622] = 4,
				[42225] = 4,
				[41163] = 2,
				[35623] = 4,
				[43102] = 1,
			},
			["name"] = "Titanium Spellshock Ring",
			["icon"] = 133405,
			["quality"] = 4,
		}, -- [105]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:43582::::::::65:::::::::|h[Titanium Frostguard Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 58954,
			["itemID"] = 43582,
			["subClass"] = 0,
			["reagents"] = {
				[36860] = 3,
				[43102] = 1,
				[35622] = 3,
				[41163] = 2,
			},
			["name"] = "Titanium Frostguard Ring",
			["icon"] = 133399,
			["quality"] = 4,
		}, -- [106]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:42340::::::::65:::::::::|h[Dream Signet]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 56197,
			["itemID"] = 42340,
			["subClass"] = 0,
			["reagents"] = {
				[34052] = 1,
				[36933] = 1,
				[41163] = 1,
			},
			["name"] = "Dream Signet",
			["icon"] = 133391,
			["quality"] = 3,
		}, -- [107]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:43250::::::::65:::::::::|h[Ring of Earthen Might]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 58147,
			["itemID"] = 43250,
			["subClass"] = 0,
			["reagents"] = {
				[41163] = 2,
				[35624] = 2,
			},
			["name"] = "Ring of Earthen Might",
			["icon"] = 133417,
			["quality"] = 3,
		}, -- [108]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:43253::::::::65:::::::::|h[Ring of Northern Tears]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 58150,
			["itemID"] = 43253,
			["subClass"] = 0,
			["reagents"] = {
				[36783] = 4,
				[35622] = 1,
				[41163] = 2,
			},
			["name"] = "Ring of Northern Tears",
			["icon"] = 133380,
			["quality"] = 3,
		}, -- [109]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:43251::::::::65:::::::::|h[Ring of Scarlet Shadows]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 58148,
			["itemID"] = 43251,
			["subClass"] = 0,
			["reagents"] = {
				[35627] = 3,
				[41163] = 2,
				[36918] = 1,
			},
			["name"] = "Ring of Scarlet Shadows",
			["icon"] = 133428,
			["quality"] = 3,
		}, -- [110]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:45808::::::::65:::::::::|h[Runed Mana Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 64727,
			["itemID"] = 45808,
			["subClass"] = 0,
			["reagents"] = {
				[41163] = 2,
				[36927] = 2,
			},
			["name"] = "Runed Mana Band",
			["icon"] = 133376,
			["quality"] = 3,
		}, -- [111]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:43498::::::::65:::::::::|h[Savage Titanium Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 58507,
			["itemID"] = 43498,
			["subClass"] = 0,
			["reagents"] = {
				[41163] = 4,
				[36860] = 4,
			},
			["name"] = "Savage Titanium Band",
			["icon"] = 133380,
			["quality"] = 3,
		}, -- [112]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:43482::::::::65:::::::::|h[Savage Titanium Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 58492,
			["itemID"] = 43482,
			["subClass"] = 0,
			["reagents"] = {
				[41163] = 4,
				[36860] = 4,
			},
			["name"] = "Savage Titanium Ring",
			["icon"] = 133380,
			["quality"] = 3,
		}, -- [113]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:45809::::::::65:::::::::|h[Scarlet Signet]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 64728,
			["itemID"] = 45809,
			["subClass"] = 0,
			["reagents"] = {
				[41163] = 2,
				[36918] = 1,
			},
			["name"] = "Scarlet Signet",
			["icon"] = 133414,
			["quality"] = 3,
		}, -- [114]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:43252::::::::65:::::::::|h[Windfire Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 58149,
			["itemID"] = 43252,
			["subClass"] = 0,
			["reagents"] = {
				[36860] = 2,
				[35623] = 1,
				[41163] = 2,
			},
			["name"] = "Windfire Band",
			["icon"] = 133403,
			["quality"] = 3,
		}, -- [115]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:43249::::::::65:::::::::|h[Shadowmight Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 58146,
			["itemID"] = 43249,
			["subClass"] = 0,
			["reagents"] = {
				[35624] = 1,
				[35627] = 1,
			},
			["name"] = "Shadowmight Ring",
			["icon"] = 133356,
			["quality"] = 2,
		}, -- [116]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:43248::::::::65:::::::::|h[Stoneguard Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 58145,
			["itemID"] = 43248,
			["subClass"] = 0,
			["reagents"] = {
				[35624] = 2,
			},
			["name"] = "Stoneguard Band",
			["icon"] = 133344,
			["quality"] = 2,
		}, -- [117]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:43246::::::::65:::::::::|h[Earthshadow Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 58143,
			["itemID"] = 43246,
			["subClass"] = 0,
			["reagents"] = {
				[35624] = 1,
				[36926] = 2,
			},
			["name"] = "Earthshadow Ring",
			["icon"] = 133377,
			["quality"] = 3,
		}, -- [118]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:43247::::::::65:::::::::|h[Jade Ring of Slaying]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 58144,
			["itemID"] = 43247,
			["subClass"] = 0,
			["reagents"] = {
				[35624] = 1,
				[36932] = 2,
			},
			["name"] = "Jade Ring of Slaying",
			["icon"] = 133376,
			["quality"] = 3,
		}, -- [119]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:42336::::::::65:::::::::|h[Bloodstone Band]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 56193,
			["itemID"] = 42336,
			["subClass"] = 0,
			["reagents"] = {
				[37701] = 2,
				[36917] = 1,
			},
			["name"] = "Bloodstone Band",
			["icon"] = 133367,
			["quality"] = 2,
		}, -- [120]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:42337::::::::65:::::::::|h[Sun Rock Ring]|h|r",
			["equipLocation"] = "INVTYPE_FINGER",
			["class"] = 4,
			["recipeID"] = 56194,
			["itemID"] = 42337,
			["subClass"] = 0,
			["reagents"] = {
				[37701] = 2,
				[36920] = 1,
			},
			["name"] = "Sun Rock Ring",
			["icon"] = 133363,
			["quality"] = 2,
		}, -- [121]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:42418::::::::65:::::::::|h[Figurine - Emerald Boar]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 56203,
			["itemID"] = 42418,
			["subClass"] = 0,
			["reagents"] = {
				[36918] = 1,
				[36933] = 2,
				[41163] = 2,
			},
			["name"] = "Figurine - Emerald Boar",
			["icon"] = 237186,
			["quality"] = 3,
		}, -- [122]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:44063::::::::65:::::::::|h[Figurine - Monarch Crab]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 59759,
			["itemID"] = 44063,
			["subClass"] = 0,
			["reagents"] = {
				[36933] = 1,
				[36930] = 2,
				[41163] = 2,
			},
			["name"] = "Figurine - Monarch Crab",
			["icon"] = 237232,
			["quality"] = 3,
		}, -- [123]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:42341::::::::65:::::::::|h[Figurine - Ruby Hare]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 56199,
			["itemID"] = 42341,
			["subClass"] = 0,
			["reagents"] = {
				[36921] = 1,
				[36918] = 2,
				[41163] = 2,
			},
			["name"] = "Figurine - Ruby Hare",
			["icon"] = 237182,
			["quality"] = 3,
		}, -- [124]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:42413::::::::65:::::::::|h[Figurine - Sapphire Owl]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 56202,
			["itemID"] = 42413,
			["subClass"] = 0,
			["reagents"] = {
				[36933] = 1,
				[36924] = 2,
				[41163] = 2,
			},
			["name"] = "Figurine - Sapphire Owl",
			["icon"] = 237178,
			["quality"] = 3,
		}, -- [125]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:42395::::::::65:::::::::|h[Figurine - Twilight Serpent]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 4,
			["recipeID"] = 56201,
			["itemID"] = 42395,
			["subClass"] = 0,
			["reagents"] = {
				[36930] = 1,
				[36927] = 2,
				[41163] = 2,
			},
			["name"] = "Figurine - Twilight Serpent",
			["icon"] = 237242,
			["quality"] = 3,
		}, -- [126]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41380::::::::65:::::::::|h[Austere Earthsiege Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55401,
			["itemID"] = 41380,
			["subClass"] = 6,
			["reagents"] = {
				[41334] = 1,
			},
			["name"] = "Austere Earthsiege Diamond",
			["icon"] = 237244,
			["quality"] = 3,
		}, -- [127]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41389::::::::65:::::::::|h[Beaming Earthsiege Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55405,
			["itemID"] = 41389,
			["subClass"] = 6,
			["reagents"] = {
				[41334] = 1,
			},
			["name"] = "Beaming Earthsiege Diamond",
			["icon"] = 237244,
			["quality"] = 3,
		}, -- [128]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41395::::::::65:::::::::|h[Bracing Earthsiege Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55397,
			["itemID"] = 41395,
			["subClass"] = 6,
			["reagents"] = {
				[41334] = 1,
			},
			["name"] = "Bracing Earthsiege Diamond",
			["icon"] = 237244,
			["quality"] = 3,
		}, -- [129]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41396::::::::65:::::::::|h[Eternal Earthsiege Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55398,
			["itemID"] = 41396,
			["subClass"] = 6,
			["reagents"] = {
				[41334] = 1,
			},
			["name"] = "Eternal Earthsiege Diamond",
			["icon"] = 237244,
			["quality"] = 3,
		}, -- [130]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41401::::::::65:::::::::|h[Insightful Earthsiege Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55396,
			["itemID"] = 41401,
			["subClass"] = 6,
			["reagents"] = {
				[41334] = 1,
			},
			["name"] = "Insightful Earthsiege Diamond",
			["icon"] = 237244,
			["quality"] = 3,
		}, -- [131]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41385::::::::65:::::::::|h[Invigorating Earthsiege Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55404,
			["itemID"] = 41385,
			["subClass"] = 6,
			["reagents"] = {
				[41334] = 1,
			},
			["name"] = "Invigorating Earthsiege Diamond",
			["icon"] = 237244,
			["quality"] = 3,
		}, -- [132]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41381::::::::65:::::::::|h[Persistent Earthsiege Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55402,
			["itemID"] = 41381,
			["subClass"] = 6,
			["reagents"] = {
				[41334] = 1,
			},
			["name"] = "Persistent Earthsiege Diamond",
			["icon"] = 237244,
			["quality"] = 3,
		}, -- [133]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41397::::::::65:::::::::|h[Powerful Earthsiege Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55399,
			["itemID"] = 41397,
			["subClass"] = 6,
			["reagents"] = {
				[41334] = 1,
			},
			["name"] = "Powerful Earthsiege Diamond",
			["icon"] = 237244,
			["quality"] = 3,
		}, -- [134]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41398::::::::65:::::::::|h[Relentless Earthsiege Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55400,
			["itemID"] = 41398,
			["subClass"] = 6,
			["reagents"] = {
				[41334] = 1,
			},
			["name"] = "Relentless Earthsiege Diamond",
			["icon"] = 237244,
			["quality"] = 3,
		}, -- [135]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41382::::::::65:::::::::|h[Trenchant Earthsiege Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55403,
			["itemID"] = 41382,
			["subClass"] = 6,
			["reagents"] = {
				[41334] = 1,
			},
			["name"] = "Trenchant Earthsiege Diamond",
			["icon"] = 237244,
			["quality"] = 3,
		}, -- [136]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41285::::::::65:::::::::|h[Chaotic Skyflare Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55389,
			["itemID"] = 41285,
			["subClass"] = 6,
			["reagents"] = {
				[41266] = 1,
			},
			["name"] = "Chaotic Skyflare Diamond",
			["icon"] = 237236,
			["quality"] = 3,
		}, -- [137]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41307::::::::65:::::::::|h[Destructive Skyflare Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55390,
			["itemID"] = 41307,
			["subClass"] = 6,
			["reagents"] = {
				[41266] = 1,
			},
			["name"] = "Destructive Skyflare Diamond",
			["icon"] = 237236,
			["quality"] = 3,
		}, -- [138]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41333::::::::65:::::::::|h[Ember Skyflare Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55392,
			["itemID"] = 41333,
			["subClass"] = 6,
			["reagents"] = {
				[41266] = 1,
			},
			["name"] = "Ember Skyflare Diamond",
			["icon"] = 237236,
			["quality"] = 3,
		}, -- [139]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41335::::::::65:::::::::|h[Enigmatic Skyflare Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55393,
			["itemID"] = 41335,
			["subClass"] = 6,
			["reagents"] = {
				[41266] = 1,
			},
			["name"] = "Enigmatic Skyflare Diamond",
			["icon"] = 237236,
			["quality"] = 3,
		}, -- [140]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41378::::::::65:::::::::|h[Forlorn Skyflare Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55387,
			["itemID"] = 41378,
			["subClass"] = 6,
			["reagents"] = {
				[41266] = 1,
			},
			["name"] = "Forlorn Skyflare Diamond",
			["icon"] = 237236,
			["quality"] = 3,
		}, -- [141]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41379::::::::65:::::::::|h[Impassive Skyflare Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55388,
			["itemID"] = 41379,
			["subClass"] = 6,
			["reagents"] = {
				[41266] = 1,
			},
			["name"] = "Impassive Skyflare Diamond",
			["icon"] = 237236,
			["quality"] = 3,
		}, -- [142]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41376::::::::65:::::::::|h[Revitalizing Skyflare Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55407,
			["itemID"] = 41376,
			["subClass"] = 6,
			["reagents"] = {
				[41266] = 1,
			},
			["name"] = "Revitalizing Skyflare Diamond",
			["icon"] = 237236,
			["quality"] = 3,
		}, -- [143]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41377::::::::65:::::::::|h[Effulgent Skyflare Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55384,
			["itemID"] = 41377,
			["subClass"] = 6,
			["reagents"] = {
				[41266] = 1,
			},
			["name"] = "Effulgent Skyflare Diamond",
			["icon"] = 237236,
			["quality"] = 3,
		}, -- [144]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41339::::::::65:::::::::|h[Swift Skyflare Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55394,
			["itemID"] = 41339,
			["subClass"] = 6,
			["reagents"] = {
				[41266] = 1,
			},
			["name"] = "Swift Skyflare Diamond",
			["icon"] = 237236,
			["quality"] = 3,
		}, -- [145]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41400::::::::65:::::::::|h[Thundering Skyflare Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55395,
			["itemID"] = 41400,
			["subClass"] = 6,
			["reagents"] = {
				[41266] = 1,
			},
			["name"] = "Thundering Skyflare Diamond",
			["icon"] = 237236,
			["quality"] = 3,
		}, -- [146]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:41375::::::::65:::::::::|h[Tireless Skyflare Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 55386,
			["itemID"] = 41375,
			["subClass"] = 6,
			["reagents"] = {
				[41266] = 1,
			},
			["name"] = "Tireless Skyflare Diamond",
			["icon"] = 237236,
			["quality"] = 3,
		}, -- [147]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40111::::::::65:::::::::|h[Bold Cardinal Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66447,
			["itemID"] = 40111,
			["subClass"] = 0,
			["reagents"] = {
				[36919] = 1,
			},
			["name"] = "Bold Cardinal Ruby",
			["icon"] = 237225,
			["quality"] = 4,
		}, -- [148]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40113::::::::65:::::::::|h[Runed Cardinal Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66446,
			["itemID"] = 40113,
			["subClass"] = 0,
			["reagents"] = {
				[36919] = 1,
			},
			["name"] = "Runed Cardinal Ruby",
			["icon"] = 237225,
			["quality"] = 4,
		}, -- [149]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40112::::::::65:::::::::|h[Delicate Cardinal Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66448,
			["itemID"] = 40112,
			["subClass"] = 0,
			["reagents"] = {
				[36919] = 1,
			},
			["name"] = "Delicate Cardinal Ruby",
			["icon"] = 237225,
			["quality"] = 4,
		}, -- [150]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40116::::::::65:::::::::|h[Flashing Cardinal Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66453,
			["itemID"] = 40116,
			["subClass"] = 0,
			["reagents"] = {
				[36919] = 1,
			},
			["name"] = "Flashing Cardinal Ruby",
			["icon"] = 237225,
			["quality"] = 4,
		}, -- [151]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40118::::::::65:::::::::|h[Precise Cardinal Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66450,
			["itemID"] = 40118,
			["subClass"] = 0,
			["reagents"] = {
				[36919] = 1,
			},
			["name"] = "Precise Cardinal Ruby",
			["icon"] = 237225,
			["quality"] = 4,
		}, -- [152]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:39996::::::::65:::::::::|h[Bold Scarlet Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53830,
			["itemID"] = 39996,
			["subClass"] = 0,
			["reagents"] = {
				[36918] = 1,
			},
			["name"] = "Bold Scarlet Ruby",
			["icon"] = 237216,
			["quality"] = 3,
		}, -- [153]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:39998::::::::65:::::::::|h[Runed Scarlet Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53946,
			["itemID"] = 39998,
			["subClass"] = 0,
			["reagents"] = {
				[36918] = 1,
			},
			["name"] = "Runed Scarlet Ruby",
			["icon"] = 237216,
			["quality"] = 3,
		}, -- [154]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:39997::::::::65:::::::::|h[Delicate Scarlet Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53945,
			["itemID"] = 39997,
			["subClass"] = 0,
			["reagents"] = {
				[36918] = 1,
			},
			["name"] = "Delicate Scarlet Ruby",
			["icon"] = 237216,
			["quality"] = 3,
		}, -- [155]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40001::::::::65:::::::::|h[Flashing Scarlet Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53949,
			["itemID"] = 40001,
			["subClass"] = 0,
			["reagents"] = {
				[36918] = 1,
			},
			["name"] = "Flashing Scarlet Ruby",
			["icon"] = 237216,
			["quality"] = 3,
		}, -- [156]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40003::::::::65:::::::::|h[Precise Scarlet Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53951,
			["itemID"] = 40003,
			["subClass"] = 0,
			["reagents"] = {
				[36918] = 1,
			},
			["name"] = "Precise Scarlet Ruby",
			["icon"] = 237216,
			["quality"] = 3,
		}, -- [157]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39900::::::::65:::::::::|h[Bold Bloodstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53831,
			["itemID"] = 39900,
			["subClass"] = 0,
			["reagents"] = {
				[36917] = 1,
			},
			["name"] = "Bold Bloodstone",
			["icon"] = 237210,
			["quality"] = 2,
		}, -- [158]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39905::::::::65:::::::::|h[Delicate Bloodstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53832,
			["itemID"] = 39905,
			["subClass"] = 0,
			["reagents"] = {
				[36917] = 1,
			},
			["name"] = "Delicate Bloodstone",
			["icon"] = 237210,
			["quality"] = 2,
		}, -- [159]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39908::::::::65:::::::::|h[Flashing Bloodstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53844,
			["itemID"] = 39908,
			["subClass"] = 0,
			["reagents"] = {
				[36917] = 1,
			},
			["name"] = "Flashing Bloodstone",
			["icon"] = 237210,
			["quality"] = 2,
		}, -- [160]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39910::::::::65:::::::::|h[Precise Bloodstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 54017,
			["itemID"] = 39910,
			["subClass"] = 0,
			["reagents"] = {
				[36917] = 1,
			},
			["name"] = "Precise Bloodstone",
			["icon"] = 237210,
			["quality"] = 2,
		}, -- [161]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40127::::::::65:::::::::|h[Mystic King's Amber]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66505,
			["itemID"] = 40127,
			["subClass"] = 2,
			["reagents"] = {
				[36922] = 1,
			},
			["name"] = "Mystic King's Amber",
			["icon"] = 237226,
			["quality"] = 4,
		}, -- [162]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40128::::::::65:::::::::|h[Quick King's Amber]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66506,
			["itemID"] = 40128,
			["subClass"] = 2,
			["reagents"] = {
				[36922] = 1,
			},
			["name"] = "Quick King's Amber",
			["icon"] = 237226,
			["quality"] = 4,
		}, -- [163]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40125::::::::65:::::::::|h[Rigid King's Amber]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66501,
			["itemID"] = 40125,
			["subClass"] = 2,
			["reagents"] = {
				[36922] = 1,
			},
			["name"] = "Rigid King's Amber",
			["icon"] = 237226,
			["quality"] = 4,
		}, -- [164]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40124::::::::65:::::::::|h[Smooth King's Amber]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66502,
			["itemID"] = 40124,
			["subClass"] = 2,
			["reagents"] = {
				[36922] = 1,
			},
			["name"] = "Smooth King's Amber",
			["icon"] = 237226,
			["quality"] = 4,
		}, -- [165]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40016::::::::65:::::::::|h[Mystic Autumn's Glow]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53960,
			["itemID"] = 40016,
			["subClass"] = 2,
			["reagents"] = {
				[36921] = 1,
			},
			["name"] = "Mystic Autumn's Glow",
			["icon"] = 237214,
			["quality"] = 3,
		}, -- [166]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40017::::::::65:::::::::|h[Quick Autumn's Glow]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53961,
			["itemID"] = 40017,
			["subClass"] = 2,
			["reagents"] = {
				[36921] = 1,
			},
			["name"] = "Quick Autumn's Glow",
			["icon"] = 237214,
			["quality"] = 3,
		}, -- [167]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40014::::::::65:::::::::|h[Rigid Autumn's Glow]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53958,
			["itemID"] = 40014,
			["subClass"] = 2,
			["reagents"] = {
				[36921] = 1,
			},
			["name"] = "Rigid Autumn's Glow",
			["icon"] = 237214,
			["quality"] = 3,
		}, -- [168]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40013::::::::65:::::::::|h[Smooth Autumn's Glow]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53957,
			["itemID"] = 40013,
			["subClass"] = 2,
			["reagents"] = {
				[36921] = 1,
			},
			["name"] = "Smooth Autumn's Glow",
			["icon"] = 237214,
			["quality"] = 3,
		}, -- [169]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39912::::::::65:::::::::|h[Brilliant Sun Crystal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53852,
			["itemID"] = 39912,
			["subClass"] = 2,
			["reagents"] = {
				[36920] = 1,
			},
			["name"] = "Brilliant Sun Crystal",
			["icon"] = 237209,
			["quality"] = 2,
		}, -- [170]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39917::::::::65:::::::::|h[Mystic Sun Crystal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53857,
			["itemID"] = 39917,
			["subClass"] = 2,
			["reagents"] = {
				[36920] = 1,
			},
			["name"] = "Mystic Sun Crystal",
			["icon"] = 237209,
			["quality"] = 2,
		}, -- [171]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39918::::::::65:::::::::|h[Quick Sun Crystal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53856,
			["itemID"] = 39918,
			["subClass"] = 2,
			["reagents"] = {
				[36920] = 1,
			},
			["name"] = "Quick Sun Crystal",
			["icon"] = 237209,
			["quality"] = 2,
		}, -- [172]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39915::::::::65:::::::::|h[Rigid Sun Crystal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53854,
			["itemID"] = 39915,
			["subClass"] = 2,
			["reagents"] = {
				[36920] = 1,
			},
			["name"] = "Rigid Sun Crystal",
			["icon"] = 237209,
			["quality"] = 2,
		}, -- [173]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40120::::::::65:::::::::|h[Sparkling Majestic Zircon]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66498,
			["itemID"] = 40120,
			["subClass"] = 1,
			["reagents"] = {
				[36925] = 1,
			},
			["name"] = "Sparkling Majestic Zircon",
			["icon"] = 237230,
			["quality"] = 4,
		}, -- [174]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40119::::::::65:::::::::|h[Solid Majestic Zircon]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66497,
			["itemID"] = 40119,
			["subClass"] = 1,
			["reagents"] = {
				[36925] = 1,
			},
			["name"] = "Solid Majestic Zircon",
			["icon"] = 237230,
			["quality"] = 4,
		}, -- [175]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40120::::::::65:::::::::|h[Sparkling Majestic Zircon]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66498,
			["itemID"] = 40120,
			["subClass"] = 1,
			["reagents"] = {
				[36925] = 1,
			},
			["name"] = "Sparkling Majestic Zircon",
			["icon"] = 237230,
			["quality"] = 4,
		}, -- [176]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40122::::::::65:::::::::|h[Stormy Majestic Zircon]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66499,
			["itemID"] = 40122,
			["subClass"] = 1,
			["reagents"] = {
				[36925] = 1,
			},
			["name"] = "Stormy Majestic Zircon",
			["icon"] = 237230,
			["quality"] = 4,
		}, -- [177]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40008::::::::65:::::::::|h[Solid Sky Sapphire]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53952,
			["itemID"] = 40008,
			["subClass"] = 1,
			["reagents"] = {
				[36924] = 1,
			},
			["name"] = "Solid Sky Sapphire",
			["icon"] = 237215,
			["quality"] = 3,
		}, -- [178]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40010::::::::65:::::::::|h[Lustrous Sky Sapphire]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53954,
			["itemID"] = 40010,
			["subClass"] = 1,
			["reagents"] = {
				[36924] = 1,
			},
			["name"] = "Lustrous Sky Sapphire",
			["icon"] = 237215,
			["quality"] = 3,
		}, -- [179]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40011::::::::65:::::::::|h[Stormy Sky Sapphire]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53955,
			["itemID"] = 40011,
			["subClass"] = 1,
			["reagents"] = {
				[36924] = 1,
			},
			["name"] = "Stormy Sky Sapphire",
			["icon"] = 237215,
			["quality"] = 3,
		}, -- [180]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39919::::::::65:::::::::|h[Solid Chalcedony]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53934,
			["itemID"] = 39919,
			["subClass"] = 1,
			["reagents"] = {
				[36923] = 1,
			},
			["name"] = "Solid Chalcedony",
			["icon"] = 237212,
			["quality"] = 2,
		}, -- [181]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39927::::::::65:::::::::|h[Lustrous Chalcedony]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53941,
			["itemID"] = 39927,
			["subClass"] = 1,
			["reagents"] = {
				[36923] = 1,
			},
			["name"] = "Lustrous Chalcedony",
			["icon"] = 237212,
			["quality"] = 2,
		}, -- [182]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39932::::::::65:::::::::|h[Stormy Chalcedony]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53943,
			["itemID"] = 39932,
			["subClass"] = 1,
			["reagents"] = {
				[36923] = 1,
			},
			["name"] = "Stormy Chalcedony",
			["icon"] = 237212,
			["quality"] = 2,
		}, -- [183]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40144::::::::65:::::::::|h[Champion's Ametrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66579,
			["itemID"] = 40144,
			["subClass"] = 5,
			["reagents"] = {
				[36931] = 1,
			},
			["name"] = "Champion's Ametrine",
			["icon"] = 237227,
			["quality"] = 4,
		}, -- [184]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40147::::::::65:::::::::|h[Deadly Ametrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66568,
			["itemID"] = 40147,
			["subClass"] = 5,
			["reagents"] = {
				[36931] = 1,
			},
			["name"] = "Deadly Ametrine",
			["icon"] = 237227,
			["quality"] = 4,
		}, -- [185]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40150::::::::65:::::::::|h[Deft Ametrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66584,
			["itemID"] = 40150,
			["subClass"] = 5,
			["reagents"] = {
				[36931] = 1,
			},
			["name"] = "Deft Ametrine",
			["icon"] = 237227,
			["quality"] = 4,
		}, -- [186]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40146::::::::65:::::::::|h[Fierce Ametrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66583,
			["itemID"] = 40146,
			["subClass"] = 5,
			["reagents"] = {
				[36931] = 1,
			},
			["name"] = "Fierce Ametrine",
			["icon"] = 237227,
			["quality"] = 4,
		}, -- [187]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40142::::::::65:::::::::|h[Inscribed Ametrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66567,
			["itemID"] = 40142,
			["subClass"] = 5,
			["reagents"] = {
				[36931] = 1,
			},
			["name"] = "Inscribed Ametrine",
			["icon"] = 237227,
			["quality"] = 4,
		}, -- [188]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40149::::::::65:::::::::|h[Lucent Ametrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66585,
			["itemID"] = 40149,
			["subClass"] = 5,
			["reagents"] = {
				[36931] = 1,
			},
			["name"] = "Lucent Ametrine",
			["icon"] = 237227,
			["quality"] = 4,
		}, -- [189]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40152::::::::65:::::::::|h[Potent Ametrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66569,
			["itemID"] = 40152,
			["subClass"] = 5,
			["reagents"] = {
				[36931] = 1,
			},
			["name"] = "Potent Ametrine",
			["icon"] = 237227,
			["quality"] = 4,
		}, -- [190]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40155::::::::65:::::::::|h[Reckless Ametrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66574,
			["itemID"] = 40155,
			["subClass"] = 5,
			["reagents"] = {
				[36931] = 1,
			},
			["name"] = "Reckless Ametrine",
			["icon"] = 237227,
			["quality"] = 4,
		}, -- [191]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40163::::::::65:::::::::|h[Resolute Ametrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66586,
			["itemID"] = 40163,
			["subClass"] = 5,
			["reagents"] = {
				[36931] = 1,
			},
			["name"] = "Resolute Ametrine",
			["icon"] = 237227,
			["quality"] = 4,
		}, -- [192]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40145::::::::65:::::::::|h[Resplendent Ametrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66582,
			["itemID"] = 40145,
			["subClass"] = 5,
			["reagents"] = {
				[36931] = 1,
			},
			["name"] = "Resplendent Ametrine",
			["icon"] = 237227,
			["quality"] = 4,
		}, -- [193]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40160::::::::65:::::::::|h[Stalwart Ametrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66581,
			["itemID"] = 40160,
			["subClass"] = 5,
			["reagents"] = {
				[36931] = 1,
			},
			["name"] = "Stalwart Ametrine",
			["icon"] = 237227,
			["quality"] = 4,
		}, -- [194]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40154::::::::65:::::::::|h[Durable Ametrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66571,
			["itemID"] = 40154,
			["subClass"] = 5,
			["reagents"] = {
				[36931] = 1,
			},
			["name"] = "Durable Ametrine",
			["icon"] = 237227,
			["quality"] = 4,
		}, -- [195]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40039::::::::65:::::::::|h[Champion's Monarch Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53977,
			["itemID"] = 40039,
			["subClass"] = 5,
			["reagents"] = {
				[36930] = 1,
			},
			["name"] = "Champion's Monarch Topaz",
			["icon"] = 237218,
			["quality"] = 3,
		}, -- [196]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40055::::::::65:::::::::|h[Stark Monarch Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53991,
			["itemID"] = 40055,
			["subClass"] = 5,
			["reagents"] = {
				[36930] = 1,
			},
			["name"] = "Stark Monarch Topaz",
			["icon"] = 237218,
			["quality"] = 3,
		}, -- [197]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40041::::::::65:::::::::|h[Fierce Monarch Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 54019,
			["itemID"] = 40041,
			["subClass"] = 5,
			["reagents"] = {
				[36930] = 1,
			},
			["name"] = "Fierce Monarch Topaz",
			["icon"] = 237218,
			["quality"] = 3,
		}, -- [198]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40037::::::::65:::::::::|h[Inscribed Monarch Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53975,
			["itemID"] = 40037,
			["subClass"] = 5,
			["reagents"] = {
				[36930] = 1,
			},
			["name"] = "Inscribed Monarch Topaz",
			["icon"] = 237218,
			["quality"] = 3,
		}, -- [199]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40045::::::::65:::::::::|h[Lucent Monarch Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53981,
			["itemID"] = 40045,
			["subClass"] = 5,
			["reagents"] = {
				[36930] = 1,
			},
			["name"] = "Lucent Monarch Topaz",
			["icon"] = 237218,
			["quality"] = 3,
		}, -- [200]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40048::::::::65:::::::::|h[Potent Monarch Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53984,
			["itemID"] = 40048,
			["subClass"] = 5,
			["reagents"] = {
				[36930] = 1,
			},
			["name"] = "Potent Monarch Topaz",
			["icon"] = 237218,
			["quality"] = 3,
		}, -- [201]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40051::::::::65:::::::::|h[Reckless Monarch Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53987,
			["itemID"] = 40051,
			["subClass"] = 5,
			["reagents"] = {
				[36930] = 1,
			},
			["name"] = "Reckless Monarch Topaz",
			["icon"] = 237218,
			["quality"] = 3,
		}, -- [202]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40059::::::::65:::::::::|h[Resolute Monarch Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 54023,
			["itemID"] = 40059,
			["subClass"] = 5,
			["reagents"] = {
				[36930] = 1,
			},
			["name"] = "Resolute Monarch Topaz",
			["icon"] = 237218,
			["quality"] = 3,
		}, -- [203]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40040::::::::65:::::::::|h[Resplendent Monarch Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53978,
			["itemID"] = 40040,
			["subClass"] = 5,
			["reagents"] = {
				[36930] = 1,
			},
			["name"] = "Resplendent Monarch Topaz",
			["icon"] = 237218,
			["quality"] = 3,
		}, -- [204]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40057::::::::65:::::::::|h[Glimmering Monarch Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53993,
			["itemID"] = 40057,
			["subClass"] = 5,
			["reagents"] = {
				[36930] = 1,
			},
			["name"] = "Glimmering Monarch Topaz",
			["icon"] = 237218,
			["quality"] = 3,
		}, -- [205]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40050::::::::65:::::::::|h[Durable Monarch Topaz]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53986,
			["itemID"] = 40050,
			["subClass"] = 5,
			["reagents"] = {
				[36930] = 1,
			},
			["name"] = "Durable Monarch Topaz",
			["icon"] = 237218,
			["quality"] = 3,
		}, -- [206]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39949::::::::65:::::::::|h[Champion's Huge Citrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53874,
			["itemID"] = 39949,
			["subClass"] = 5,
			["reagents"] = {
				[36929] = 1,
			},
			["name"] = "Champion's Huge Citrine",
			["icon"] = 237208,
			["quality"] = 2,
		}, -- [207]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39952::::::::65:::::::::|h[Deadly Huge Citrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53877,
			["itemID"] = 39952,
			["subClass"] = 5,
			["reagents"] = {
				[36929] = 1,
			},
			["name"] = "Deadly Huge Citrine",
			["icon"] = 237208,
			["quality"] = 2,
		}, -- [208]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39955::::::::65:::::::::|h[Deft Huge Citrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53880,
			["itemID"] = 39955,
			["subClass"] = 5,
			["reagents"] = {
				[36929] = 1,
			},
			["name"] = "Deft Huge Citrine",
			["icon"] = 237208,
			["quality"] = 2,
		}, -- [209]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39951::::::::65:::::::::|h[Fierce Huge Citrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53876,
			["itemID"] = 39951,
			["subClass"] = 5,
			["reagents"] = {
				[36929] = 1,
			},
			["name"] = "Fierce Huge Citrine",
			["icon"] = 237208,
			["quality"] = 2,
		}, -- [210]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39947::::::::65:::::::::|h[Inscribed Huge Citrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53872,
			["itemID"] = 39947,
			["subClass"] = 5,
			["reagents"] = {
				[36929] = 1,
			},
			["name"] = "Inscribed Huge Citrine",
			["icon"] = 237208,
			["quality"] = 2,
		}, -- [211]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39954::::::::65:::::::::|h[Lucent Huge Citrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53879,
			["itemID"] = 39954,
			["subClass"] = 5,
			["reagents"] = {
				[36929] = 1,
			},
			["name"] = "Lucent Huge Citrine",
			["icon"] = 237208,
			["quality"] = 2,
		}, -- [212]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39956::::::::65:::::::::|h[Potent Huge Citrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53882,
			["itemID"] = 39956,
			["subClass"] = 5,
			["reagents"] = {
				[36929] = 1,
			},
			["name"] = "Potent Huge Citrine",
			["icon"] = 237208,
			["quality"] = 2,
		}, -- [213]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39959::::::::65:::::::::|h[Reckless Huge Citrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53885,
			["itemID"] = 39959,
			["subClass"] = 5,
			["reagents"] = {
				[36929] = 1,
			},
			["name"] = "Reckless Huge Citrine",
			["icon"] = 237208,
			["quality"] = 2,
		}, -- [214]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39967::::::::65:::::::::|h[Resolute Huge Citrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53893,
			["itemID"] = 39967,
			["subClass"] = 5,
			["reagents"] = {
				[36929] = 1,
			},
			["name"] = "Resolute Huge Citrine",
			["icon"] = 237208,
			["quality"] = 2,
		}, -- [215]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39950::::::::65:::::::::|h[Resplendent Huge Citrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53875,
			["itemID"] = 39950,
			["subClass"] = 5,
			["reagents"] = {
				[36929] = 1,
			},
			["name"] = "Resplendent Huge Citrine",
			["icon"] = 237208,
			["quality"] = 2,
		}, -- [216]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39965::::::::65:::::::::|h[Glimmering Huge Citrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53891,
			["itemID"] = 39965,
			["subClass"] = 5,
			["reagents"] = {
				[36929] = 1,
			},
			["name"] = "Glimmering Huge Citrine",
			["icon"] = 237208,
			["quality"] = 2,
		}, -- [217]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39958::::::::65:::::::::|h[Durable Huge Citrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53884,
			["itemID"] = 39958,
			["subClass"] = 5,
			["reagents"] = {
				[36929] = 1,
			},
			["name"] = "Durable Huge Citrine",
			["icon"] = 237208,
			["quality"] = 2,
		}, -- [218]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40179::::::::65:::::::::|h[Energized Eye of Zul]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66442,
			["itemID"] = 40179,
			["subClass"] = 4,
			["reagents"] = {
				[36934] = 1,
			},
			["name"] = "Energized Eye of Zul",
			["icon"] = 237229,
			["quality"] = 4,
		}, -- [219]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40169::::::::65:::::::::|h[Forceful Eye of Zul]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66434,
			["itemID"] = 40169,
			["subClass"] = 4,
			["reagents"] = {
				[36934] = 1,
			},
			["name"] = "Forceful Eye of Zul",
			["icon"] = 237229,
			["quality"] = 4,
		}, -- [220]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40165::::::::65:::::::::|h[Jagged Eye of Zul]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66431,
			["itemID"] = 40165,
			["subClass"] = 4,
			["reagents"] = {
				[36934] = 1,
			},
			["name"] = "Jagged Eye of Zul",
			["icon"] = 237229,
			["quality"] = 4,
		}, -- [221]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40177::::::::65:::::::::|h[Lambent Eye of Zul]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66439,
			["itemID"] = 40177,
			["subClass"] = 4,
			["reagents"] = {
				[36934] = 1,
			},
			["name"] = "Lambent Eye of Zul",
			["icon"] = 237229,
			["quality"] = 4,
		}, -- [222]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40171::::::::65:::::::::|h[Misty Eye of Zul]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66435,
			["itemID"] = 40171,
			["subClass"] = 4,
			["reagents"] = {
				[36934] = 1,
			},
			["name"] = "Misty Eye of Zul",
			["icon"] = 237229,
			["quality"] = 4,
		}, -- [223]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40166::::::::65:::::::::|h[Vivid Eye of Zul]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66429,
			["itemID"] = 40166,
			["subClass"] = 4,
			["reagents"] = {
				[36934] = 1,
			},
			["name"] = "Vivid Eye of Zul",
			["icon"] = 237229,
			["quality"] = 4,
		}, -- [224]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40180::::::::65:::::::::|h[Radiant Eye of Zul]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66441,
			["itemID"] = 40180,
			["subClass"] = 4,
			["reagents"] = {
				[36934] = 1,
			},
			["name"] = "Radiant Eye of Zul",
			["icon"] = 237229,
			["quality"] = 4,
		}, -- [225]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40167::::::::65:::::::::|h[Enduring Eye of Zul]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66338,
			["itemID"] = 40167,
			["subClass"] = 4,
			["reagents"] = {
				[36934] = 1,
			},
			["name"] = "Enduring Eye of Zul",
			["icon"] = 237229,
			["quality"] = 4,
		}, -- [226]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40182::::::::65:::::::::|h[Shattered Eye of Zul]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66443,
			["itemID"] = 40182,
			["subClass"] = 4,
			["reagents"] = {
				[36934] = 1,
			},
			["name"] = "Shattered Eye of Zul",
			["icon"] = 237229,
			["quality"] = 4,
		}, -- [227]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40168::::::::65:::::::::|h[Steady Eye of Zul]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66428,
			["itemID"] = 40168,
			["subClass"] = 4,
			["reagents"] = {
				[36934] = 1,
			},
			["name"] = "Steady Eye of Zul",
			["icon"] = 237229,
			["quality"] = 4,
		}, -- [228]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40173::::::::65:::::::::|h[Turbid Eye of Zul]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66445,
			["itemID"] = 40173,
			["subClass"] = 4,
			["reagents"] = {
				[36934] = 1,
			},
			["name"] = "Turbid Eye of Zul",
			["icon"] = 237229,
			["quality"] = 4,
		}, -- [229]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40105::::::::65:::::::::|h[Energized Forest Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 54011,
			["itemID"] = 40105,
			["subClass"] = 4,
			["reagents"] = {
				[36933] = 1,
			},
			["name"] = "Energized Forest Emerald",
			["icon"] = 237213,
			["quality"] = 3,
		}, -- [230]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40091::::::::65:::::::::|h[Forceful Forest Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 54001,
			["itemID"] = 40091,
			["subClass"] = 4,
			["reagents"] = {
				[36933] = 1,
			},
			["name"] = "Forceful Forest Emerald",
			["icon"] = 237213,
			["quality"] = 3,
		}, -- [231]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40086::::::::65:::::::::|h[Jagged Forest Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53996,
			["itemID"] = 40086,
			["subClass"] = 4,
			["reagents"] = {
				[36933] = 1,
			},
			["name"] = "Jagged Forest Emerald",
			["icon"] = 237213,
			["quality"] = 3,
		}, -- [232]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40100::::::::65:::::::::|h[Lambent Forest Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 54009,
			["itemID"] = 40100,
			["subClass"] = 4,
			["reagents"] = {
				[36933] = 1,
			},
			["name"] = "Lambent Forest Emerald",
			["icon"] = 237213,
			["quality"] = 3,
		}, -- [233]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40095::::::::65:::::::::|h[Misty Forest Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 54003,
			["itemID"] = 40095,
			["subClass"] = 4,
			["reagents"] = {
				[36933] = 1,
			},
			["name"] = "Misty Forest Emerald",
			["icon"] = 237213,
			["quality"] = 3,
		}, -- [234]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40088::::::::65:::::::::|h[Vivid Forest Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53997,
			["itemID"] = 40088,
			["subClass"] = 4,
			["reagents"] = {
				[36933] = 1,
			},
			["name"] = "Vivid Forest Emerald",
			["icon"] = 237213,
			["quality"] = 3,
		}, -- [235]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40098::::::::65:::::::::|h[Radiant Forest Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 54012,
			["itemID"] = 40098,
			["subClass"] = 4,
			["reagents"] = {
				[36933] = 1,
			},
			["name"] = "Radiant Forest Emerald",
			["icon"] = 237213,
			["quality"] = 3,
		}, -- [236]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40089::::::::65:::::::::|h[Enduring Forest Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53998,
			["itemID"] = 40089,
			["subClass"] = 4,
			["reagents"] = {
				[36933] = 1,
			},
			["name"] = "Enduring Forest Emerald",
			["icon"] = 237213,
			["quality"] = 3,
		}, -- [237]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40106::::::::65:::::::::|h[Shattered Forest Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 54014,
			["itemID"] = 40106,
			["subClass"] = 4,
			["reagents"] = {
				[36933] = 1,
			},
			["name"] = "Shattered Forest Emerald",
			["icon"] = 237213,
			["quality"] = 3,
		}, -- [238]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40090::::::::65:::::::::|h[Steady Forest Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 54000,
			["itemID"] = 40090,
			["subClass"] = 4,
			["reagents"] = {
				[36933] = 1,
			},
			["name"] = "Steady Forest Emerald",
			["icon"] = 237213,
			["quality"] = 3,
		}, -- [239]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40102::::::::65:::::::::|h[Turbid Forest Emerald]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 54005,
			["itemID"] = 40102,
			["subClass"] = 4,
			["reagents"] = {
				[36933] = 1,
			},
			["name"] = "Turbid Forest Emerald",
			["icon"] = 237213,
			["quality"] = 3,
		}, -- [240]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39983::::::::65:::::::::|h[Intricate Dark Jade]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53925,
			["itemID"] = 39983,
			["subClass"] = 4,
			["reagents"] = {
				[36932] = 1,
			},
			["name"] = "Intricate Dark Jade",
			["icon"] = 237207,
			["quality"] = 2,
		}, -- [241]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39978::::::::65:::::::::|h[Forceful Dark Jade]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53920,
			["itemID"] = 39978,
			["subClass"] = 4,
			["reagents"] = {
				[36932] = 1,
			},
			["name"] = "Forceful Dark Jade",
			["icon"] = 237207,
			["quality"] = 2,
		}, -- [242]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39981::::::::65:::::::::|h[Shining Dark Jade]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53923,
			["itemID"] = 39981,
			["subClass"] = 4,
			["reagents"] = {
				[36932] = 1,
			},
			["name"] = "Shining Dark Jade",
			["icon"] = 237207,
			["quality"] = 2,
		}, -- [243]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39980::::::::65:::::::::|h[Misty Dark Jade]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53922,
			["itemID"] = 39980,
			["subClass"] = 4,
			["reagents"] = {
				[36932] = 1,
			},
			["name"] = "Misty Dark Jade",
			["icon"] = 237207,
			["quality"] = 2,
		}, -- [244]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39975::::::::65:::::::::|h[Vivid Dark Jade]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53917,
			["itemID"] = 39975,
			["subClass"] = 4,
			["reagents"] = {
				[36932] = 1,
			},
			["name"] = "Vivid Dark Jade",
			["icon"] = 237207,
			["quality"] = 2,
		}, -- [245]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39991::::::::65:::::::::|h[Tense Dark Jade]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53932,
			["itemID"] = 39991,
			["subClass"] = 4,
			["reagents"] = {
				[36932] = 1,
			},
			["name"] = "Tense Dark Jade",
			["icon"] = 237207,
			["quality"] = 2,
		}, -- [246]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39976::::::::65:::::::::|h[Enduring Dark Jade]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53918,
			["itemID"] = 39976,
			["subClass"] = 4,
			["reagents"] = {
				[36932] = 1,
			},
			["name"] = "Enduring Dark Jade",
			["icon"] = 237207,
			["quality"] = 2,
		}, -- [247]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39992::::::::65:::::::::|h[Shattered Dark Jade]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53933,
			["itemID"] = 39992,
			["subClass"] = 4,
			["reagents"] = {
				[36932] = 1,
			},
			["name"] = "Shattered Dark Jade",
			["icon"] = 237207,
			["quality"] = 2,
		}, -- [248]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39977::::::::65:::::::::|h[Steady Dark Jade]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53919,
			["itemID"] = 39977,
			["subClass"] = 4,
			["reagents"] = {
				[36932] = 1,
			},
			["name"] = "Steady Dark Jade",
			["icon"] = 237207,
			["quality"] = 2,
		}, -- [249]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39982::::::::65:::::::::|h[Turbid Dark Jade]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53924,
			["itemID"] = 39982,
			["subClass"] = 4,
			["reagents"] = {
				[36932] = 1,
			},
			["name"] = "Turbid Dark Jade",
			["icon"] = 237207,
			["quality"] = 2,
		}, -- [250]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40139::::::::65:::::::::|h[Defender's Dreadstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66560,
			["itemID"] = 40139,
			["subClass"] = 3,
			["reagents"] = {
				[36928] = 1,
			},
			["name"] = "Defender's Dreadstone",
			["icon"] = 237228,
			["quality"] = 4,
		}, -- [251]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40141::::::::65:::::::::|h[Guardian's Dreadstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66561,
			["itemID"] = 40141,
			["subClass"] = 3,
			["reagents"] = {
				[36928] = 1,
			},
			["name"] = "Guardian's Dreadstone",
			["icon"] = 237228,
			["quality"] = 4,
		}, -- [252]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40135::::::::65:::::::::|h[Mysterious Dreadstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66562,
			["itemID"] = 40135,
			["subClass"] = 3,
			["reagents"] = {
				[36928] = 1,
			},
			["name"] = "Mysterious Dreadstone",
			["icon"] = 237228,
			["quality"] = 4,
		}, -- [253]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40133::::::::65:::::::::|h[Purified Dreadstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66556,
			["itemID"] = 40133,
			["subClass"] = 3,
			["reagents"] = {
				[36928] = 1,
			},
			["name"] = "Purified Dreadstone",
			["icon"] = 237228,
			["quality"] = 4,
		}, -- [254]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40130::::::::65:::::::::|h[Shifting Dreadstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66557,
			["itemID"] = 40130,
			["subClass"] = 3,
			["reagents"] = {
				[36928] = 1,
			},
			["name"] = "Shifting Dreadstone",
			["icon"] = 237228,
			["quality"] = 4,
		}, -- [255]
		{
			["tradeskill"] = 775,
			["link"] = "|cffa335ee|Hitem:40129::::::::65:::::::::|h[Sovereign Dreadstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66554,
			["itemID"] = 40129,
			["subClass"] = 3,
			["reagents"] = {
				[36928] = 1,
			},
			["name"] = "Sovereign Dreadstone",
			["icon"] = 237228,
			["quality"] = 4,
		}, -- [256]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40032::::::::65:::::::::|h[Defender's Twilight Opal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53972,
			["itemID"] = 40032,
			["subClass"] = 3,
			["reagents"] = {
				[36927] = 1,
			},
			["name"] = "Defender's Twilight Opal",
			["icon"] = 237217,
			["quality"] = 3,
		}, -- [257]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40025::::::::65:::::::::|h[Glowing Twilight Opal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53965,
			["itemID"] = 40025,
			["subClass"] = 3,
			["reagents"] = {
				[36927] = 1,
			},
			["name"] = "Glowing Twilight Opal",
			["icon"] = 237217,
			["quality"] = 3,
		}, -- [258]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40034::::::::65:::::::::|h[Guardian's Twilight Opal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53974,
			["itemID"] = 40034,
			["subClass"] = 3,
			["reagents"] = {
				[36927] = 1,
			},
			["name"] = "Guardian's Twilight Opal",
			["icon"] = 237217,
			["quality"] = 3,
		}, -- [259]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40028::::::::65:::::::::|h[Mysterious Twilight Opal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53968,
			["itemID"] = 40028,
			["subClass"] = 3,
			["reagents"] = {
				[36927] = 1,
			},
			["name"] = "Mysterious Twilight Opal",
			["icon"] = 237217,
			["quality"] = 3,
		}, -- [260]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40026::::::::65:::::::::|h[Purified Twilight Opal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53966,
			["itemID"] = 40026,
			["subClass"] = 3,
			["reagents"] = {
				[36927] = 1,
			},
			["name"] = "Purified Twilight Opal",
			["icon"] = 237217,
			["quality"] = 3,
		}, -- [261]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40023::::::::65:::::::::|h[Shifting Twilight Opal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53963,
			["itemID"] = 40023,
			["subClass"] = 3,
			["reagents"] = {
				[36927] = 1,
			},
			["name"] = "Shifting Twilight Opal",
			["icon"] = 237217,
			["quality"] = 3,
		}, -- [262]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:40022::::::::65:::::::::|h[Sovereign Twilight Opal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53962,
			["itemID"] = 40022,
			["subClass"] = 3,
			["reagents"] = {
				[36927] = 1,
			},
			["name"] = "Sovereign Twilight Opal",
			["icon"] = 237217,
			["quality"] = 3,
		}, -- [263]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39939::::::::65:::::::::|h[Defender's Shadow Crystal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53869,
			["itemID"] = 39939,
			["subClass"] = 3,
			["reagents"] = {
				[36926] = 1,
			},
			["name"] = "Defender's Shadow Crystal",
			["icon"] = 237211,
			["quality"] = 2,
		}, -- [264]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39940::::::::65:::::::::|h[Guardian's Shadow Crystal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53871,
			["itemID"] = 39940,
			["subClass"] = 3,
			["reagents"] = {
				[36926] = 1,
			},
			["name"] = "Guardian's Shadow Crystal",
			["icon"] = 237211,
			["quality"] = 2,
		}, -- [265]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39945::::::::65:::::::::|h[Mysterious Shadow Crystal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53865,
			["itemID"] = 39945,
			["subClass"] = 3,
			["reagents"] = {
				[36926] = 1,
			},
			["name"] = "Mysterious Shadow Crystal",
			["icon"] = 237211,
			["quality"] = 2,
		}, -- [266]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39933::::::::65:::::::::|h[Puissant Shadow Crystal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53870,
			["itemID"] = 39933,
			["subClass"] = 3,
			["reagents"] = {
				[36926] = 1,
			},
			["name"] = "Puissant Shadow Crystal",
			["icon"] = 237211,
			["quality"] = 2,
		}, -- [267]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39935::::::::65:::::::::|h[Shifting Shadow Crystal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53860,
			["itemID"] = 39935,
			["subClass"] = 3,
			["reagents"] = {
				[36926] = 1,
			},
			["name"] = "Shifting Shadow Crystal",
			["icon"] = 237211,
			["quality"] = 2,
		}, -- [268]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39934::::::::65:::::::::|h[Sovereign Shadow Crystal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53859,
			["itemID"] = 39934,
			["subClass"] = 3,
			["reagents"] = {
				[36926] = 1,
			},
			["name"] = "Sovereign Shadow Crystal",
			["icon"] = 237211,
			["quality"] = 2,
		}, -- [269]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:39942::::::::65:::::::::|h[Tenuous Shadow Crystal]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 53861,
			["itemID"] = 39942,
			["subClass"] = 3,
			["reagents"] = {
				[36926] = 1,
			},
			["name"] = "Tenuous Shadow Crystal",
			["icon"] = 237211,
			["quality"] = 2,
		}, -- [270]
		{
			["tradeskill"] = 775,
			["link"] = "|cff0070dd|Hitem:44943::::::::65:::::::::|h[Icy Prism]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 62242,
			["itemID"] = 44943,
			["subClass"] = 0,
			["reagents"] = {
				[36923] = 1,
				[43102] = 1,
				[36932] = 1,
				[36926] = 1,
			},
			["name"] = "Icy Prism",
			["icon"] = 134095,
			["quality"] = 3,
		}, -- [271]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:42421::::::::65:::::::::|h[Shadow Jade Focusing Lens]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 56208,
			["itemID"] = 42421,
			["subClass"] = 8,
			["reagents"] = {
				[36926] = 1,
				[36932] = 1,
			},
			["name"] = "Shadow Jade Focusing Lens",
			["icon"] = 134072,
			["quality"] = 2,
		}, -- [272]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:42420::::::::65:::::::::|h[Shadow Crystal Focusing Lens]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 56206,
			["itemID"] = 42420,
			["subClass"] = 8,
			["reagents"] = {
				[36926] = 1,
			},
			["name"] = "Shadow Crystal Focusing Lens",
			["icon"] = 134071,
			["quality"] = 2,
		}, -- [273]
		{
			["tradeskill"] = 775,
			["link"] = "|cff1eff00|Hitem:41367::::::::65:::::::::|h[Dark Jade Focusing Lens]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 56205,
			["itemID"] = 41367,
			["subClass"] = 8,
			["reagents"] = {
				[36932] = 1,
			},
			["name"] = "Dark Jade Focusing Lens",
			["icon"] = 134073,
			["quality"] = 2,
		}, -- [274]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42404::::::::65:::::::::|h[Glyph of Mass Dispel]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Mass Dispel",
			["itemID"] = 42404,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [1]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42971::::::::65:::::::::|h[Glyph of Vigor]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Vigor",
			["itemID"] = 42971,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [2]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44684::::::::65:::::::::|h[Glyph of Frostfire]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Frostfire",
			["itemID"] = 44684,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [3]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41529::::::::65:::::::::|h[Glyph of Fire Elemental Totem]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Fire Elemental Totem",
			["itemID"] = 41529,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [4]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42748::::::::65:::::::::|h[Glyph of Invisibility]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Invisibility",
			["itemID"] = 42748,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [5]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42913::::::::65:::::::::|h[Glyph of Snake Trap]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Snake Trap",
			["itemID"] = 42913,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [6]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40915::::::::65:::::::::|h[Glyph of Lifebloom]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Lifebloom",
			["itemID"] = 40915,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [7]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41524::::::::65:::::::::|h[Glyph of Lava]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Lava",
			["itemID"] = 41524,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [8]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42745::::::::65:::::::::|h[Glyph of Ice Lance]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Ice Lance",
			["itemID"] = 42745,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [9]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41107::::::::65:::::::::|h[Glyph of Avenging Wrath]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Avenging Wrath",
			["itemID"] = 41107,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [10]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43392::::::::65:::::::::|h[Glyph of Curse of Exhaustion]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Curse of Exhaustion",
			["itemID"] = 43392,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254305,
			["quality"] = 1,
		}, -- [11]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43419::::::::65:::::::::|h[Glyph of Intervene]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Intervene",
			["itemID"] = 43419,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [12]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44920::::::::65:::::::::|h[Glyph of Blast Wave]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Blast Wave",
			["itemID"] = 44920,
			["reagents"] = {
				[39502] = 1,
				[43126] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254300,
			["quality"] = 1,
		}, -- [13]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44922::::::::65:::::::::|h[Glyph of Typhoon]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Typhoon",
			["itemID"] = 44922,
			["reagents"] = {
				[39502] = 1,
				[43126] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254299,
			["quality"] = 1,
		}, -- [14]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44923::::::::65:::::::::|h[Glyph of Thunderstorm]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Thunderstorm",
			["itemID"] = 44923,
			["reagents"] = {
				[39502] = 1,
				[43126] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254304,
			["quality"] = 1,
		}, -- [15]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44928::::::::65:::::::::|h[Glyph of Focus]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Focus",
			["itemID"] = 44928,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [16]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42959::::::::65:::::::::|h[Glyph of Deadly Throw]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Deadly Throw",
			["itemID"] = 42959,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [17]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43394::::::::65:::::::::|h[Glyph of Souls]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Souls",
			["itemID"] = 43394,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254305,
			["quality"] = 1,
		}, -- [18]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:49084::::::::65:::::::::|h[Glyph of Command]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Command",
			["itemID"] = 49084,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254306,
			["quality"] = 1,
		}, -- [19]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42414::::::::65:::::::::|h[Glyph of Shadow Word: Death]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Shadow Word: Death",
			["itemID"] = 42414,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [20]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42751::::::::65:::::::::|h[Glyph of Molten Armor]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Molten Armor",
			["itemID"] = 42751,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [21]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42914::::::::65:::::::::|h[Glyph of Steady Shot]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Steady Shot",
			["itemID"] = 42914,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [22]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43374::::::::65:::::::::|h[Glyph of Shadowfiend]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Shadowfiend",
			["itemID"] = 43374,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254302,
			["quality"] = 1,
		}, -- [23]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40921::::::::65:::::::::|h[Glyph of Starfall]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Starfall",
			["itemID"] = 40921,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [24]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44955::::::::65:::::::::|h[Glyph of Arcane Blast]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Arcane Blast",
			["itemID"] = 44955,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [25]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43400::::::::65:::::::::|h[Glyph of Enduring Victory]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Enduring Victory",
			["itemID"] = 43400,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254306,
			["quality"] = 1,
		}, -- [26]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40900::::::::65:::::::::|h[Glyph of Mangle]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Mangle",
			["itemID"] = 40900,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [27]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41101::::::::65:::::::::|h[Glyph of Avenger's Shield]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Avenger's Shield",
			["itemID"] = 41101,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [28]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41552::::::::65:::::::::|h[Glyph of Elemental Mastery]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Elemental Mastery",
			["itemID"] = 41552,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [29]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42396::::::::65:::::::::|h[Glyph of Circle of Healing]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Circle of Healing",
			["itemID"] = 42396,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [30]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42459::::::::65:::::::::|h[Glyph of Felguard]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Felguard",
			["itemID"] = 42459,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [31]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42472::::::::65:::::::::|h[Glyph of Unstable Affliction]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Unstable Affliction",
			["itemID"] = 42472,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [32]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42754::::::::65:::::::::|h[Glyph of Water Elemental]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Water Elemental",
			["itemID"] = 42754,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [33]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43533::::::::65:::::::::|h[Glyph of Anti-Magic Shell]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Anti-Magic Shell",
			["itemID"] = 43533,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [34]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43534::::::::65:::::::::|h[Glyph of Heart Strike]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Heart Strike",
			["itemID"] = 43534,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [35]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43535::::::::65:::::::::|h[Glyph of Blood Tap]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Blood Tap",
			["itemID"] = 43535,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254298,
			["quality"] = 1,
		}, -- [36]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43536::::::::65:::::::::|h[Glyph of Bone Shield]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Bone Shield",
			["itemID"] = 43536,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [37]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43537::::::::65:::::::::|h[Glyph of Chains of Ice]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Chains of Ice",
			["itemID"] = 43537,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [38]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43538::::::::65:::::::::|h[Glyph of Dark Command]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Dark Command",
			["itemID"] = 43538,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [39]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43539::::::::65:::::::::|h[Glyph of Death's Embrace]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Death's Embrace",
			["itemID"] = 43539,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254298,
			["quality"] = 1,
		}, -- [40]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43541::::::::65:::::::::|h[Glyph of Death Grip]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Death Grip",
			["itemID"] = 43541,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [41]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43542::::::::65:::::::::|h[Glyph of Death and Decay]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Death and Decay",
			["itemID"] = 43542,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [42]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43543::::::::65:::::::::|h[Glyph of Frost Strike]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Frost Strike",
			["itemID"] = 43543,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [43]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43544::::::::65:::::::::|h[Glyph of Horn of Winter]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Horn of Winter",
			["itemID"] = 43544,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254298,
			["quality"] = 1,
		}, -- [44]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43545::::::::65:::::::::|h[Glyph of Icebound Fortitude]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Icebound Fortitude",
			["itemID"] = 43545,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [45]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43546::::::::65:::::::::|h[Glyph of Icy Touch]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Icy Touch",
			["itemID"] = 43546,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [46]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43547::::::::65:::::::::|h[Glyph of Obliterate]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Obliterate",
			["itemID"] = 43547,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [47]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43548::::::::65:::::::::|h[Glyph of Plague Strike]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Plague Strike",
			["itemID"] = 43548,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [48]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43549::::::::65:::::::::|h[Glyph of the Ghoul]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of the Ghoul",
			["itemID"] = 43549,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [49]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43550::::::::65:::::::::|h[Glyph of Rune Strike]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Rune Strike",
			["itemID"] = 43550,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [50]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43551::::::::65:::::::::|h[Glyph of Scourge Strike]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Scourge Strike",
			["itemID"] = 43551,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [51]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43552::::::::65:::::::::|h[Glyph of Strangulate]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Strangulate",
			["itemID"] = 43552,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [52]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43553::::::::65:::::::::|h[Glyph of Unbreakable Armor]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Unbreakable Armor",
			["itemID"] = 43553,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [53]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43554::::::::65:::::::::|h[Glyph of Vampiric Blood]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Vampiric Blood",
			["itemID"] = 43554,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [54]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43671::::::::65:::::::::|h[Glyph of Corpse Explosion]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Corpse Explosion",
			["itemID"] = 43671,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254298,
			["quality"] = 1,
		}, -- [55]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43672::::::::65:::::::::|h[Glyph of Pestilence]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Pestilence",
			["itemID"] = 43672,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254298,
			["quality"] = 1,
		}, -- [56]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43825::::::::65:::::::::|h[Glyph of Rune Tap]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Rune Tap",
			["itemID"] = 43825,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [58]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43826::::::::65:::::::::|h[Glyph of Blood Strike]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Blood Strike",
			["itemID"] = 43826,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [59]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43827::::::::65:::::::::|h[Glyph of Death Strike]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Death Strike",
			["itemID"] = 43827,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [60]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43867::::::::65:::::::::|h[Glyph of Holy Wrath]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Holy Wrath",
			["itemID"] = 43867,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [61]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43868::::::::65:::::::::|h[Glyph of Seal of Righteousness]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Seal of Righteousness",
			["itemID"] = 43868,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [62]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43869::::::::65:::::::::|h[Glyph of Seal of Vengeance]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Seal of Vengeance",
			["itemID"] = 43869,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [63]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:50045::::::::65:::::::::|h[Glyph of Eternal Water]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Eternal Water",
			["itemID"] = 50045,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [65]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43415::::::::65:::::::::|h[Glyph of Devastate]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Devastate",
			["itemID"] = 43415,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [66]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41097::::::::65:::::::::|h[Glyph of Hammer of Wrath]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Hammer of Wrath",
			["itemID"] = 41097,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [67]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42457::::::::65:::::::::|h[Glyph of Death Coil]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Death Coil",
			["itemID"] = 42457,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [68]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40906::::::::65:::::::::|h[Glyph of Swiftmend]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Swiftmend",
			["itemID"] = 40906,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [69]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40908::::::::65:::::::::|h[Glyph of Innervate]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Innervate",
			["itemID"] = 40908,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [70]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40920::::::::65:::::::::|h[Glyph of Hurricane]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Hurricane",
			["itemID"] = 40920,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [71]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41517::::::::65:::::::::|h[Glyph of Chain Heal]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Chain Heal",
			["itemID"] = 41517,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [72]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41538::::::::65:::::::::|h[Glyph of Mana Tide Totem]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Mana Tide Totem",
			["itemID"] = 41538,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [73]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41539::::::::65:::::::::|h[Glyph of Stormstrike]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Stormstrike",
			["itemID"] = 41539,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [74]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42403::::::::65:::::::::|h[Glyph of Lightwell]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Lightwell",
			["itemID"] = 42403,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [75]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42454::::::::65:::::::::|h[Glyph of Conflagrate]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Conflagrate",
			["itemID"] = 42454,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [76]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42463::::::::65:::::::::|h[Glyph of Howl of Terror]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Howl of Terror",
			["itemID"] = 42463,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [77]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42736::::::::65:::::::::|h[Glyph of Arcane Power]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Arcane Power",
			["itemID"] = 42736,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [78]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42902::::::::65:::::::::|h[Glyph of Bestial Wrath]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Bestial Wrath",
			["itemID"] = 42902,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [79]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42915::::::::65:::::::::|h[Glyph of Trueshot Aura]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Trueshot Aura",
			["itemID"] = 42915,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [80]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42916::::::::65:::::::::|h[Glyph of Volley]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Volley",
			["itemID"] = 42916,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [81]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42917::::::::65:::::::::|h[Glyph of Wyvern Sting]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Wyvern Sting",
			["itemID"] = 42917,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [82]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42954::::::::65:::::::::|h[Glyph of Adrenaline Rush]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Adrenaline Rush",
			["itemID"] = 42954,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [83]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45601::::::::65:::::::::|h[Glyph of Berserk]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Berserk",
			["itemID"] = 45601,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [84]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45602::::::::65:::::::::|h[Glyph of Wild Growth]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Wild Growth",
			["itemID"] = 45602,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [85]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45603::::::::65:::::::::|h[Glyph of Nourish]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Nourish",
			["itemID"] = 45603,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [86]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45604::::::::65:::::::::|h[Glyph of Savage Roar]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Savage Roar",
			["itemID"] = 45604,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [87]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45622::::::::65:::::::::|h[Glyph of Monsoon]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Monsoon",
			["itemID"] = 45622,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [88]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45623::::::::65:::::::::|h[Glyph of Barkskin]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Barkskin",
			["itemID"] = 45623,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [89]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45625::::::::65:::::::::|h[Glyph of Chimera Shot]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Chimera Shot",
			["itemID"] = 45625,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [90]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45731::::::::65:::::::::|h[Glyph of Explosive Shot]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Explosive Shot",
			["itemID"] = 45731,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [91]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45732::::::::65:::::::::|h[Glyph of Kill Shot]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Kill Shot",
			["itemID"] = 45732,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [92]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45733::::::::65:::::::::|h[Glyph of Explosive Trap]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Explosive Trap",
			["itemID"] = 45733,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [93]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45734::::::::65:::::::::|h[Glyph of Scatter Shot]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Scatter Shot",
			["itemID"] = 45734,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [94]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45735::::::::65:::::::::|h[Glyph of Raptor Strike]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Raptor Strike",
			["itemID"] = 45735,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [95]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45736::::::::65:::::::::|h[Glyph of Deep Freeze]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Deep Freeze",
			["itemID"] = 45736,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [96]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45908::::::::65:::::::::|h[Glyph of Envenom]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Envenom",
			["itemID"] = 45908,
			["reagents"] = {
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [97]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41109::::::::65:::::::::|h[Glyph of Seal of Wisdom]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Seal of Wisdom",
			["itemID"] = 41109,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [98]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40896::::::::65:::::::::|h[Glyph of Frenzied Regeneration]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Frenzied Regeneration",
			["itemID"] = 40896,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [99]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43355::::::::65:::::::::|h[Glyph of the Pack]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of the Pack",
			["itemID"] = 43355,
			["reagents"] = {
				[43120] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 303622,
			["quality"] = 1,
		}, -- [100]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43378::::::::65:::::::::|h[Glyph of Safe Fall]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Safe Fall",
			["itemID"] = 43378,
			["reagents"] = {
				[43120] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254303,
			["quality"] = 1,
		}, -- [101]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43412::::::::65:::::::::|h[Glyph of Bloodthirst]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Bloodthirst",
			["itemID"] = 43412,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [102]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43421::::::::65:::::::::|h[Glyph of Mortal Strike]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Mortal Strike",
			["itemID"] = 43421,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [103]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43425::::::::65:::::::::|h[Glyph of Blocking]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Blocking",
			["itemID"] = 43425,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [104]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42749::::::::65:::::::::|h[Glyph of Mage Armor]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Mage Armor",
			["itemID"] = 42749,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [105]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41518::::::::65:::::::::|h[Glyph of Lightning Bolt]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Lightning Bolt",
			["itemID"] = 41536,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [106]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41518::::::::65:::::::::|h[Glyph of Chain Lightning]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Chain Lightning",
			["itemID"] = 41518,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [106]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43432::::::::65:::::::::|h[Glyph of Whirlwind]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Whirlwind",
			["itemID"] = 43432,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [107]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41104::::::::65:::::::::|h[Glyph of Cleansing]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Cleansing",
			["itemID"] = 41104,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [108]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41110::::::::65:::::::::|h[Glyph of Seal of Light]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Seal of Light",
			["itemID"] = 41110,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [109]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41527::::::::65:::::::::|h[Glyph of Earthliving Weapon]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Earthliving Weapon",
			["itemID"] = 41527,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [110]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41542::::::::65:::::::::|h[Glyph of Windfury Weapon]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Windfury Weapon",
			["itemID"] = 41542,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [111]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42405::::::::65:::::::::|h[Glyph of Mind Control]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Mind Control",
			["itemID"] = 42405,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [112]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42409::::::::65:::::::::|h[Glyph of Prayer of Healing]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Prayer of Healing",
			["itemID"] = 42409,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [113]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42417::::::::65:::::::::|h[Glyph of Spirit of Redemption]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Spirit of Redemption",
			["itemID"] = 42417,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [114]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42460::::::::65:::::::::|h[Glyph of Felhunter]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Felhunter",
			["itemID"] = 42460,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [115]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42469::::::::65:::::::::|h[Glyph of Siphon Life]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Siphon Life",
			["itemID"] = 42469,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [116]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42744::::::::65:::::::::|h[Glyph of Ice Block]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Ice Block",
			["itemID"] = 42744,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [117]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42750::::::::65:::::::::|h[Glyph of Mana Gem]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Mana Gem",
			["itemID"] = 42750,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [118]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42899::::::::65:::::::::|h[Glyph of the Beast]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of the Beast",
			["itemID"] = 42899,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [119]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42957::::::::65:::::::::|h[Glyph of Blade Flurry]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Blade Flurry",
			["itemID"] = 42957,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [120]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42967::::::::65:::::::::|h[Glyph of Hemorrhage]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Hemorrhage",
			["itemID"] = 42967,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [121]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42968::::::::65:::::::::|h[Glyph of Preparation]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Preparation",
			["itemID"] = 42968,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [122]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43351::::::::65:::::::::|h[Glyph of Feign Death]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Feign Death",
			["itemID"] = 43351,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 303622,
			["quality"] = 1,
		}, -- [123]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43370::::::::65:::::::::|h[Glyph of Levitate]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Levitate",
			["itemID"] = 43370,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254302,
			["quality"] = 1,
		}, -- [124]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42453::::::::65:::::::::|h[Glyph of Incinerate]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Incinerate",
			["itemID"] = 42453,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [125]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42906::::::::65:::::::::|h[Glyph of Frost Trap]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Frost Trap",
			["itemID"] = 42906,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [126]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43334::::::::65:::::::::|h[Glyph of Challenging Roar]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Challenging Roar",
			["itemID"] = 43334,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254299,
			["quality"] = 1,
		}, -- [127]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42471::::::::65:::::::::|h[Glyph of Succubus]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Succubus",
			["itemID"] = 42471,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [128]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42911::::::::65:::::::::|h[Glyph of Rapid Fire]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Rapid Fire",
			["itemID"] = 42911,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [129]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43369::::::::65:::::::::|h[Glyph of the Wise]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of the Wise",
			["itemID"] = 43369,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254301,
			["quality"] = 1,
		}, -- [130]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43372::::::::65:::::::::|h[Glyph of Shadow Protection]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Shadow Protection",
			["itemID"] = 43372,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254302,
			["quality"] = 1,
		}, -- [131]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43381::::::::65:::::::::|h[Glyph of Astral Recall]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Astral Recall",
			["itemID"] = 43381,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254304,
			["quality"] = 1,
		}, -- [132]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43385::::::::65:::::::::|h[Glyph of Renewed Life]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Renewed Life",
			["itemID"] = 43385,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254304,
			["quality"] = 1,
		}, -- [133]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43393::::::::65:::::::::|h[Glyph of Subjugate Demon]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Subjugate Demon",
			["itemID"] = 43393,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254305,
			["quality"] = 1,
		}, -- [134]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43428::::::::65:::::::::|h[Glyph of Sweeping Strikes]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Sweeping Strikes",
			["itemID"] = 43428,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [135]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41102::::::::65:::::::::|h[Glyph of Turn Evil]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Turn Evil",
			["itemID"] = 41102,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [136]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40903::::::::65:::::::::|h[Glyph of Rake]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Rake",
			["itemID"] = 40903,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [137]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43388::::::::65:::::::::|h[Glyph of Water Walking]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Water Walking",
			["itemID"] = 43388,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254304,
			["quality"] = 1,
		}, -- [138]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40901::::::::65:::::::::|h[Glyph of Shred]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Shred",
			["itemID"] = 40901,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [139]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40902::::::::65:::::::::|h[Glyph of Rip]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Rip",
			["itemID"] = 40902,
			["reagents"] = {
				[43120] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [140]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40909::::::::65:::::::::|h[Glyph of Rebirth]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Rebirth",
			["itemID"] = 40909,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [141]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40916::::::::65:::::::::|h[Glyph of Starfire]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Starfire",
			["itemID"] = 40916,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [142]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40919::::::::65:::::::::|h[Glyph of Insect Swarm]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Insect Swarm",
			["itemID"] = 40919,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [143]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41094::::::::65:::::::::|h[Glyph of Seal of Command]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Seal of Command",
			["itemID"] = 41094,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [144]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41098::::::::65:::::::::|h[Glyph of Crusader Strike]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Crusader Strike",
			["itemID"] = 41098,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [145]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41099::::::::65:::::::::|h[Glyph of Consecration]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Consecration",
			["itemID"] = 41099,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [146]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41103::::::::65:::::::::|h[Glyph of Exorcism]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Exorcism",
			["itemID"] = 41103,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [147]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41105::::::::65:::::::::|h[Glyph of Flash of Light]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Flash of Light",
			["itemID"] = 41105,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [148]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41533::::::::65:::::::::|h[Glyph of Healing Stream Totem]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Healing Stream Totem",
			["itemID"] = 41533,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [149]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41535::::::::65:::::::::|h[Glyph of Lesser Healing Wave]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Lesser Healing Wave",
			["itemID"] = 41535,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [150]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41541::::::::65:::::::::|h[Glyph of Water Mastery]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Water Mastery",
			["itemID"] = 41541,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [151]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41547::::::::65:::::::::|h[Glyph of Frost Shock]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Frost Shock",
			["itemID"] = 41547,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [152]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42399::::::::65:::::::::|h[Glyph of Fear Ward]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Fear Ward",
			["itemID"] = 42399,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [153]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42400::::::::65:::::::::|h[Glyph of Flash Heal]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Flash Heal",
			["itemID"] = 42400,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [154]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42401::::::::65:::::::::|h[Glyph of Holy Nova]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Holy Nova",
			["itemID"] = 42401,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [155]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42407::::::::65:::::::::|h[Glyph of Shadow]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Shadow",
			["itemID"] = 42407,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [156]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42412::::::::65:::::::::|h[Glyph of Scourge Imprisonment]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Scourge Imprisonment",
			["itemID"] = 42412,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [157]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42468::::::::65:::::::::|h[Glyph of Shadowburn]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Shadowburn",
			["itemID"] = 42468,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [158]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42737::::::::65:::::::::|h[Glyph of Blink]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Blink",
			["itemID"] = 42737,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [159]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42738::::::::65:::::::::|h[Glyph of Evocation]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Evocation",
			["itemID"] = 42738,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [160]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42746::::::::65:::::::::|h[Glyph of Icy Veins]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Icy Veins",
			["itemID"] = 42746,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [161]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42747::::::::65:::::::::|h[Glyph of Scorch]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Scorch",
			["itemID"] = 42747,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [162]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42897::::::::65:::::::::|h[Glyph of Aimed Shot]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Aimed Shot",
			["itemID"] = 42897,
			["reagents"] = {
				[39502] = 1,
				[39469] = 1,
				[43118] = 1,
				[39354] = 1,
				[10648] = 1,
				[39501] = 1,
				[785] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [163]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42903::::::::65:::::::::|h[Glyph of Deterrence]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Deterrence",
			["itemID"] = 42903,
			["reagents"] = {
				[43120] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [164]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42904::::::::65:::::::::|h[Glyph of Disengage]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Disengage",
			["itemID"] = 42904,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [165]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42905::::::::65:::::::::|h[Glyph of Freezing Trap]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Freezing Trap",
			["itemID"] = 42905,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [166]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42958::::::::65:::::::::|h[Glyph of Crippling Poison]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Crippling Poison",
			["itemID"] = 42958,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [167]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42965::::::::65:::::::::|h[Glyph of Ghostly Strike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Ghostly Strike",
			["itemID"] = 42965,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [168]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42969::::::::65:::::::::|h[Glyph of Rupture]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Rupture",
			["itemID"] = 42969,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [169]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43331::::::::65:::::::::|h[Glyph of Unburdened Rebirth]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Unburdened Rebirth",
			["itemID"] = 43331,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254299,
			["quality"] = 1,
		}, -- [170]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43416::::::::65:::::::::|h[Glyph of Execution]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Execution",
			["itemID"] = 43416,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [171]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42397::::::::65:::::::::|h[Glyph of Dispel Magic]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Dispel Magic",
			["itemID"] = 42397,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [172]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42466::::::::65:::::::::|h[Glyph of Searing Pain]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Searing Pain",
			["itemID"] = 42466,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [173]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42470::::::::65:::::::::|h[Glyph of Soulstone]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Soulstone",
			["itemID"] = 42470,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [174]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42753::::::::65:::::::::|h[Glyph of Remove Curse]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Remove Curse",
			["itemID"] = 42753,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [175]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42910::::::::65:::::::::|h[Glyph of Multi-Shot]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Multi-Shot",
			["itemID"] = 42910,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [176]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42955::::::::65:::::::::|h[Glyph of Ambush]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Ambush",
			["itemID"] = 42955,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [177]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43344::::::::65:::::::::|h[Glyph of Water Breathing]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Water Breathing",
			["itemID"] = 43344,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254304,
			["quality"] = 1,
		}, -- [178]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43360::::::::65:::::::::|h[Glyph of Frost Ward]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Frost Ward",
			["itemID"] = 43360,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254300,
			["quality"] = 1,
		}, -- [179]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43376::::::::65:::::::::|h[Glyph of Distract]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Distract",
			["itemID"] = 43376,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254303,
			["quality"] = 1,
		}, -- [180]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43380::::::::65:::::::::|h[Glyph of Vanish]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Vanish",
			["itemID"] = 43380,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254303,
			["quality"] = 1,
		}, -- [181]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43391::::::::65:::::::::|h[Glyph of Kilrogg]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Kilrogg",
			["itemID"] = 43391,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254305,
			["quality"] = 1,
		}, -- [182]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42908::::::::65:::::::::|h[Glyph of Immolation Trap]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Immolation Trap",
			["itemID"] = 42908,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [183]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42963::::::::65:::::::::|h[Glyph of Feint]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Feint",
			["itemID"] = 42963,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [184]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43316::::::::65:::::::::|h[Glyph of Aquatic Form]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Aquatic Form",
			["itemID"] = 43316,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254299,
			["quality"] = 1,
		}, -- [185]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43674::::::::65:::::::::|h[Glyph of Dash]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Dash",
			["itemID"] = 43674,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254299,
			["quality"] = 1,
		}, -- [186]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42415::::::::65:::::::::|h[Glyph of Mind Flay]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Mind Flay",
			["itemID"] = 42415,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [187]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42901::::::::65:::::::::|h[Glyph of Aspect of the Viper]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Aspect of the Viper",
			["itemID"] = 42901,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [188]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43357::::::::65:::::::::|h[Glyph of Fire Ward]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Fire Ward",
			["itemID"] = 43357,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254300,
			["quality"] = 1,
		}, -- [189]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43365::::::::65:::::::::|h[Glyph of Blessing of Kings]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Blessing of Kings",
			["itemID"] = 43365,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254301,
			["quality"] = 1,
		}, -- [190]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43368::::::::65:::::::::|h[Glyph of Sense Undead]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Sense Undead",
			["itemID"] = 43368,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254301,
			["quality"] = 1,
		}, -- [191]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43373::::::::65:::::::::|h[Glyph of Shackle Undead]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Shackle Undead",
			["itemID"] = 43373,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254302,
			["quality"] = 1,
		}, -- [192]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43386::::::::65:::::::::|h[Glyph of Water Shield]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Water Shield",
			["itemID"] = 43386,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254304,
			["quality"] = 1,
		}, -- [194]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43414::::::::65:::::::::|h[Glyph of Cleaving]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Cleaving",
			["itemID"] = 43414,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [195]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43426::::::::65:::::::::|h[Glyph of Last Stand]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Last Stand",
			["itemID"] = 43426,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [196]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:46372::::::::65:::::::::|h[Glyph of Survival Instincts]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Survival Instincts",
			["itemID"] = 46372,
			["reagents"] = {
				[43126] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [197]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:48720::::::::65:::::::::|h[Glyph of Claw]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Claw",
			["itemID"] = 48720,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [198]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41100::::::::65:::::::::|h[Glyph of Righteous Defense]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Righteous Defense",
			["itemID"] = 41100,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [199]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42410::::::::65:::::::::|h[Glyph of Psychic Scream]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Psychic Scream",
			["itemID"] = 42410,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [200]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42734::::::::65:::::::::|h[Glyph of Arcane Explosion]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Arcane Explosion",
			["itemID"] = 42734,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [201]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42962::::::::65:::::::::|h[Glyph of Expose Armor]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Expose Armor",
			["itemID"] = 42962,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [202]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42964::::::::65:::::::::|h[Glyph of Garrote]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Garrote",
			["itemID"] = 42964,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [203]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40912::::::::65:::::::::|h[Glyph of Regrowth]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Regrowth",
			["itemID"] = 40912,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [204]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41096::::::::65:::::::::|h[Glyph of Spiritual Attunement]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Spiritual Attunement",
			["itemID"] = 41096,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [205]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41530::::::::65:::::::::|h[Glyph of Fire Nova]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Fire Nova",
			["itemID"] = 41530,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [206]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42402::::::::65:::::::::|h[Glyph of Inner Fire]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Inner Fire",
			["itemID"] = 42402,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [207]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42461::::::::65:::::::::|h[Glyph of Health Funnel]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Health Funnel",
			["itemID"] = 42461,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [208]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43377::::::::65:::::::::|h[Glyph of Pick Lock]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Pick Lock",
			["itemID"] = 43377,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254303,
			["quality"] = 1,
		}, -- [209]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43398::::::::65:::::::::|h[Glyph of Mocking Blow]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Mocking Blow",
			["itemID"] = 43398,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254306,
			["quality"] = 1,
		}, -- [210]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43420::::::::65:::::::::|h[Glyph of Barbaric Insults]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Barbaric Insults",
			["itemID"] = 43420,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [211]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43725::::::::65:::::::::|h[Glyph of Ghost Wolf]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Ghost Wolf",
			["itemID"] = 43725,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254304,
			["quality"] = 1,
		}, -- [212]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40899::::::::65:::::::::|h[Glyph of Growl]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Growl",
			["itemID"] = 40899,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [213]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40923::::::::65:::::::::|h[Glyph of Moonfire]|h|r",
			["class"] = 16,
			["subClass"] = 11,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Moonfire",
			["itemID"] = 40923,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [214]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41108::::::::65:::::::::|h[Glyph of Divinity]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Divinity",
			["itemID"] = 41108,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [215]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41531::::::::65:::::::::|h[Glyph of Flame Shock]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Flame Shock",
			["itemID"] = 41531,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [216]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41532::::::::65:::::::::|h[Glyph of Flametongue Weapon]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Flametongue Weapon",
			["itemID"] = 41532,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [217]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41540::::::::65:::::::::|h[Glyph of Lava Lash]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Lava Lash",
			["itemID"] = 41540,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [218]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42406::::::::65:::::::::|h[Glyph of Shadow Word: Pain]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Shadow Word: Pain",
			["itemID"] = 42406,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [219]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42455::::::::65:::::::::|h[Glyph of Corruption]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Corruption",
			["itemID"] = 42455,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [220]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42462::::::::65:::::::::|h[Glyph of Healthstone]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Healthstone",
			["itemID"] = 42462,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [221]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42473::::::::65:::::::::|h[Glyph of Voidwalker]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Voidwalker",
			["itemID"] = 42473,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [222]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42741::::::::65:::::::::|h[Glyph of Frost Nova]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Frost Nova",
			["itemID"] = 42741,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [223]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42743::::::::65:::::::::|h[Glyph of Ice Armor]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Ice Armor",
			["itemID"] = 42743,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [224]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42909::::::::65:::::::::|h[Glyph of the Hawk]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of the Hawk",
			["itemID"] = 42909,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [225]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42970::::::::65:::::::::|h[Glyph of Sap]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Sap",
			["itemID"] = 42970,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [226]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42973::::::::65:::::::::|h[Glyph of Slice and Dice]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Slice and Dice",
			["itemID"] = 42973,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [227]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42974::::::::65:::::::::|h[Glyph of Sprint]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Sprint",
			["itemID"] = 42974,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [228]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43338::::::::65:::::::::|h[Glyph of Revive Pet]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Revive Pet",
			["itemID"] = 43338,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 303622,
			["quality"] = 1,
		}, -- [229]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43431::::::::65:::::::::|h[Glyph of Victory Rush]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Victory Rush",
			["itemID"] = 43431,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [230]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:50077::::::::65:::::::::|h[Glyph of Quick Decay]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Quick Decay",
			["itemID"] = 50077,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [231]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43354::::::::65:::::::::|h[Glyph of Possessed Strength]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Possessed Strength",
			["itemID"] = 43354,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 303622,
			["quality"] = 1,
		}, -- [232]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43356::::::::65:::::::::|h[Glyph of Scare Beast]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Scare Beast",
			["itemID"] = 43356,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 303622,
			["quality"] = 1,
		}, -- [233]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43366::::::::65:::::::::|h[Glyph of Blessing of Wisdom]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Blessing of Wisdom",
			["itemID"] = 43366,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254301,
			["quality"] = 1,
		}, -- [234]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43424::::::::65:::::::::|h[Glyph of Revenge]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Revenge",
			["itemID"] = 43424,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [235]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41095::::::::65:::::::::|h[Glyph of Hammer of Justice]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Hammer of Justice",
			["itemID"] = 41095,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [236]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41537::::::::65:::::::::|h[Glyph of Lightning Shield]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Lightning Shield",
			["itemID"] = 41537,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [237]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42398::::::::65:::::::::|h[Glyph of Fade]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Fade",
			["itemID"] = 42398,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [238]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42411::::::::65:::::::::|h[Glyph of Renew]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Renew",
			["itemID"] = 42411,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [239]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42456::::::::65:::::::::|h[Glyph of Curse of Agony]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Curse of Agony",
			["itemID"] = 42456,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [240]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42458::::::::65:::::::::|h[Glyph of Fear]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Fear",
			["itemID"] = 42458,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [241]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42735::::::::65:::::::::|h[Glyph of Arcane Missiles]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Arcane Missiles",
			["itemID"] = 42735,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [242]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42752::::::::65:::::::::|h[Glyph of Polymorph]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Polymorph",
			["itemID"] = 42752,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [243]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42960::::::::65:::::::::|h[Glyph of Evasion]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Evasion",
			["itemID"] = 42960,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [244]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43350::::::::65:::::::::|h[Glyph of Mend Pet]|h|r",
			["class"] = 16,
			["subClass"] = 3,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Mend Pet",
			["itemID"] = 43350,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 303622,
			["quality"] = 1,
		}, -- [245]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43364::::::::65:::::::::|h[Glyph of Slow Fall]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Slow Fall",
			["itemID"] = 43364,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Minor",
			["icon"] = 254300,
			["quality"] = 1,
		}, -- [246]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45737::::::::65:::::::::|h[Glyph of Living Bomb]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Living Bomb",
			["itemID"] = 45737,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [247]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45738::::::::65:::::::::|h[Glyph of Arcane Barrage]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Arcane Barrage",
			["itemID"] = 45738,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [248]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45739::::::::65:::::::::|h[Glyph of Mirror Image]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Mirror Image",
			["itemID"] = 45739,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [249]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45740::::::::65:::::::::|h[Glyph of Ice Barrier]|h|r",
			["class"] = 16,
			["subClass"] = 8,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Ice Barrier",
			["itemID"] = 45740,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [250]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45741::::::::65:::::::::|h[Glyph of Beacon of Light]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Beacon of Light",
			["itemID"] = 45741,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [251]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45742::::::::65:::::::::|h[Glyph of Hammer of the Righteous]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Hammer of the Righteous",
			["itemID"] = 45742,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [252]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45743::::::::65:::::::::|h[Glyph of Divine Storm]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Divine Storm",
			["itemID"] = 45743,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [253]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45744::::::::65:::::::::|h[Glyph of Shield of Righteousness]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Shield of Righteousness",
			["itemID"] = 45744,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [254]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45745::::::::65:::::::::|h[Glyph of Divine Plea]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Divine Plea",
			["itemID"] = 45745,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [255]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45746::::::::65:::::::::|h[Glyph of Holy Shock]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Holy Shock",
			["itemID"] = 45746,
			["reagents"] = {
				[43120] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [256]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45747::::::::65:::::::::|h[Glyph of Salvation]|h|r",
			["class"] = 16,
			["subClass"] = 2,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Salvation",
			["itemID"] = 45747,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [257]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45753::::::::65:::::::::|h[Glyph of Dispersion]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Dispersion",
			["itemID"] = 45753,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [258]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45755::::::::65:::::::::|h[Glyph of Guardian Spirit]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Guardian Spirit",
			["itemID"] = 45755,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [259]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45756::::::::65:::::::::|h[Glyph of Penance]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Penance",
			["itemID"] = 45756,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [260]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45757::::::::65:::::::::|h[Glyph of Mind Sear]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Mind Sear",
			["itemID"] = 45757,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [261]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45758::::::::65:::::::::|h[Glyph of Hymn of Hope]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Hymn of Hope",
			["itemID"] = 45758,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [262]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45760::::::::65:::::::::|h[Glyph of Pain Suppression]|h|r",
			["class"] = 16,
			["subClass"] = 5,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Pain Suppression",
			["itemID"] = 45760,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [263]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45761::::::::65:::::::::|h[Glyph of Hunger for Blood]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Hunger for Blood",
			["itemID"] = 45761,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [264]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45762::::::::65:::::::::|h[Glyph of Killing Spree]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Killing Spree",
			["itemID"] = 45762,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [265]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45764::::::::65:::::::::|h[Glyph of Shadow Dance]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Shadow Dance",
			["itemID"] = 45764,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [266]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45766::::::::65:::::::::|h[Glyph of Fan of Knives]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Fan of Knives",
			["itemID"] = 45766,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [267]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45767::::::::65:::::::::|h[Glyph of Tricks of the Trade]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Tricks of the Trade",
			["itemID"] = 45767,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [268]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45768::::::::65:::::::::|h[Glyph of Mutilate]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Mutilate",
			["itemID"] = 45768,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [269]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45769::::::::65:::::::::|h[Glyph of Cloak of Shadows]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Cloak of Shadows",
			["itemID"] = 45769,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [270]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45770::::::::65:::::::::|h[Glyph of Thunder]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Thunder",
			["itemID"] = 45770,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [271]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45771::::::::65:::::::::|h[Glyph of Feral Spirit]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Feral Spirit",
			["itemID"] = 45771,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [272]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45772::::::::65:::::::::|h[Glyph of Riptide]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Riptide",
			["itemID"] = 45772,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [273]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45775::::::::65:::::::::|h[Glyph of Earth Shield]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Earth Shield",
			["itemID"] = 45775,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [274]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45776::::::::65:::::::::|h[Glyph of Totem of Wrath]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Totem of Wrath",
			["itemID"] = 45776,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [275]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45777::::::::65:::::::::|h[Glyph of Hex]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Hex",
			["itemID"] = 45777,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [276]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45778::::::::65:::::::::|h[Glyph of Stoneclaw Totem]|h|r",
			["class"] = 16,
			["subClass"] = 7,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Stoneclaw Totem",
			["itemID"] = 45778,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [277]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45779::::::::65:::::::::|h[Glyph of Haunt]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Haunt",
			["itemID"] = 45779,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [278]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45780::::::::65:::::::::|h[Glyph of Metamorphosis]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Metamorphosis",
			["itemID"] = 45780,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [279]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45781::::::::65:::::::::|h[Glyph of Chaos Bolt]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Chaos Bolt",
			["itemID"] = 45781,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [280]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45782::::::::65:::::::::|h[Glyph of Demonic Circle]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Demonic Circle",
			["itemID"] = 45782,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [281]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45783::::::::65:::::::::|h[Glyph of Shadowflame]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Shadowflame",
			["itemID"] = 45783,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [282]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45785::::::::65:::::::::|h[Glyph of Life Tap]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Life Tap",
			["itemID"] = 45785,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [283]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45789::::::::65:::::::::|h[Glyph of Soul Link]|h|r",
			["class"] = 16,
			["subClass"] = 9,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Soul Link",
			["itemID"] = 45789,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [284]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45790::::::::65:::::::::|h[Glyph of Bladestorm]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Bladestorm",
			["itemID"] = 45790,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [285]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45792::::::::65:::::::::|h[Glyph of Shockwave]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Shockwave",
			["itemID"] = 45792,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [286]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45793::::::::65:::::::::|h[Glyph of Vigilance]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Vigilance",
			["itemID"] = 45793,
			["reagents"] = {
				[43120] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [287]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45794::::::::65:::::::::|h[Glyph of Enraged Regeneration]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Enraged Regeneration",
			["itemID"] = 45794,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [288]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45795::::::::65:::::::::|h[Glyph of Spell Reflection]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Spell Reflection",
			["itemID"] = 45795,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [289]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45797::::::::65:::::::::|h[Glyph of Shield Wall]|h|r",
			["class"] = 16,
			["subClass"] = 1,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Shield Wall",
			["itemID"] = 45797,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [290]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45799::::::::65:::::::::|h[Glyph of Dancing Rune Weapon]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Dancing Rune Weapon",
			["itemID"] = 45799,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [291]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45800::::::::65:::::::::|h[Glyph of Hungering Cold]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Hungering Cold",
			["itemID"] = 45800,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [292]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45803::::::::65:::::::::|h[Glyph of Unholy Blight]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Unholy Blight",
			["itemID"] = 45803,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [293]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45804::::::::65:::::::::|h[Glyph of Dark Death]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Dark Death",
			["itemID"] = 45804,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [294]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45805::::::::65:::::::::|h[Glyph of Disease]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Disease",
			["itemID"] = 45805,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [295]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45806::::::::65:::::::::|h[Glyph of Howling Blast]|h|r",
			["class"] = 16,
			["subClass"] = 6,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Howling Blast",
			["itemID"] = 45806,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
			["glyphType"] = "Major",
			["icon"] = 254288,
			["quality"] = 1,
		}, -- [296]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:49632::::::::65:::::::::|h[Runescroll of Fortitude]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 69385,
			["itemID"] = 49632,
			["subClass"] = 4,
			["reagents"] = {
				[43127] = 1,
				[39502] = 5,
			},
			["name"] = "Runescroll of Fortitude",
			["icon"] = 237449,
			["quality"] = 1,
		}, -- [275]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44315::::::::65:::::::::|h[Scroll of Recall III]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 60337,
			["itemID"] = 44315,
			["subClass"] = 4,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
			["name"] = "Scroll of Recall III",
			["icon"] = 237451,
			["quality"] = 1,
		}, -- [276]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44314::::::::65:::::::::|h[Scroll of Recall II]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 60336,
			["itemID"] = 44314,
			["subClass"] = 4,
			["reagents"] = {
				[10648] = 1,
				[43120] = 1,
			},
			["name"] = "Scroll of Recall II",
			["icon"] = 237447,
			["quality"] = 1,
		}, -- [277]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:37118::::::::65:::::::::|h[Scroll of Recall]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 48248,
			["itemID"] = 37118,
			["subClass"] = 4,
			["reagents"] = {
				[39354] = 1,
				[39469] = 1,
			},
			["name"] = "Scroll of Recall",
			["icon"] = 237450,
			["quality"] = 1,
		}, -- [278]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43464::::::::65:::::::::|h[Scroll of Agility VIII]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58483,
			["itemID"] = 43464,
			["subClass"] = 4,
			["reagents"] = {
				[43126] = 1,
				[39502] = 2,
			},
			["name"] = "Scroll of Agility VIII",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [279]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43463::::::::65:::::::::|h[Scroll of Agility VII]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58482,
			["itemID"] = 43463,
			["subClass"] = 4,
			["reagents"] = {
				[43126] = 1,
				[39502] = 2,
			},
			["name"] = "Scroll of Agility VII",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [280]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:33457::::::::65:::::::::|h[Scroll of Agility VI]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58481,
			["itemID"] = 33457,
			["subClass"] = 4,
			["reagents"] = {
				[43124] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Agility VI",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [281]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:27498::::::::65:::::::::|h[Scroll of Agility V]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58480,
			["itemID"] = 27498,
			["subClass"] = 4,
			["reagents"] = {
				[43122] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Agility V",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [282]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:10309::::::::65:::::::::|h[Scroll of Agility IV]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58478,
			["itemID"] = 10309,
			["subClass"] = 4,
			["reagents"] = {
				[43120] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Agility IV",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [283]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:4425::::::::65:::::::::|h[Scroll of Agility III]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58476,
			["itemID"] = 4425,
			["subClass"] = 4,
			["reagents"] = {
				[43118] = 1,
				[10648] = 2,
			},
			["name"] = "Scroll of Agility III",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [284]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:1477::::::::65:::::::::|h[Scroll of Agility II]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58473,
			["itemID"] = 1477,
			["subClass"] = 4,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["name"] = "Scroll of Agility II",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [285]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:3012::::::::65:::::::::|h[Scroll of Agility]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58472,
			["itemID"] = 3012,
			["subClass"] = 4,
			["reagents"] = {
				[37101] = 2,
				[39354] = 1,
			},
			["name"] = "Scroll of Agility",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [286]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:37092::::::::65:::::::::|h[Scroll of Intellect VIII]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50604,
			["itemID"] = 37092,
			["subClass"] = 4,
			["reagents"] = {
				[43126] = 1,
				[39502] = 2,
			},
			["name"] = "Scroll of Intellect VIII",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [287]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:37091::::::::65:::::::::|h[Scroll of Intellect VII]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50603,
			["itemID"] = 37091,
			["subClass"] = 4,
			["reagents"] = {
				[43126] = 1,
				[39502] = 2,
			},
			["name"] = "Scroll of Intellect VII",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [288]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:33458::::::::65:::::::::|h[Scroll of Intellect VI]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50602,
			["itemID"] = 33458,
			["subClass"] = 4,
			["reagents"] = {
				[43124] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Intellect VI",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [289]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:27499::::::::65:::::::::|h[Scroll of Intellect V]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50601,
			["itemID"] = 27499,
			["subClass"] = 4,
			["reagents"] = {
				[43122] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Intellect V",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [290]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:10308::::::::65:::::::::|h[Scroll of Intellect IV]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50600,
			["itemID"] = 10308,
			["subClass"] = 4,
			["reagents"] = {
				[43120] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Intellect IV",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [291]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:4419::::::::65:::::::::|h[Scroll of Intellect III]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50599,
			["itemID"] = 4419,
			["subClass"] = 4,
			["reagents"] = {
				[43118] = 1,
				[10648] = 2,
			},
			["name"] = "Scroll of Intellect III",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [292]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:2290::::::::65:::::::::|h[Scroll of Intellect II]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50598,
			["itemID"] = 2290,
			["subClass"] = 4,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["name"] = "Scroll of Intellect II",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [293]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:955::::::::65:::::::::|h[Scroll of Intellect]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 48114,
			["itemID"] = 955,
			["subClass"] = 4,
			["reagents"] = {
				[37101] = 1,
				[39354] = 1,
			},
			["name"] = "Scroll of Intellect",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [294]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:37098::::::::65:::::::::|h[Scroll of Spirit VIII]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50611,
			["itemID"] = 37098,
			["subClass"] = 4,
			["reagents"] = {
				[43126] = 1,
				[39502] = 2,
			},
			["name"] = "Scroll of Spirit VIII",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [295]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:37097::::::::65:::::::::|h[Scroll of Spirit VII]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50610,
			["itemID"] = 37097,
			["subClass"] = 4,
			["reagents"] = {
				[43126] = 1,
				[39502] = 2,
			},
			["name"] = "Scroll of Spirit VII",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [296]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:33460::::::::65:::::::::|h[Scroll of Spirit VI]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50609,
			["itemID"] = 33460,
			["subClass"] = 4,
			["reagents"] = {
				[43122] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Spirit VI",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [297]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:27501::::::::65:::::::::|h[Scroll of Spirit V]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50608,
			["itemID"] = 27501,
			["subClass"] = 4,
			["reagents"] = {
				[43122] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Spirit V",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [298]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:10306::::::::65:::::::::|h[Scroll of Spirit IV]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50607,
			["itemID"] = 10306,
			["subClass"] = 4,
			["reagents"] = {
				[43120] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Spirit IV",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [299]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:4424::::::::65:::::::::|h[Scroll of Spirit III]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50606,
			["itemID"] = 4424,
			["subClass"] = 4,
			["reagents"] = {
				[43118] = 1,
				[10648] = 2,
			},
			["name"] = "Scroll of Spirit III",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [300]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:1712::::::::65:::::::::|h[Scroll of Spirit II]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50605,
			["itemID"] = 1712,
			["subClass"] = 4,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["name"] = "Scroll of Spirit II",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [301]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:1181::::::::65:::::::::|h[Scroll of Spirit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 48116,
			["itemID"] = 1181,
			["subClass"] = 4,
			["reagents"] = {
				[37101] = 1,
				[39354] = 1,
			},
			["name"] = "Scroll of Spirit",
			["icon"] = 134937,
			["quality"] = 1,
		}, -- [302]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:37094::::::::65:::::::::|h[Scroll of Stamina VIII]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50620,
			["itemID"] = 37094,
			["subClass"] = 4,
			["reagents"] = {
				[43126] = 1,
				[39502] = 2,
			},
			["name"] = "Scroll of Stamina VIII",
			["icon"] = 134943,
			["quality"] = 1,
		}, -- [303]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:37093::::::::65:::::::::|h[Scroll of Stamina VII]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50619,
			["itemID"] = 37093,
			["subClass"] = 4,
			["reagents"] = {
				[43126] = 1,
				[39502] = 2,
			},
			["name"] = "Scroll of Stamina VII",
			["icon"] = 134943,
			["quality"] = 1,
		}, -- [304]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:33461::::::::65:::::::::|h[Scroll of Stamina VI]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50618,
			["itemID"] = 33461,
			["subClass"] = 4,
			["reagents"] = {
				[43122] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Stamina VI",
			["icon"] = 134943,
			["quality"] = 1,
		}, -- [305]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:27502::::::::65:::::::::|h[Scroll of Stamina V]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50617,
			["itemID"] = 27502,
			["subClass"] = 4,
			["reagents"] = {
				[43122] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Stamina V",
			["icon"] = 134943,
			["quality"] = 1,
		}, -- [306]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:10307::::::::65:::::::::|h[Scroll of Stamina IV]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50616,
			["itemID"] = 10307,
			["subClass"] = 4,
			["reagents"] = {
				[43120] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Stamina IV",
			["icon"] = 134943,
			["quality"] = 1,
		}, -- [307]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:4422::::::::65:::::::::|h[Scroll of Stamina III]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50614,
			["itemID"] = 4422,
			["subClass"] = 4,
			["reagents"] = {
				[43118] = 1,
				[10648] = 2,
			},
			["name"] = "Scroll of Stamina III",
			["icon"] = 134943,
			["quality"] = 1,
		}, -- [308]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:1711::::::::65:::::::::|h[Scroll of Stamina II]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50612,
			["itemID"] = 1711,
			["subClass"] = 4,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["name"] = "Scroll of Stamina II",
			["icon"] = 134943,
			["quality"] = 1,
		}, -- [309]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:1180::::::::65:::::::::|h[Scroll of Stamina]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 45382,
			["itemID"] = 1180,
			["subClass"] = 4,
			["reagents"] = {
				[37101] = 1,
				[39354] = 1,
			},
			["name"] = "Scroll of Stamina",
			["icon"] = 134943,
			["quality"] = 1,
		}, -- [310]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43466::::::::65:::::::::|h[Scroll of Strength VIII]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58491,
			["itemID"] = 43466,
			["subClass"] = 4,
			["reagents"] = {
				[43126] = 1,
				[39502] = 2,
			},
			["name"] = "Scroll of Strength VIII",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [311]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43465::::::::65:::::::::|h[Scroll of Strength VII]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58490,
			["itemID"] = 43465,
			["subClass"] = 4,
			["reagents"] = {
				[43126] = 1,
				[39502] = 2,
			},
			["name"] = "Scroll of Strength VII",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [312]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:33462::::::::65:::::::::|h[Scroll of Strength VI]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58489,
			["itemID"] = 33462,
			["subClass"] = 4,
			["reagents"] = {
				[43124] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Strength VI",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [313]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:27503::::::::65:::::::::|h[Scroll of Strength V]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58488,
			["itemID"] = 27503,
			["subClass"] = 4,
			["reagents"] = {
				[43122] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Strength V",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [314]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:10310::::::::65:::::::::|h[Scroll of Strength IV]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58487,
			["itemID"] = 10310,
			["subClass"] = 4,
			["reagents"] = {
				[43120] = 1,
				[39501] = 2,
			},
			["name"] = "Scroll of Strength IV",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [315]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:4426::::::::65:::::::::|h[Scroll of Strength III]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58486,
			["itemID"] = 4426,
			["subClass"] = 4,
			["reagents"] = {
				[43118] = 1,
				[10648] = 2,
			},
			["name"] = "Scroll of Strength III",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [316]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:2289::::::::65:::::::::|h[Scroll of Strength II]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58485,
			["itemID"] = 2289,
			["subClass"] = 4,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["name"] = "Scroll of Strength II",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [317]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:954::::::::65:::::::::|h[Scroll of Strength]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58484,
			["itemID"] = 954,
			["subClass"] = 4,
			["reagents"] = {
				[37101] = 2,
				[39354] = 1,
			},
			["name"] = "Scroll of Strength",
			["icon"] = 134938,
			["quality"] = 1,
		}, -- [318]
		{
			["tradeskill"] = 773,
			["link"] = "|cffa335ee|Hitem:44210::::::::65:::::::::|h[Faces of Doom]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 59498,
			["itemID"] = 44210,
			["subClass"] = 0,
			["reagents"] = {
				[43127] = 5,
				[39502] = 10,
				[43126] = 2,
				[43102] = 1,
			},
			["name"] = "Faces of Doom",
			["icon"] = 133741,
			["quality"] = 4,
		}, -- [319]
		{
			["tradeskill"] = 773,
			["link"] = "|cffa335ee|Hitem:38322::::::::65:::::::::|h[Iron-bound Tome]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 59497,
			["itemID"] = 38322,
			["subClass"] = 0,
			["reagents"] = {
				[43127] = 5,
				[39502] = 10,
				[43126] = 2,
				[43102] = 1,
			},
			["name"] = "Iron-bound Tome",
			["icon"] = 133741,
			["quality"] = 4,
		}, -- [320]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:45854::::::::65:::::::::|h[Rituals of the New Moon]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 64051,
			["itemID"] = 45854,
			["subClass"] = 0,
			["reagents"] = {
				[35627] = 3,
				[39502] = 10,
				[43126] = 5,
			},
			["name"] = "Rituals of the New Moon",
			["icon"] = 133739,
			["quality"] = 3,
		}, -- [321]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:45849::::::::65:::::::::|h[Twilight Tome]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 64053,
			["itemID"] = 45849,
			["subClass"] = 0,
			["reagents"] = {
				[39502] = 10,
				[35625] = 2,
				[43126] = 5,
			},
			["name"] = "Twilight Tome",
			["icon"] = 133743,
			["quality"] = 3,
		}, -- [322]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:43667::::::::65:::::::::|h[Book of Clever Tricks]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 59496,
			["itemID"] = 43667,
			["subClass"] = 0,
			["reagents"] = {
				[43124] = 3,
				[39502] = 10,
				[43125] = 6,
			},
			["name"] = "Book of Clever Tricks",
			["icon"] = 133739,
			["quality"] = 3,
		}, -- [323]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:43666::::::::65:::::::::|h[Hellfire Tome]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 59495,
			["itemID"] = 43666,
			["subClass"] = 0,
			["reagents"] = {
				[43124] = 3,
				[39502] = 10,
				[43125] = 6,
			},
			["name"] = "Hellfire Tome",
			["icon"] = 133742,
			["quality"] = 3,
		}, -- [324]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:43664::::::::65:::::::::|h[Manual of Clouds]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 59494,
			["itemID"] = 43664,
			["subClass"] = 0,
			["reagents"] = {
				[43123] = 8,
				[39501] = 10,
				[43122] = 4,
			},
			["name"] = "Manual of Clouds",
			["icon"] = 133740,
			["quality"] = 3,
		}, -- [325]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:43663::::::::65:::::::::|h[Stormbound Tome]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 59493,
			["itemID"] = 43663,
			["subClass"] = 0,
			["reagents"] = {
				[43123] = 8,
				[39501] = 1,
				[43122] = 4,
			},
			["name"] = "Stormbound Tome",
			["icon"] = 133737,
			["quality"] = 3,
		}, -- [326]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:43661::::::::65:::::::::|h[Book of Stars]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 59490,
			["itemID"] = 43661,
			["subClass"] = 0,
			["reagents"] = {
				[43121] = 5,
				[43120] = 2,
				[39501] = 10,
			},
			["name"] = "Book of Stars",
			["icon"] = 133737,
			["quality"] = 3,
		}, -- [327]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:43660::::::::65:::::::::|h[Fire Eater's Guide]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 59489,
			["itemID"] = 43660,
			["subClass"] = 0,
			["reagents"] = {
				[43121] = 5,
				[43120] = 2,
				[39501] = 10,
			},
			["name"] = "Fire Eater's Guide",
			["icon"] = 133742,
			["quality"] = 3,
		}, -- [328]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:43657::::::::65:::::::::|h[Royal Guide of Escape Routes]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 59486,
			["itemID"] = 43657,
			["subClass"] = 0,
			["reagents"] = {
				[43118] = 2,
				[10648] = 10,
				[43119] = 5,
			},
			["name"] = "Royal Guide of Escape Routes",
			["icon"] = 133741,
			["quality"] = 3,
		}, -- [329]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:43656::::::::65:::::::::|h[Tome of Kings]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 59484,
			["itemID"] = 43656,
			["subClass"] = 0,
			["reagents"] = {
				[43118] = 2,
				[10648] = 10,
				[43119] = 5,
			},
			["name"] = "Tome of Kings",
			["icon"] = 133743,
			["quality"] = 3,
		}, -- [330]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:43655::::::::65:::::::::|h[Book of Survival]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 59478,
			["itemID"] = 43655,
			["subClass"] = 0,
			["reagents"] = {
				[43117] = 5,
				[10648] = 10,
				[43116] = 2,
			},
			["name"] = "Book of Survival",
			["icon"] = 133733,
			["quality"] = 3,
		}, -- [331]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:43654::::::::65:::::::::|h[Tome of the Dawn]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 59475,
			["itemID"] = 43654,
			["subClass"] = 0,
			["reagents"] = {
				[43117] = 5,
				[10648] = 10,
				[43116] = 2,
			},
			["name"] = "Tome of the Dawn",
			["icon"] = 133739,
			["quality"] = 3,
		}, -- [332]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:43515::::::::65:::::::::|h[Mystic Tome]|h|r",
			["equipLocation"] = "INVTYPE_HOLDABLE",
			["class"] = 4,
			["recipeID"] = 58565,
			["itemID"] = 43515,
			["subClass"] = 0,
			["reagents"] = {
				[43115] = 5,
				[39354] = 10,
				[39774] = 2,
			},
			["name"] = "Mystic Tome",
			["icon"] = 133743,
			["quality"] = 3,
		}, -- [333]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:44318::::::::65:::::::::|h[Darkmoon Card of the North]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 59504,
			["itemID"] = 44318,
			["subClass"] = 11,
			["reagents"] = {
				[43127] = 6,
				[39502] = 1,
				[35625] = 3,
				[43126] = 3,
			},
			["name"] = "Darkmoon Card of the North",
			["icon"] = 134487,
			["quality"] = 3,
		}, -- [334]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:44317::::::::65:::::::::|h[Greater Darkmoon Card]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 59503,
			["itemID"] = 44317,
			["subClass"] = 11,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
				[43125] = 3,
				[21886] = 3,
			},
			["name"] = "Greater Darkmoon Card",
			["icon"] = 134487,
			["quality"] = 3,
		}, -- [335]
		{
			["tradeskill"] = 773,
			["link"] = "|cff0070dd|Hitem:44316::::::::65:::::::::|h[Darkmoon Card]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 59502,
			["itemID"] = 44316,
			["subClass"] = 11,
			["reagents"] = {
				[43123] = 5,
				[39501] = 1,
				[43122] = 2,
			},
			["name"] = "Darkmoon Card",
			["icon"] = 134487,
			["quality"] = 3,
		}, -- [336]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44163::::::::65:::::::::|h[Shadowy Tarot]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 59491,
			["itemID"] = 44163,
			["subClass"] = 11,
			["reagents"] = {
				[43121] = 2,
				[43120] = 1,
				[39501] = 1,
			},
			["name"] = "Shadowy Tarot",
			["icon"] = 134487,
			["quality"] = 1,
		}, -- [337]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44161::::::::65:::::::::|h[Arcane Tarot]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 59487,
			["itemID"] = 44161,
			["subClass"] = 11,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
				[43119] = 2,
			},
			["name"] = "Arcane Tarot",
			["icon"] = 134487,
			["quality"] = 1,
		}, -- [338]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:37168::::::::65:::::::::|h[Mysterious Tarot]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 48247,
			["itemID"] = 37168,
			["subClass"] = 11,
			["reagents"] = {
				[43115] = 1,
				[39354] = 1,
				[39774] = 1,
			},
			["name"] = "Mysterious Tarot",
			["icon"] = 134487,
			["quality"] = 1,
		}, -- [339]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44142::::::::65:::::::::|h[Strange Tarot]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 59480,
			["itemID"] = 44142,
			["subClass"] = 11,
			["reagents"] = {
				[43117] = 2,
				[10648] = 1,
				[43116] = 1,
			},
			["name"] = "Strange Tarot",
			["icon"] = 134487,
			["quality"] = 1,
		}, -- [340]
		{
			["tradeskill"] = 773,
			["link"] = "|cff1eff00|Hitem:43127::::::::65:::::::::|h[Snowfall Ink]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 57716,
			["itemID"] = 43127,
			["subClass"] = 1,
			["reagents"] = {
				[43109] = 2,
			},
			["name"] = "Snowfall Ink",
			["icon"] = 237058,
			["quality"] = 2,
		}, -- [361]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43126::::::::65:::::::::|h[Ink of the Sea]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 57715,
			["itemID"] = 43126,
			["subClass"] = 1,
			["reagents"] = {
				[39343] = 2,
			},
			["name"] = "Ink of the Sea",
			["icon"] = 237070,
			["quality"] = 1,
		}, -- [362]
		{
			["tradeskill"] = 773,
			["link"] = "|cff1eff00|Hitem:43125::::::::65:::::::::|h[Darkflame Ink]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 57714,
			["itemID"] = 43125,
			["subClass"] = 1,
			["reagents"] = {
				[43108] = 1,
			},
			["name"] = "Darkflame Ink",
			["icon"] = 237057,
			["quality"] = 2,
		}, -- [363]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43124::::::::65:::::::::|h[Ethereal Ink]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 57713,
			["itemID"] = 43124,
			["subClass"] = 1,
			["reagents"] = {
				[39342] = 2,
			},
			["name"] = "Ethereal Ink",
			["icon"] = 237055,
			["quality"] = 1,
		}, -- [364]
		{
			["tradeskill"] = 773,
			["link"] = "|cff1eff00|Hitem:43123::::::::65:::::::::|h[Ink of the Sky]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 57712,
			["itemID"] = 43123,
			["subClass"] = 1,
			["reagents"] = {
				[43107] = 1,
			},
			["name"] = "Ink of the Sky",
			["icon"] = 237060,
			["quality"] = 2,
		}, -- [365]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43122::::::::65:::::::::|h[Shimmering Ink]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 57711,
			["itemID"] = 43122,
			["subClass"] = 1,
			["reagents"] = {
				[39341] = 2,
			},
			["name"] = "Shimmering Ink",
			["icon"] = 237078,
			["quality"] = 1,
		}, -- [366]
		{
			["tradeskill"] = 773,
			["link"] = "|cff1eff00|Hitem:43121::::::::65:::::::::|h[Fiery Ink]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 57710,
			["itemID"] = 43121,
			["subClass"] = 1,
			["reagents"] = {
				[43106] = 1,
			},
			["name"] = "Fiery Ink",
			["icon"] = 237074,
			["quality"] = 2,
		}, -- [367]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43120::::::::65:::::::::|h[Celestial Ink]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 57709,
			["itemID"] = 43120,
			["subClass"] = 1,
			["reagents"] = {
				[39340] = 2,
			},
			["name"] = "Celestial Ink",
			["icon"] = 237072,
			["quality"] = 1,
		}, -- [368]
		{
			["tradeskill"] = 773,
			["link"] = "|cff1eff00|Hitem:43119::::::::65:::::::::|h[Royal Ink]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 57708,
			["itemID"] = 43119,
			["subClass"] = 1,
			["reagents"] = {
				[43105] = 1,
			},
			["name"] = "Royal Ink",
			["icon"] = 237073,
			["quality"] = 2,
		}, -- [369]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43118::::::::65:::::::::|h[Jadefire Ink]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 57707,
			["itemID"] = 43118,
			["subClass"] = 1,
			["reagents"] = {
				[39339] = 2,
			},
			["name"] = "Jadefire Ink",
			["icon"] = 237064,
			["quality"] = 1,
		}, -- [370]
		{
			["tradeskill"] = 773,
			["link"] = "|cff1eff00|Hitem:43117::::::::65:::::::::|h[Dawnstar Ink]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 57706,
			["itemID"] = 43117,
			["subClass"] = 1,
			["reagents"] = {
				[43104] = 1,
			},
			["name"] = "Dawnstar Ink",
			["icon"] = 237089,
			["quality"] = 2,
		}, -- [371]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43116::::::::65:::::::::|h[Lion's Ink]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 57704,
			["itemID"] = 43116,
			["subClass"] = 1,
			["reagents"] = {
				[39338] = 2,
			},
			["name"] = "Lion's Ink",
			["icon"] = 237087,
			["quality"] = 1,
		}, -- [372]
		{
			["tradeskill"] = 773,
			["link"] = "|cff1eff00|Hitem:43115::::::::65:::::::::|h[Hunter's Ink]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 57703,
			["itemID"] = 43115,
			["subClass"] = 1,
			["reagents"] = {
				[43103] = 1,
			},
			["name"] = "Hunter's Ink",
			["icon"] = 237063,
			["quality"] = 2,
		}, -- [373]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:39774::::::::65:::::::::|h[Midnight Ink]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53462,
			["itemID"] = 39774,
			["subClass"] = 1,
			["reagents"] = {
				[39334] = 2,
			},
			["name"] = "Midnight Ink",
			["icon"] = 237054,
			["quality"] = 1,
		}, -- [374]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:39469::::::::65:::::::::|h[Moonglow Ink]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 52843,
			["itemID"] = 39469,
			["subClass"] = 1,
			["reagents"] = {
				[39151] = 2,
			},
			["name"] = "Moonglow Ink",
			["icon"] = 237083,
			["quality"] = 1,
		}, -- [375]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43850::::::::65:::::::::|h[Certificate of Ownership]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 59387,
			["itemID"] = 43850,
			["subClass"] = 8,
			["reagents"] = {
				[43120] = 2,
				[10648] = 1,
			},
			["name"] = "Certificate of Ownership",
			["icon"] = 237446,
			["quality"] = 1,
		}, -- [376]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:38682::::::::65:::::::::|h[Armor Vellum]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 52739,
			["itemID"] = 38682,
			["subClass"] = 14,
			["reagents"] = {
				[39469] = 1,
				[39354] = 2,
			},
			["name"] = "Armor Vellum",
			["icon"] = 237050,
			["quality"] = 1,
		}, -- [377]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:42435::::::::65:::::::::|h[Titansteel Shanker]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 56234,
			["itemID"] = 42435,
			["subClass"] = 15,
			["reagents"] = {
				[37663] = 6,
				[43102] = 2,
				[36913] = 6,
			},
			["name"] = "Titansteel Shanker",
			["icon"] = 135711,
			["quality"] = 4,
		}, -- [378]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41184::::::::65:::::::::|h[Saronite Shiv]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 55181,
			["itemID"] = 41184,
			["subClass"] = 15,
			["reagents"] = {
				[36913] = 12,
				[37703] = 2,
			},
			["name"] = "Saronite Shiv",
			["icon"] = 135703,
			["quality"] = 3,
		}, -- [379]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41183::::::::65:::::::::|h[Saronite Ambusher]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 55179,
			["itemID"] = 41183,
			["subClass"] = 15,
			["reagents"] = {
				[37703] = 1,
				[36913] = 4,
				[36916] = 12,
			},
			["name"] = "Saronite Ambusher",
			["icon"] = 135703,
			["quality"] = 3,
		}, -- [380]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:45085::::::::65:::::::::|h[Titansteel Spellblade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 63182,
			["itemID"] = 45085,
			["subClass"] = 15,
			["reagents"] = {
				[34054] = 6,
				[43102] = 2,
				[37663] = 6,
			},
			["name"] = "Titansteel Spellblade",
			["icon"] = 135383,
			["quality"] = 4,
		}, -- [381]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:41243::::::::65:::::::::|h[Notched Cobalt War Axe]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 55204,
			["itemID"] = 41243,
			["subClass"] = 0,
			["reagents"] = {
				[36916] = 10,
			},
			["name"] = "Notched Cobalt War Axe",
			["icon"] = 132474,
			["quality"] = 2,
		}, -- [382]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41181::::::::65:::::::::|h[Honed Cobalt Cleaver]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 55174,
			["itemID"] = 41181,
			["subClass"] = 1,
			["reagents"] = {
				[36913] = 4,
				[37702] = 2,
				[36916] = 12,
			},
			["name"] = "Honed Cobalt Cleaver",
			["icon"] = 132473,
			["quality"] = 3,
		}, -- [383]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:41383::::::::65:::::::::|h[Titansteel Bonecrusher]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 55370,
			["itemID"] = 41383,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 6,
				[43102] = 2,
				[36913] = 6,
			},
			["name"] = "Titansteel Bonecrusher",
			["icon"] = 237253,
			["quality"] = 4,
		}, -- [384]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:41384::::::::65:::::::::|h[Titansteel Guardian]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 55371,
			["itemID"] = 41384,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 6,
				[43102] = 2,
				[36913] = 6,
			},
			["name"] = "Titansteel Guardian",
			["icon"] = 237253,
			["quality"] = 4,
		}, -- [385]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:42443::::::::65:::::::::|h[Cudgel of Saronite Justice]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 56280,
			["itemID"] = 42443,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 15,
				[37705] = 2,
			},
			["name"] = "Cudgel of Saronite Justice",
			["icon"] = 133547,
			["quality"] = 3,
		}, -- [386]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41185::::::::65:::::::::|h[Furious Saronite Beatstick]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 55182,
			["itemID"] = 41185,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 15,
				[37701] = 2,
			},
			["name"] = "Furious Saronite Beatstick",
			["icon"] = 133549,
			["quality"] = 3,
		}, -- [387]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:41240::::::::65:::::::::|h[Cobalt Tenderizer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 55201,
			["itemID"] = 41240,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 8,
			},
			["name"] = "Cobalt Tenderizer",
			["icon"] = 133549,
			["quality"] = 2,
		}, -- [388]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:41257::::::::65:::::::::|h[Titansteel Destroyer]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 55369,
			["itemID"] = 41257,
			["subClass"] = 5,
			["reagents"] = {
				[37663] = 8,
				[43102] = 2,
				[36913] = 8,
			},
			["name"] = "Titansteel Destroyer",
			["icon"] = 237250,
			["quality"] = 4,
		}, -- [389]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41188::::::::65:::::::::|h[Saronite Mindcrusher]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 55185,
			["itemID"] = 41188,
			["subClass"] = 5,
			["reagents"] = {
				[36913] = 20,
				[37702] = 2,
			},
			["name"] = "Saronite Mindcrusher",
			["icon"] = 133543,
			["quality"] = 3,
		}, -- [390]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41186::::::::65:::::::::|h[Corroded Saronite Edge]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 55183,
			["itemID"] = 41186,
			["subClass"] = 7,
			["reagents"] = {
				[36913] = 16,
				[37702] = 1,
			},
			["name"] = "Corroded Saronite Edge",
			["icon"] = 135407,
			["quality"] = 3,
		}, -- [391]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41187::::::::65:::::::::|h[Corroded Saronite Woundbringer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 55184,
			["itemID"] = 41187,
			["subClass"] = 7,
			["reagents"] = {
				[36913] = 14,
				[37702] = 1,
			},
			["name"] = "Corroded Saronite Woundbringer",
			["icon"] = 135407,
			["quality"] = 3,
		}, -- [392]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:43871::::::::65:::::::::|h[Saronite Spellblade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPONMAINHAND",
			["class"] = 2,
			["recipeID"] = 59442,
			["itemID"] = 43871,
			["subClass"] = 7,
			["reagents"] = {
				[36913] = 15,
				[37702] = 2,
			},
			["name"] = "Saronite Spellblade",
			["icon"] = 135404,
			["quality"] = 3,
		}, -- [393]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41182::::::::65:::::::::|h[Savage Cobalt Slicer]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 55177,
			["itemID"] = 41182,
			["subClass"] = 7,
			["reagents"] = {
				[36913] = 6,
				[37702] = 2,
				[36916] = 8,
			},
			["name"] = "Savage Cobalt Slicer",
			["icon"] = 135293,
			["quality"] = 3,
		}, -- [394]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:41239::::::::65:::::::::|h[Sturdy Cobalt Quickblade]|h|r",
			["equipLocation"] = "INVTYPE_WEAPON",
			["class"] = 2,
			["recipeID"] = 55200,
			["itemID"] = 41239,
			["subClass"] = 7,
			["reagents"] = {
				[36916] = 8,
			},
			["name"] = "Sturdy Cobalt Quickblade",
			["icon"] = 135404,
			["quality"] = 2,
		}, -- [395]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:41242::::::::65:::::::::|h[Forged Cobalt Claymore]|h|r",
			["equipLocation"] = "INVTYPE_2HWEAPON",
			["class"] = 2,
			["recipeID"] = 55203,
			["itemID"] = 41242,
			["subClass"] = 8,
			["reagents"] = {
				[36916] = 10,
			},
			["name"] = "Forged Cobalt Claymore",
			["icon"] = 135406,
			["quality"] = 2,
		}, -- [396]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:42508::::::::65:::::::::|h[Titansteel Shield Wall]|h|r",
			["equipLocation"] = "INVTYPE_SHIELD",
			["class"] = 4,
			["recipeID"] = 56400,
			["itemID"] = 42508,
			["subClass"] = 6,
			["reagents"] = {
				[37663] = 3,
				[43102] = 1,
				[36913] = 4,
			},
			["name"] = "Titansteel Shield Wall",
			["icon"] = 237452,
			["quality"] = 4,
		}, -- [397]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41113::::::::65:::::::::|h[Saronite Bulwark]|h|r",
			["equipLocation"] = "INVTYPE_SHIELD",
			["class"] = 4,
			["recipeID"] = 55014,
			["itemID"] = 41113,
			["subClass"] = 6,
			["reagents"] = {
				[36913] = 14,
			},
			["name"] = "Saronite Bulwark",
			["icon"] = 134991,
			["quality"] = 3,
		}, -- [398]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:40670::::::::65:::::::::|h[Saronite Defender]|h|r",
			["equipLocation"] = "INVTYPE_SHIELD",
			["class"] = 4,
			["recipeID"] = 54557,
			["itemID"] = 40670,
			["subClass"] = 6,
			["reagents"] = {
				[36916] = 6,
				[36913] = 4,
			},
			["name"] = "Saronite Defender",
			["icon"] = 134990,
			["quality"] = 3,
		}, -- [399]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:40668::::::::65:::::::::|h[Cobalt Triangle Shield]|h|r",
			["equipLocation"] = "INVTYPE_SHIELD",
			["class"] = 4,
			["recipeID"] = 54550,
			["itemID"] = 40668,
			["subClass"] = 6,
			["reagents"] = {
				[36916] = 4,
			},
			["name"] = "Cobalt Triangle Shield",
			["icon"] = 134991,
			["quality"] = 2,
		}, -- [400]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41117::::::::65:::::::::|h[Saronite Protector]|h|r",
			["equipLocation"] = "INVTYPE_SHIELD",
			["class"] = 4,
			["recipeID"] = 55013,
			["itemID"] = 41117,
			["subClass"] = 6,
			["reagents"] = {
				[36916] = 6,
				[36913] = 4,
			},
			["name"] = "Saronite Protector",
			["icon"] = 134990,
			["quality"] = 3,
		}, -- [401]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:41388::::::::65:::::::::|h[Brilliant Titansteel Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 55374,
			["itemID"] = 41388,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 4,
				[43102] = 1,
				[36913] = 4,
			},
			["name"] = "Brilliant Titansteel Helm",
			["icon"] = 237035,
			["quality"] = 4,
		}, -- [402]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:41386::::::::65:::::::::|h[Spiked Titansteel Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 55372,
			["itemID"] = 41386,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 4,
				[43102] = 1,
				[36913] = 4,
			},
			["name"] = "Spiked Titansteel Helm",
			["icon"] = 237035,
			["quality"] = 4,
		}, -- [403]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:41387::::::::65:::::::::|h[Tempered Titansteel Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 55373,
			["itemID"] = 41387,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 4,
				[43102] = 1,
				[36913] = 4,
			},
			["name"] = "Tempered Titansteel Helm",
			["icon"] = 237035,
			["quality"] = 4,
		}, -- [404]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41344::::::::65:::::::::|h[Helm of Command]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 55302,
			["itemID"] = 41344,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 14,
				[36860] = 1,
			},
			["name"] = "Helm of Command",
			["icon"] = 133112,
			["quality"] = 3,
		}, -- [405]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:42728::::::::65:::::::::|h[Ornate Saronite Skullshield]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 56556,
			["itemID"] = 42728,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 14,
				[35627] = 1,
			},
			["name"] = "Ornate Saronite Skullshield",
			["icon"] = 133112,
			["quality"] = 3,
		}, -- [406]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41350::::::::65:::::::::|h[Savage Saronite Skullshield]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 55312,
			["itemID"] = 41350,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 14,
				[35627] = 1,
			},
			["name"] = "Savage Saronite Skullshield",
			["icon"] = 133112,
			["quality"] = 3,
		}, -- [407]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:43870::::::::65:::::::::|h[Brilliant Saronite Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 59441,
			["itemID"] = 43870,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 14,
				[37705] = 1,
			},
			["name"] = "Brilliant Saronite Helm",
			["icon"] = 133085,
			["quality"] = 3,
		}, -- [408]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:40673::::::::65:::::::::|h[Tempered Saronite Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 54555,
			["itemID"] = 40673,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
				[37701] = 1,
			},
			["name"] = "Tempered Saronite Helm",
			["icon"] = 133105,
			["quality"] = 3,
		}, -- [409]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:40955::::::::65:::::::::|h[Horned Cobalt Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 54949,
			["itemID"] = 40955,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 8,
			},
			["name"] = "Horned Cobalt Helm",
			["icon"] = 133074,
			["quality"] = 2,
		}, -- [410]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:40957::::::::65:::::::::|h[Reinforced Cobalt Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 54979,
			["itemID"] = 40957,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 8,
				[37705] = 2,
			},
			["name"] = "Reinforced Cobalt Helm",
			["icon"] = 133074,
			["quality"] = 2,
		}, -- [411]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:40942::::::::65:::::::::|h[Spiked Cobalt Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 54917,
			["itemID"] = 40942,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 7,
			},
			["name"] = "Spiked Cobalt Helm",
			["icon"] = 133074,
			["quality"] = 2,
		}, -- [412]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:39084::::::::65:::::::::|h[Cobalt Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 52571,
			["itemID"] = 39084,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 5,
			},
			["name"] = "Cobalt Helm",
			["icon"] = 133074,
			["quality"] = 2,
		}, -- [413]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:42727::::::::65:::::::::|h[Ornate Saronite Pauldrons]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 56550,
			["itemID"] = 42727,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
				[35622] = 1,
			},
			["name"] = "Ornate Saronite Pauldrons",
			["icon"] = 135117,
			["quality"] = 3,
		}, -- [414]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41351::::::::65:::::::::|h[Savage Saronite Pauldrons]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 55306,
			["itemID"] = 41351,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
				[35622] = 1,
			},
			["name"] = "Savage Saronite Pauldrons",
			["icon"] = 135117,
			["quality"] = 3,
		}, -- [415]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:43865::::::::65:::::::::|h[Brilliant Saronite Pauldrons]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 59440,
			["itemID"] = 43865,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
			},
			["name"] = "Brilliant Saronite Pauldrons",
			["icon"] = 135096,
			["quality"] = 3,
		}, -- [416]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:40675::::::::65:::::::::|h[Tempered Saronite Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 54556,
			["itemID"] = 40675,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
			},
			["name"] = "Tempered Saronite Shoulders",
			["icon"] = 135095,
			["quality"] = 3,
		}, -- [417]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:40950::::::::65:::::::::|h[Spiked Cobalt Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 54941,
			["itemID"] = 40950,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 7,
			},
			["name"] = "Spiked Cobalt Shoulders",
			["icon"] = 135062,
			["quality"] = 2,
		}, -- [418]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:40956::::::::65:::::::::|h[Reinforced Cobalt Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 54978,
			["itemID"] = 40956,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 8,
				[37705] = 2,
			},
			["name"] = "Reinforced Cobalt Shoulders",
			["icon"] = 135062,
			["quality"] = 2,
		}, -- [419]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:39083::::::::65:::::::::|h[Cobalt Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 52572,
			["itemID"] = 39083,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 4,
			},
			["name"] = "Cobalt Shoulders",
			["icon"] = 135062,
			["quality"] = 2,
		}, -- [420]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:47591::::::::65:::::::::|h[Breastplate of the White Knight]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 67091,
			["itemID"] = 47591,
			["subClass"] = 4,
			["reagents"] = {
				[47556] = 8,
				[37663] = 12,
				[35625] = 8,
				[36925] = 2,
			},
			["name"] = "Breastplate of the White Knight",
			["icon"] = 132758,
			["quality"] = 4,
		}, -- [421]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:47593::::::::65:::::::::|h[Sunforged Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 67095,
			["itemID"] = 47593,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 10,
				[35625] = 20,
				[47556] = 8,
			},
			["name"] = "Sunforged Breastplate",
			["icon"] = 132756,
			["quality"] = 4,
		}, -- [422]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:47572::::::::65:::::::::|h[Titanium Spikeguards]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67094,
			["itemID"] = 47572,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 8,
				[41355] = 1,
				[47556] = 4,
			},
			["name"] = "Titanium Spikeguards",
			["icon"] = 315275,
			["quality"] = 4,
		}, -- [423]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41353::::::::65:::::::::|h[Savage Saronite Hauberk]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 55311,
			["itemID"] = 41353,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 14,
				[35624] = 1,
			},
			["name"] = "Savage Saronite Hauberk",
			["icon"] = 132637,
			["quality"] = 3,
		}, -- [424]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41129::::::::65:::::::::|h[Brilliant Saronite Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 55058,
			["itemID"] = 41129,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 14,
				[37705] = 1,
			},
			["name"] = "Brilliant Saronite Breastplate",
			["icon"] = 132746,
			["quality"] = 3,
		}, -- [425]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41189::::::::65:::::::::|h[Chestplate of Conquest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 55186,
			["itemID"] = 41189,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 14,
				[37701] = 2,
			},
			["name"] = "Chestplate of Conquest",
			["icon"] = 132748,
			["quality"] = 3,
		}, -- [426]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:40672::::::::65:::::::::|h[Tempered Saronite Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 54553,
			["itemID"] = 40672,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 5,
				[37701] = 1,
				[36916] = 6,
			},
			["name"] = "Tempered Saronite Breastplate",
			["icon"] = 132741,
			["quality"] = 3,
		}, -- [427]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:40951::::::::65:::::::::|h[Spiked Cobalt Chestpiece]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 54944,
			["itemID"] = 40951,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 8,
			},
			["name"] = "Spiked Cobalt Chestpiece",
			["icon"] = 132744,
			["quality"] = 2,
		}, -- [428]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:40959::::::::65:::::::::|h[Reinforced Cobalt Chestpiece]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 54981,
			["itemID"] = 40959,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 8,
				[37705] = 2,
			},
			["name"] = "Reinforced Cobalt Chestpiece",
			["icon"] = 132744,
			["quality"] = 2,
		}, -- [429]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:39085::::::::65:::::::::|h[Cobalt Chestpiece]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 52570,
			["itemID"] = 39085,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 6,
			},
			["name"] = "Cobalt Chestpiece",
			["icon"] = 132744,
			["quality"] = 2,
		}, -- [430]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:47592::::::::65:::::::::|h[Breastplate of the White Knight]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 67130,
			["itemID"] = 47592,
			["subClass"] = 4,
			["reagents"] = {
				[47556] = 8,
				[37663] = 12,
				[35625] = 8,
				[36925] = 2,
			},
			["name"] = "Breastplate of the White Knight",
			["icon"] = 132754,
			["quality"] = 4,
		}, -- [431]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:47594::::::::65:::::::::|h[Sunforged Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 67134,
			["itemID"] = 47594,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 10,
				[35625] = 20,
				[47556] = 8,
			},
			["name"] = "Sunforged Breastplate",
			["icon"] = 132757,
			["quality"] = 4,
		}, -- [432]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:47573::::::::65:::::::::|h[Titanium Spikeguards]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67133,
			["itemID"] = 47573,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 8,
				[41355] = 1,
				[47556] = 4,
			},
			["name"] = "Titanium Spikeguards",
			["icon"] = 236972,
			["quality"] = 4,
		}, -- [433]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:49907::::::::65:::::::::|h[Boots of Kingly Upheaval]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 70568,
			["itemID"] = 49907,
			["subClass"] = 4,
			["reagents"] = {
				[35624] = 12,
				[37663] = 8,
				[49908] = 5,
			},
			["name"] = "Boots of Kingly Upheaval",
			["icon"] = 337684,
			["quality"] = 4,
		}, -- [434]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:49906::::::::65:::::::::|h[Hellfrozen Bonegrinders]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 70566,
			["itemID"] = 49906,
			["subClass"] = 4,
			["reagents"] = {
				[36860] = 6,
				[37663] = 8,
				[35622] = 6,
				[49908] = 5,
			},
			["name"] = "Hellfrozen Bonegrinders",
			["icon"] = 337684,
			["quality"] = 4,
		}, -- [435]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:49905::::::::65:::::::::|h[Protectors of Life]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 70563,
			["itemID"] = 49905,
			["subClass"] = 4,
			["reagents"] = {
				[35624] = 12,
				[37663] = 8,
				[49908] = 5,
			},
			["name"] = "Protectors of Life",
			["icon"] = 341222,
			["quality"] = 4,
		}, -- [436]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:45559::::::::65:::::::::|h[Battlelord's Plate Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 63188,
			["itemID"] = 45559,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 5,
				[45087] = 6,
			},
			["name"] = "Battlelord's Plate Boots",
			["icon"] = 132587,
			["quality"] = 4,
		}, -- [437]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:45560::::::::65:::::::::|h[Spiked Deathdealers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 63192,
			["itemID"] = 45560,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 5,
				[45087] = 6,
			},
			["name"] = "Spiked Deathdealers",
			["icon"] = 132587,
			["quality"] = 4,
		}, -- [438]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:45561::::::::65:::::::::|h[Treads of Destiny]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 63190,
			["itemID"] = 45561,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 5,
				[45087] = 6,
			},
			["name"] = "Treads of Destiny",
			["icon"] = 132582,
			["quality"] = 4,
		}, -- [439]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:41394::::::::65:::::::::|h[Brilliant Titansteel Treads]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 55377,
			["itemID"] = 41394,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 3,
				[43102] = 1,
				[36913] = 4,
			},
			["name"] = "Brilliant Titansteel Treads",
			["icon"] = 132589,
			["quality"] = 4,
		}, -- [440]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:41391::::::::65:::::::::|h[Spiked Titansteel Treads]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 55375,
			["itemID"] = 41391,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 3,
				[43102] = 1,
				[36913] = 4,
			},
			["name"] = "Spiked Titansteel Treads",
			["icon"] = 132589,
			["quality"] = 4,
		}, -- [441]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:41392::::::::65:::::::::|h[Tempered Titansteel Treads]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 55376,
			["itemID"] = 41392,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 3,
				[43102] = 1,
				[36913] = 4,
			},
			["name"] = "Tempered Titansteel Treads",
			["icon"] = 132589,
			["quality"] = 4,
		}, -- [442]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:43588::::::::65:::::::::|h[Icebane Treads]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 61010,
			["itemID"] = 43588,
			["subClass"] = 4,
			["reagents"] = {
				[36860] = 2,
				[36913] = 12,
				[35622] = 2,
				[43102] = 1,
			},
			["name"] = "Icebane Treads",
			["icon"] = 132589,
			["quality"] = 4,
		}, -- [443]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:42730::::::::65:::::::::|h[Ornate Saronite Walkers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 56552,
			["itemID"] = 42730,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
				[35627] = 1,
			},
			["name"] = "Ornate Saronite Walkers",
			["icon"] = 132551,
			["quality"] = 3,
		}, -- [444]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41348::::::::65:::::::::|h[Savage Saronite Walkers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 55308,
			["itemID"] = 41348,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
				[35627] = 1,
			},
			["name"] = "Savage Saronite Walkers",
			["icon"] = 132551,
			["quality"] = 3,
		}, -- [445]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41128::::::::65:::::::::|h[Brilliant Saronite Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 55057,
			["itemID"] = 41128,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
			},
			["name"] = "Brilliant Saronite Boots",
			["icon"] = 132586,
			["quality"] = 3,
		}, -- [446]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:40671::::::::65:::::::::|h[Tempered Saronite Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 54552,
			["itemID"] = 40671,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 3,
				[36913] = 8,
			},
			["name"] = "Tempered Saronite Boots",
			["icon"] = 132582,
			["quality"] = 3,
		}, -- [447]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:40949::::::::65:::::::::|h[Spiked Cobalt Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 54918,
			["itemID"] = 40949,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 7,
			},
			["name"] = "Spiked Cobalt Boots",
			["icon"] = 132586,
			["quality"] = 2,
		}, -- [448]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:39088::::::::65:::::::::|h[Cobalt Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 52569,
			["itemID"] = 39088,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 4,
			},
			["name"] = "Cobalt Boots",
			["icon"] = 132586,
			["quality"] = 2,
		}, -- [449]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41357::::::::65:::::::::|h[Daunting Handguards]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 55301,
			["itemID"] = 41357,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
				[35624] = 1,
			},
			["name"] = "Daunting Handguards",
			["icon"] = 132960,
			["quality"] = 3,
		}, -- [450]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:42724::::::::65:::::::::|h[Ornate Saronite Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 56553,
			["itemID"] = 42724,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
				[36860] = 1,
			},
			["name"] = "Ornate Saronite Gauntlets",
			["icon"] = 132960,
			["quality"] = 3,
		}, -- [451]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41356::::::::65:::::::::|h[Righteous Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 55300,
			["itemID"] = 41356,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
				[35622] = 1,
			},
			["name"] = "Righteous Gauntlets",
			["icon"] = 132960,
			["quality"] = 3,
		}, -- [452]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41349::::::::65:::::::::|h[Savage Saronite Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 55309,
			["itemID"] = 41349,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
				[36860] = 1,
			},
			["name"] = "Savage Saronite Gauntlets",
			["icon"] = 132960,
			["quality"] = 3,
		}, -- [453]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41114::::::::65:::::::::|h[Tempered Saronite Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 55015,
			["itemID"] = 41114,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 14,
			},
			["name"] = "Tempered Saronite Gauntlets",
			["icon"] = 132962,
			["quality"] = 3,
		}, -- [454]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41127::::::::65:::::::::|h[Brilliant Saronite Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 55056,
			["itemID"] = 41127,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 3,
				[36913] = 8,
			},
			["name"] = "Brilliant Saronite Gauntlets",
			["icon"] = 132962,
			["quality"] = 3,
		}, -- [455]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:40952::::::::65:::::::::|h[Spiked Cobalt Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 54945,
			["itemID"] = 40952,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 12,
			},
			["name"] = "Spiked Cobalt Gauntlets",
			["icon"] = 132960,
			["quality"] = 2,
		}, -- [456]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:41975::::::::65:::::::::|h[Cobalt Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 55835,
			["itemID"] = 41975,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 5,
			},
			["name"] = "Cobalt Gauntlets",
			["icon"] = 132943,
			["quality"] = 2,
		}, -- [457]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:49903::::::::65:::::::::|h[Legplates of Painful Death]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 70565,
			["itemID"] = 49903,
			["subClass"] = 4,
			["reagents"] = {
				[35627] = 20,
				[37663] = 12,
				[49908] = 8,
			},
			["name"] = "Legplates of Painful Death",
			["icon"] = 337695,
			["quality"] = 4,
		}, -- [458]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:49904::::::::65:::::::::|h[Pillars of Might]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 70567,
			["itemID"] = 49904,
			["subClass"] = 4,
			["reagents"] = {
				[35624] = 20,
				[37663] = 12,
				[49908] = 8,
			},
			["name"] = "Pillars of Might",
			["icon"] = 337695,
			["quality"] = 4,
		}, -- [459]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:49902::::::::65:::::::::|h[Puresteel Legplates]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 70562,
			["itemID"] = 49902,
			["subClass"] = 4,
			["reagents"] = {
				[35623] = 20,
				[49908] = 8,
				[37663] = 12,
			},
			["name"] = "Puresteel Legplates",
			["icon"] = 340855,
			["quality"] = 4,
		}, -- [460]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41345::::::::65:::::::::|h[Daunting Legplates]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 55303,
			["itemID"] = 41345,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 14,
				[35624] = 1,
			},
			["name"] = "Daunting Legplates",
			["icon"] = 134692,
			["quality"] = 3,
		}, -- [461]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:42726::::::::65:::::::::|h[Ornate Saronite Legplates]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 56554,
			["itemID"] = 42726,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 14,
				[35623] = 1,
			},
			["name"] = "Ornate Saronite Legplates",
			["icon"] = 134696,
			["quality"] = 3,
		}, -- [462]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41346::::::::65:::::::::|h[Righteous Greaves]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 55304,
			["itemID"] = 41346,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 14,
				[35622] = 1,
			},
			["name"] = "Righteous Greaves",
			["icon"] = 134692,
			["quality"] = 3,
		}, -- [463]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41347::::::::65:::::::::|h[Savage Saronite Legplates]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 55310,
			["itemID"] = 41347,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 14,
				[35623] = 1,
			},
			["name"] = "Savage Saronite Legplates",
			["icon"] = 134696,
			["quality"] = 3,
		}, -- [464]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41190::::::::65:::::::::|h[Legplates of Conquest]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 55187,
			["itemID"] = 41190,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 13,
				[37701] = 2,
			},
			["name"] = "Legplates of Conquest",
			["icon"] = 134678,
			["quality"] = 3,
		}, -- [465]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41126::::::::65:::::::::|h[Brilliant Saronite Legplates]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 55055,
			["itemID"] = 41126,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 5,
				[37705] = 1,
				[36916] = 5,
			},
			["name"] = "Brilliant Saronite Legplates",
			["icon"] = 134688,
			["quality"] = 3,
		}, -- [466]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:40674::::::::65:::::::::|h[Tempered Saronite Legplates]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 54554,
			["itemID"] = 40674,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 5,
				[37701] = 1,
				[36916] = 5,
			},
			["name"] = "Tempered Saronite Legplates",
			["icon"] = 134696,
			["quality"] = 3,
		}, -- [467]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:40943::::::::65:::::::::|h[Spiked Cobalt Legplates]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 54947,
			["itemID"] = 40943,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 12,
			},
			["name"] = "Spiked Cobalt Legplates",
			["icon"] = 134679,
			["quality"] = 2,
		}, -- [468]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:40958::::::::65:::::::::|h[Reinforced Cobalt Legplates]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 54980,
			["itemID"] = 40958,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 8,
				[37705] = 2,
			},
			["name"] = "Reinforced Cobalt Legplates",
			["icon"] = 134679,
			["quality"] = 2,
		}, -- [469]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:39086::::::::65:::::::::|h[Cobalt Legplates]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 52567,
			["itemID"] = 39086,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 5,
			},
			["name"] = "Cobalt Legplates",
			["icon"] = 134679,
			["quality"] = 2,
		}, -- [470]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:45550::::::::65:::::::::|h[Belt of the Titans]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 63187,
			["itemID"] = 45550,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 5,
				[45087] = 6,
			},
			["name"] = "Belt of the Titans",
			["icon"] = 132523,
			["quality"] = 4,
		}, -- [471]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:45551::::::::65:::::::::|h[Indestructible Plate Girdle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 63191,
			["itemID"] = 45551,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 5,
				[45087] = 6,
			},
			["name"] = "Indestructible Plate Girdle",
			["icon"] = 236927,
			["quality"] = 4,
		}, -- [472]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:45552::::::::65:::::::::|h[Plate Girdle of Righteousness]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 63189,
			["itemID"] = 45552,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 5,
				[45087] = 6,
			},
			["name"] = "Plate Girdle of Righteousness",
			["icon"] = 132517,
			["quality"] = 4,
		}, -- [473]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:43587::::::::65:::::::::|h[Icebane Girdle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 61009,
			["itemID"] = 43587,
			["subClass"] = 4,
			["reagents"] = {
				[36860] = 2,
				[36913] = 12,
				[35622] = 2,
				[43102] = 1,
			},
			["name"] = "Icebane Girdle",
			["icon"] = 132522,
			["quality"] = 4,
		}, -- [474]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:42729::::::::65:::::::::|h[Ornate Saronite Waistguard]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 56551,
			["itemID"] = 42729,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
				[35622] = 1,
			},
			["name"] = "Ornate Saronite Waistguard",
			["icon"] = 132512,
			["quality"] = 3,
		}, -- [475]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41352::::::::65:::::::::|h[Savage Saronite Waistguard]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 55307,
			["itemID"] = 41352,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
				[35622] = 1,
			},
			["name"] = "Savage Saronite Waistguard",
			["icon"] = 132512,
			["quality"] = 3,
		}, -- [476]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:43860::::::::65:::::::::|h[Brilliant Saronite Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 59436,
			["itemID"] = 43860,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 6,
				[36913] = 5,
			},
			["name"] = "Brilliant Saronite Belt",
			["icon"] = 132509,
			["quality"] = 3,
		}, -- [477]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:40669::::::::65:::::::::|h[Tempered Saronite Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 54551,
			["itemID"] = 40669,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 6,
				[36913] = 5,
			},
			["name"] = "Tempered Saronite Belt",
			["icon"] = 132511,
			["quality"] = 3,
		}, -- [478]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:40953::::::::65:::::::::|h[Spiked Cobalt Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 54946,
			["itemID"] = 40953,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 12,
			},
			["name"] = "Spiked Cobalt Belt",
			["icon"] = 132520,
			["quality"] = 2,
		}, -- [479]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:39087::::::::65:::::::::|h[Cobalt Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 52568,
			["itemID"] = 39087,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 4,
			},
			["name"] = "Cobalt Belt",
			["icon"] = 132520,
			["quality"] = 2,
		}, -- [480]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:47570::::::::65:::::::::|h[Saronite Swordbreakers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67092,
			["itemID"] = 47570,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 20,
				[47556] = 4,
				[37663] = 8,
			},
			["name"] = "Saronite Swordbreakers",
			["icon"] = 236990,
			["quality"] = 4,
		}, -- [481]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:47574::::::::65:::::::::|h[Sunforged Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67096,
			["itemID"] = 47574,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 8,
				[35625] = 12,
				[47556] = 4,
			},
			["name"] = "Sunforged Bracers",
			["icon"] = 236990,
			["quality"] = 4,
		}, -- [482]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:47572::::::::65:::::::::|h[Titanium Spikeguards]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67094,
			["itemID"] = 47572,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 8,
				[41355] = 1,
				[47556] = 4,
			},
			["name"] = "Titanium Spikeguards",
			["icon"] = 315275,
			["quality"] = 4,
		}, -- [483]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:42723::::::::65:::::::::|h[Ornate Saronite Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 56549,
			["itemID"] = 42723,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
				[35623] = 1,
			},
			["name"] = "Ornate Saronite Bracers",
			["icon"] = 132608,
			["quality"] = 3,
		}, -- [484]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41354::::::::65:::::::::|h[Savage Saronite Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 55305,
			["itemID"] = 41354,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
				[35623] = 1,
			},
			["name"] = "Savage Saronite Bracers",
			["icon"] = 132608,
			["quality"] = 3,
		}, -- [485]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41355::::::::65:::::::::|h[Vengeance Bindings]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 55298,
			["itemID"] = 41355,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 12,
				[36860] = 1,
			},
			["name"] = "Vengeance Bindings",
			["icon"] = 132608,
			["quality"] = 3,
		}, -- [486]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:41116::::::::65:::::::::|h[Tempered Saronite Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 55017,
			["itemID"] = 41116,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 13,
			},
			["name"] = "Tempered Saronite Bracers",
			["icon"] = 132617,
			["quality"] = 3,
		}, -- [487]
		{
			["tradeskill"] = 164,
			["link"] = "|cff0070dd|Hitem:43864::::::::65:::::::::|h[Brilliant Saronite Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 59438,
			["itemID"] = 43864,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 3,
				[36913] = 8,
			},
			["name"] = "Brilliant Saronite Bracers",
			["icon"] = 132616,
			["quality"] = 3,
		}, -- [488]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:40954::::::::65:::::::::|h[Spiked Cobalt Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 54948,
			["itemID"] = 40954,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 12,
			},
			["name"] = "Spiked Cobalt Bracers",
			["icon"] = 132602,
			["quality"] = 2,
		}, -- [489]
		{
			["tradeskill"] = 164,
			["link"] = "|cff1eff00|Hitem:41974::::::::65:::::::::|h[Cobalt Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 55834,
			["itemID"] = 41974,
			["subClass"] = 4,
			["reagents"] = {
				[36916] = 4,
			},
			["name"] = "Cobalt Bracers",
			["icon"] = 132606,
			["quality"] = 2,
		}, -- [490]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:47571::::::::65:::::::::|h[Saronite Swordbreakers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67131,
			["itemID"] = 47571,
			["subClass"] = 4,
			["reagents"] = {
				[36913] = 20,
				[47556] = 4,
				[37663] = 8,
			},
			["name"] = "Saronite Swordbreakers",
			["icon"] = 236984,
			["quality"] = 4,
		}, -- [491]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:47575::::::::65:::::::::|h[Sunforged Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67135,
			["itemID"] = 47575,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 8,
				[35625] = 12,
				[47556] = 4,
			},
			["name"] = "Sunforged Bracers",
			["icon"] = 236989,
			["quality"] = 4,
		}, -- [492]
		{
			["tradeskill"] = 164,
			["link"] = "|cffa335ee|Hitem:47573::::::::65:::::::::|h[Titanium Spikeguards]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67133,
			["itemID"] = 47573,
			["subClass"] = 4,
			["reagents"] = {
				[37663] = 8,
				[41355] = 1,
				[47556] = 4,
			},
			["name"] = "Titanium Spikeguards",
			["icon"] = 236972,
			["quality"] = 4,
		}, -- [493]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:41610::::::::65:::::::::|h[Deathchill Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 56017,
			["itemID"] = 41610,
			["subClass"] = 1,
			["reagents"] = {
				[36784] = 1,
				[41511] = 5,
				[43102] = 1,
				[36860] = 6,
				[35627] = 4,
			},
			["name"] = "Deathchill Cloak",
			["icon"] = 133754,
			["quality"] = 4,
		}, -- [494]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:41609::::::::65:::::::::|h[Wispcloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 56016,
			["itemID"] = 41609,
			["subClass"] = 1,
			["reagents"] = {
				[36784] = 1,
				[41511] = 5,
				[43102] = 1,
				[35625] = 6,
				[35622] = 4,
			},
			["name"] = "Wispcloak",
			["icon"] = 133754,
			["quality"] = 4,
		}, -- [495]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:45810::::::::65:::::::::|h[Cloak of Crimson Snow]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 64730,
			["itemID"] = 45810,
			["subClass"] = 1,
			["reagents"] = {
				[35627] = 4,
				[42253] = 4,
				[41511] = 4,
			},
			["name"] = "Cloak of Crimson Snow",
			["icon"] = 133771,
			["quality"] = 3,
		}, -- [496]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:45811::::::::65:::::::::|h[Frostguard Drape]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 64729,
			["itemID"] = 45811,
			["subClass"] = 1,
			["reagents"] = {
				[35624] = 4,
				[42253] = 4,
				[41511] = 4,
			},
			["name"] = "Frostguard Drape",
			["icon"] = 133771,
			["quality"] = 3,
		}, -- [497]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41608::::::::65:::::::::|h[Cloak of Frozen Spirits]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 56015,
			["itemID"] = 41608,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 8,
				[36783] = 1,
			},
			["name"] = "Cloak of Frozen Spirits",
			["icon"] = 133768,
			["quality"] = 3,
		}, -- [498]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41607::::::::65:::::::::|h[Cloak of the Moon]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 56014,
			["itemID"] = 41607,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 7,
				[36783] = 1,
			},
			["name"] = "Cloak of the Moon",
			["icon"] = 133768,
			["quality"] = 3,
		}, -- [499]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41984::::::::65:::::::::|h[Hat of Wintry Doom]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 56018,
			["itemID"] = 41984,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 1,
				[41593] = 1,
				[41511] = 6,
				[42253] = 4,
			},
			["name"] = "Hat of Wintry Doom",
			["icon"] = 133131,
			["quality"] = 3,
		}, -- [500]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:43971::::::::65:::::::::|h[Frostsavage Cowl]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 59589,
			["itemID"] = 43971,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 2,
				[37702] = 5,
				[41511] = 4,
				[37701] = 5,
			},
			["name"] = "Frostsavage Cowl",
			["icon"] = 133107,
			["quality"] = 3,
		}, -- [501]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41546::::::::65:::::::::|h[Duskweave Cowl]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 55919,
			["itemID"] = 41546,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 8,
				[38426] = 1,
			},
			["name"] = "Duskweave Cowl",
			["icon"] = 133107,
			["quality"] = 2,
		}, -- [502]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41521::::::::65:::::::::|h[Frostwoven Cowl]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 55907,
			["itemID"] = 41521,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 5,
				[38426] = 1,
			},
			["name"] = "Frostwoven Cowl",
			["icon"] = 133107,
			["quality"] = 2,
		}, -- [503]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:43973::::::::65:::::::::|h[Frostsavage Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 59584,
			["itemID"] = 43973,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 2,
				[37702] = 4,
				[41511] = 3,
				[37701] = 4,
			},
			["name"] = "Frostsavage Shoulders",
			["icon"] = 135097,
			["quality"] = 3,
		}, -- [504]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41523::::::::65:::::::::|h[Mystic Frostwoven Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 55910,
			["itemID"] = 41523,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 4,
				[36783] = 1,
				[41510] = 7,
			},
			["name"] = "Mystic Frostwoven Shoulders",
			["icon"] = 135033,
			["quality"] = 3,
		}, -- [505]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41550::::::::65:::::::::|h[Duskweave Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 55923,
			["itemID"] = 41550,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 10,
				[38426] = 1,
			},
			["name"] = "Duskweave Shoulders",
			["icon"] = 135097,
			["quality"] = 2,
		}, -- [506]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41513::::::::65:::::::::|h[Frostwoven Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 55902,
			["itemID"] = 41513,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 3,
				[38426] = 1,
			},
			["name"] = "Frostwoven Shoulders",
			["icon"] = 135097,
			["quality"] = 2,
		}, -- [507]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:47603::::::::65:::::::::|h[Merlin's Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 67066,
			["itemID"] = 47603,
			["subClass"] = 1,
			["reagents"] = {
				[34052] = 8,
				[41593] = 8,
				[41595] = 8,
				[47556] = 8,
			},
			["name"] = "Merlin's Robe",
			["icon"] = 315276,
			["quality"] = 4,
		}, -- [508]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:47605::::::::65:::::::::|h[Royal Moonshroud Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 67064,
			["itemID"] = 47605,
			["subClass"] = 1,
			["reagents"] = {
				[41594] = 20,
				[36922] = 2,
				[47556] = 8,
			},
			["name"] = "Royal Moonshroud Robe",
			["icon"] = 315276,
			["quality"] = 4,
		}, -- [509]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:42101::::::::65:::::::::|h[Ebonweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 56026,
			["itemID"] = 42101,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 1,
				[41593] = 8,
				[41511] = 6,
				[43102] = 1,
			},
			["name"] = "Ebonweave Robe",
			["icon"] = 132689,
			["quality"] = 4,
		}, -- [510]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:42100::::::::65:::::::::|h[Moonshroud Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 56024,
			["itemID"] = 42100,
			["subClass"] = 1,
			["reagents"] = {
				[41594] = 8,
				[43102] = 1,
				[41511] = 6,
				[38426] = 1,
			},
			["name"] = "Moonshroud Robe",
			["icon"] = 132645,
			["quality"] = 4,
		}, -- [511]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:42102::::::::65:::::::::|h[Spellweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 56028,
			["itemID"] = 42102,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 1,
				[43102] = 1,
				[41511] = 6,
				[41595] = 8,
			},
			["name"] = "Spellweave Robe",
			["icon"] = 132682,
			["quality"] = 4,
		}, -- [512]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:43583::::::::65:::::::::|h[Glacial Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 60993,
			["itemID"] = 43583,
			["subClass"] = 1,
			["reagents"] = {
				[35622] = 3,
				[41511] = 6,
				[38426] = 3,
				[36860] = 3,
				[43102] = 1,
			},
			["name"] = "Glacial Robe",
			["icon"] = 132649,
			["quality"] = 4,
		}, -- [513]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:43972::::::::65:::::::::|h[Frostsavage Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 59587,
			["itemID"] = 43972,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 2,
				[37702] = 5,
				[41511] = 4,
				[37701] = 5,
			},
			["name"] = "Frostsavage Robe",
			["icon"] = 132692,
			["quality"] = 3,
		}, -- [514]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41554::::::::65:::::::::|h[Black Duskweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 55941,
			["itemID"] = 41554,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 2,
				[42253] = 2,
				[41511] = 5,
			},
			["name"] = "Black Duskweave Robe",
			["icon"] = 132660,
			["quality"] = 3,
		}, -- [515]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41525::::::::65:::::::::|h[Mystic Frostwoven Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 55911,
			["itemID"] = 41525,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 4,
				[36783] = 1,
				[41510] = 8,
			},
			["name"] = "Mystic Frostwoven Robe",
			["icon"] = 132660,
			["quality"] = 3,
		}, -- [516]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41549::::::::65:::::::::|h[Duskweave Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 55921,
			["itemID"] = 41549,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 10,
				[38426] = 1,
			},
			["name"] = "Duskweave Robe",
			["icon"] = 132660,
			["quality"] = 2,
		}, -- [517]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41515::::::::65:::::::::|h[Frostwoven Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 55903,
			["itemID"] = 41515,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 4,
				[38426] = 1,
			},
			["name"] = "Frostwoven Robe",
			["icon"] = 132660,
			["quality"] = 2,
		}, -- [518]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:47604::::::::65:::::::::|h[Merlin's Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 67146,
			["itemID"] = 47604,
			["subClass"] = 1,
			["reagents"] = {
				[34052] = 8,
				[41593] = 8,
				[41595] = 8,
				[47556] = 8,
			},
			["name"] = "Merlin's Robe",
			["icon"] = 132705,
			["quality"] = 4,
		}, -- [519]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:47606::::::::65:::::::::|h[Royal Moonshroud Robe]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 67144,
			["itemID"] = 47606,
			["subClass"] = 1,
			["reagents"] = {
				[41594] = 20,
				[36922] = 2,
				[47556] = 8,
			},
			["name"] = "Royal Moonshroud Robe",
			["icon"] = 132714,
			["quality"] = 4,
		}, -- [520]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:49890::::::::65:::::::::|h[Deathfrost Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 70551,
			["itemID"] = 49890,
			["subClass"] = 1,
			["reagents"] = {
				[41593] = 6,
				[41595] = 6,
				[49908] = 5,
			},
			["name"] = "Deathfrost Boots",
			["icon"] = 340523,
			["quality"] = 4,
		}, -- [521]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:49893::::::::65:::::::::|h[Sandals of Consecration]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 70553,
			["itemID"] = 49893,
			["subClass"] = 1,
			["reagents"] = {
				[41594] = 10,
				[49908] = 5,
			},
			["name"] = "Sandals of Consecration",
			["icon"] = 341559,
			["quality"] = 4,
		}, -- [522]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:45567::::::::65:::::::::|h[Savior's Slippers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 63206,
			["itemID"] = 45567,
			["subClass"] = 1,
			["reagents"] = {
				[41594] = 8,
				[45087] = 6,
			},
			["name"] = "Savior's Slippers",
			["icon"] = 132578,
			["quality"] = 4,
		}, -- [523]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:45566::::::::65:::::::::|h[Spellslinger's Slippers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 63204,
			["itemID"] = 45566,
			["subClass"] = 1,
			["reagents"] = {
				[41593] = 4,
				[41595] = 4,
				[45087] = 6,
			},
			["name"] = "Spellslinger's Slippers",
			["icon"] = 132560,
			["quality"] = 4,
		}, -- [524]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:43585::::::::65:::::::::|h[Glacial Slippers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 60994,
			["itemID"] = 43585,
			["subClass"] = 1,
			["reagents"] = {
				[35622] = 2,
				[41511] = 4,
				[38426] = 2,
				[36860] = 2,
				[43102] = 1,
			},
			["name"] = "Glacial Slippers",
			["icon"] = 132562,
			["quality"] = 4,
		}, -- [525]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:42096::::::::65:::::::::|h[Aurora Slippers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 56023,
			["itemID"] = 42096,
			["subClass"] = 1,
			["reagents"] = {
				[42253] = 4,
				[38426] = 1,
				[41594] = 1,
				[38425] = 2,
				[41511] = 4,
			},
			["name"] = "Aurora Slippers",
			["icon"] = 132558,
			["quality"] = 3,
		}, -- [526]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:43970::::::::65:::::::::|h[Frostsavage Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 59585,
			["itemID"] = 43970,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 2,
				[37702] = 4,
				[41511] = 3,
				[37701] = 4,
			},
			["name"] = "Frostsavage Boots",
			["icon"] = 132543,
			["quality"] = 3,
		}, -- [527]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41985::::::::65:::::::::|h[Silky Iceshard Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 56019,
			["itemID"] = 41985,
			["subClass"] = 1,
			["reagents"] = {
				[41595] = 1,
				[38426] = 1,
				[38425] = 2,
				[42253] = 4,
				[41511] = 5,
			},
			["name"] = "Silky Iceshard Boots",
			["icon"] = 132576,
			["quality"] = 3,
		}, -- [528]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41544::::::::65:::::::::|h[Duskweave Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 55924,
			["itemID"] = 41544,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 10,
				[38426] = 1,
			},
			["name"] = "Duskweave Boots",
			["icon"] = 132543,
			["quality"] = 2,
		}, -- [529]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41520::::::::65:::::::::|h[Frostwoven Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 55906,
			["itemID"] = 41520,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 4,
				[38426] = 1,
			},
			["name"] = "Frostwoven Boots",
			["icon"] = 132543,
			["quality"] = 2,
		}, -- [530]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:42111::::::::65:::::::::|h[Ebonweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 56027,
			["itemID"] = 42111,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 1,
				[41593] = 4,
				[41511] = 4,
				[43102] = 1,
			},
			["name"] = "Ebonweave Gloves",
			["icon"] = 132940,
			["quality"] = 4,
		}, -- [531]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:42103::::::::65:::::::::|h[Moonshroud Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 56025,
			["itemID"] = 42103,
			["subClass"] = 1,
			["reagents"] = {
				[41594] = 4,
				[43102] = 1,
				[41511] = 4,
				[38426] = 1,
			},
			["name"] = "Moonshroud Gloves",
			["icon"] = 132940,
			["quality"] = 4,
		}, -- [532]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:42113::::::::65:::::::::|h[Spellweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 56029,
			["itemID"] = 42113,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 1,
				[43102] = 1,
				[41511] = 4,
				[41595] = 4,
			},
			["name"] = "Spellweave Gloves",
			["icon"] = 132940,
			["quality"] = 4,
		}, -- [533]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41516::::::::65:::::::::|h[Frostsavage Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 59586,
			["itemID"] = 41516,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 2,
				[37702] = 4,
				[41511] = 3,
				[37701] = 4,
			},
			["name"] = "Frostsavage Gloves",
			["icon"] = 132940,
			["quality"] = 3,
		}, -- [534]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:42095::::::::65:::::::::|h[Light Blessed Mittens]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 56022,
			["itemID"] = 42095,
			["subClass"] = 1,
			["reagents"] = {
				[41594] = 1,
				[42253] = 4,
				[41511] = 4,
				[38426] = 1,
			},
			["name"] = "Light Blessed Mittens",
			["icon"] = 132940,
			["quality"] = 3,
		}, -- [535]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41545::::::::65:::::::::|h[Duskweave Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 55922,
			["itemID"] = 41545,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 9,
				[38426] = 1,
			},
			["name"] = "Duskweave Gloves",
			["icon"] = 132940,
			["quality"] = 2,
		}, -- [536]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:44211::::::::65:::::::::|h[Frostwoven Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 55904,
			["itemID"] = 44211,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 3,
				[38426] = 1,
			},
			["name"] = "Frostwoven Gloves",
			["icon"] = 132940,
			["quality"] = 2,
		}, -- [537]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:49891::::::::65:::::::::|h[Leggings of Woven Death]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 70550,
			["itemID"] = 49891,
			["subClass"] = 1,
			["reagents"] = {
				[41593] = 10,
				[41595] = 10,
				[49908] = 8,
			},
			["name"] = "Leggings of Woven Death",
			["icon"] = 340541,
			["quality"] = 4,
		}, -- [538]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:49892::::::::65:::::::::|h[Lightweave Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 70552,
			["itemID"] = 49892,
			["subClass"] = 1,
			["reagents"] = {
				[41594] = 20,
				[49908] = 8,
			},
			["name"] = "Lightweave Leggings",
			["icon"] = 134606,
			["quality"] = 4,
		}, -- [539]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:42093::::::::65:::::::::|h[Frostmoon Pants]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 56021,
			["itemID"] = 42093,
			["subClass"] = 1,
			["reagents"] = {
				[41594] = 1,
				[42253] = 4,
				[41511] = 6,
				[38426] = 1,
			},
			["name"] = "Frostmoon Pants",
			["icon"] = 134605,
			["quality"] = 3,
		}, -- [540]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:43975::::::::65:::::::::|h[Frostsavage Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 59588,
			["itemID"] = 43975,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 2,
				[37702] = 5,
				[41511] = 4,
				[37701] = 5,
			},
			["name"] = "Frostsavage Leggings",
			["icon"] = 134618,
			["quality"] = 3,
		}, -- [541]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41553::::::::65:::::::::|h[Black Duskweave Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 55925,
			["itemID"] = 41553,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 2,
				[42253] = 2,
				[41511] = 5,
			},
			["name"] = "Black Duskweave Leggings",
			["icon"] = 134605,
			["quality"] = 3,
		}, -- [542]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41548::::::::65:::::::::|h[Duskweave Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 55901,
			["itemID"] = 41548,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 8,
				[38426] = 1,
			},
			["name"] = "Duskweave Leggings",
			["icon"] = 134605,
			["quality"] = 2,
		}, -- [543]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41519::::::::65:::::::::|h[Frostwoven Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 56030,
			["itemID"] = 41519,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 5,
				[38426] = 1,
			},
			["name"] = "Frostwoven Leggings",
			["icon"] = 134605,
			["quality"] = 2,
		}, -- [544]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:45558::::::::65:::::::::|h[Cord of the White Dawn]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 63205,
			["itemID"] = 45558,
			["subClass"] = 1,
			["reagents"] = {
				[41594] = 8,
				[45087] = 6,
			},
			["name"] = "Cord of the White Dawn",
			["icon"] = 236908,
			["quality"] = 4,
		}, -- [545]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:45557::::::::65:::::::::|h[Sash of Ancient Power]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 63203,
			["itemID"] = 45557,
			["subClass"] = 1,
			["reagents"] = {
				[41593] = 4,
				[41595] = 4,
				[45087] = 6,
			},
			["name"] = "Sash of Ancient Power",
			["icon"] = 132499,
			["quality"] = 4,
		}, -- [546]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:43584::::::::65:::::::::|h[Glacial Waistband]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 60990,
			["itemID"] = 43584,
			["subClass"] = 1,
			["reagents"] = {
				[35622] = 2,
				[41511] = 4,
				[38426] = 2,
				[36860] = 2,
				[43102] = 1,
			},
			["name"] = "Glacial Waistband",
			["icon"] = 132520,
			["quality"] = 4,
		}, -- [547]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41986::::::::65:::::::::|h[Deep Frozen Cord]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 56020,
			["itemID"] = 41986,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 1,
				[42253] = 4,
				[41511] = 4,
				[41595] = 1,
			},
			["name"] = "Deep Frozen Cord",
			["icon"] = 132520,
			["quality"] = 3,
		}, -- [548]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:43969::::::::65:::::::::|h[Frostsavage Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 59582,
			["itemID"] = 43969,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 2,
				[37702] = 3,
				[41511] = 3,
				[37701] = 3,
			},
			["name"] = "Frostsavage Belt",
			["icon"] = 132505,
			["quality"] = 3,
		}, -- [549]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41543::::::::65:::::::::|h[Duskweave Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 55914,
			["itemID"] = 41543,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 7,
				[38426] = 1,
			},
			["name"] = "Duskweave Belt",
			["icon"] = 132518,
			["quality"] = 2,
		}, -- [550]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41522::::::::65:::::::::|h[Frostwoven Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 55908,
			["itemID"] = 41522,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 3,
				[38426] = 1,
			},
			["name"] = "Frostwoven Belt",
			["icon"] = 132518,
			["quality"] = 2,
		}, -- [551]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:47585::::::::65:::::::::|h[Bejeweled Wizard's Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67079,
			["itemID"] = 47585,
			["subClass"] = 1,
			["reagents"] = {
				[36919] = 1,
				[47556] = 4,
				[36925] = 1,
				[36934] = 1,
				[41595] = 8,
			},
			["name"] = "Bejeweled Wizard's Bracers",
			["icon"] = 315275,
			["quality"] = 4,
		}, -- [552]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:47587::::::::65:::::::::|h[Royal Moonshroud Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67065,
			["itemID"] = 47587,
			["subClass"] = 1,
			["reagents"] = {
				[41594] = 12,
				[47556] = 4,
			},
			["name"] = "Royal Moonshroud Bracers",
			["icon"] = 315275,
			["quality"] = 4,
		}, -- [553]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41555::::::::65:::::::::|h[Black Duskweave Wristwraps]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 55943,
			["itemID"] = 41555,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 2,
				[42253] = 2,
				[41511] = 4,
			},
			["name"] = "Black Duskweave Wristwraps",
			["icon"] = 132610,
			["quality"] = 3,
		}, -- [554]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:43974::::::::65:::::::::|h[Frostsavage Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 59583,
			["itemID"] = 43974,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 2,
				[37702] = 3,
				[41511] = 3,
				[37701] = 3,
			},
			["name"] = "Frostsavage Bracers",
			["icon"] = 132606,
			["quality"] = 3,
		}, -- [555]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41528::::::::65:::::::::|h[Mystic Frostwoven Wristwraps]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 55913,
			["itemID"] = 41528,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 4,
				[36783] = 2,
				[41510] = 5,
			},
			["name"] = "Mystic Frostwoven Wristwraps",
			["icon"] = 132610,
			["quality"] = 3,
		}, -- [556]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41551::::::::65:::::::::|h[Duskweave Wristwraps]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 55920,
			["itemID"] = 41551,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 8,
				[38426] = 1,
			},
			["name"] = "Duskweave Wristwraps",
			["icon"] = 132610,
			["quality"] = 2,
		}, -- [557]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41512::::::::65:::::::::|h[Frostwoven Wristwraps]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 56031,
			["itemID"] = 41512,
			["subClass"] = 1,
			["reagents"] = {
				[41510] = 3,
				[38426] = 1,
			},
			["name"] = "Frostwoven Wristwraps",
			["icon"] = 132610,
			["quality"] = 2,
		}, -- [558]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:47586::::::::65:::::::::|h[Bejeweled Wizard's Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67145,
			["itemID"] = 47586,
			["subClass"] = 1,
			["reagents"] = {
				[36919] = 1,
				[47556] = 4,
				[36925] = 1,
				[36934] = 1,
				[41595] = 8,
			},
			["name"] = "Bejeweled Wizard's Bracers",
			["icon"] = 236990,
			["quality"] = 4,
		}, -- [559]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:47588::::::::65:::::::::|h[Royal Moonshroud Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67147,
			["itemID"] = 47588,
			["subClass"] = 1,
			["reagents"] = {
				[41594] = 12,
				[47556] = 4,
			},
			["name"] = "Royal Moonshroud Bracers",
			["icon"] = 236966,
			["quality"] = 4,
		}, -- [560]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41600::::::::65:::::::::|h[Glacial Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 56005,
			["itemID"] = 41600,
			["subClass"] = 0,
			["reagents"] = {
				[41594] = 4,
				[41593] = 4,
				[38426] = 1,
			},
			["name"] = "Glacial Bag",
			["icon"] = 133666,
			["quality"] = 3,
		}, -- [561]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41599::::::::65:::::::::|h[Frostweave Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 56007,
			["itemID"] = 41599,
			["subClass"] = 0,
			["reagents"] = {
				[41511] = 6,
				[38426] = 2,
			},
			["name"] = "Frostweave Bag",
			["icon"] = 133665,
			["quality"] = 2,
		}, -- [562]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:45773::::::::65:::::::::|h[Emerald Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 63924,
			["itemID"] = 45773,
			["subClass"] = 2,
			["reagents"] = {
				[41594] = 4,
				[36908] = 6,
			},
			["name"] = "Emerald Bag",
			["icon"] = 133651,
			["quality"] = 3,
		}, -- [563]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41597::::::::65:::::::::|h[Abyssal Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 56004,
			["itemID"] = 41597,
			["subClass"] = 1,
			["reagents"] = {
				[38426] = 1,
				[41593] = 4,
				[41595] = 2,
			},
			["name"] = "Abyssal Bag",
			["icon"] = 133664,
			["quality"] = 3,
		}, -- [564]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41598::::::::65:::::::::|h[Mysterious Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 56006,
			["itemID"] = 41598,
			["subClass"] = 3,
			["reagents"] = {
				[41594] = 2,
				[41595] = 4,
				[38426] = 1,
			},
			["name"] = "Mysterious Bag",
			["icon"] = 133650,
			["quality"] = 3,
		}, -- [565]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41603::::::::65:::::::::|h[Azure Spellthread]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 56010,
			["itemID"] = 41603,
			["subClass"] = 6,
			["reagents"] = {
				[37702] = 2,
				[42253] = 2,
			},
			["name"] = "Azure Spellthread",
			["icon"] = 136010,
			["quality"] = 3,
		}, -- [566]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41601::::::::65:::::::::|h[Shining Spellthread]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 56008,
			["itemID"] = 41601,
			["subClass"] = 6,
			["reagents"] = {
				[37704] = 2,
				[42253] = 2,
			},
			["name"] = "Shining Spellthread",
			["icon"] = 136010,
			["quality"] = 3,
		}, -- [567]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:54797::::::::65:::::::::|h[Frosty Flying Carpet]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 75597,
			["itemID"] = 54797,
			["subClass"] = 5,
			["reagents"] = {
				[41594] = 1,
				[41593] = 1,
				[41595] = 1,
				[43102] = 4,
			},
			["name"] = "Frosty Flying Carpet",
			["icon"] = 370404,
			["quality"] = 4,
		}, -- [568]
		{
			["tradeskill"] = 197,
			["link"] = "|cffa335ee|Hitem:44558::::::::65:::::::::|h[Magnificent Flying Carpet]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 60971,
			["itemID"] = 44558,
			["subClass"] = 5,
			["reagents"] = {
				[41511] = 12,
				[2604] = 4,
				[36930] = 4,
				[42253] = 4,
				[4341] = 2,
			},
			["name"] = "Magnificent Flying Carpet",
			["icon"] = 298590,
			["quality"] = 4,
		}, -- [569]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:44554::::::::65:::::::::|h[Flying Carpet]|h|r",
			["equipLocation"] = "",
			["class"] = 15,
			["recipeID"] = 60969,
			["itemID"] = 44554,
			["subClass"] = 5,
			["reagents"] = {
				[22445] = 4,
				[23112] = 4,
				[8343] = 5,
				[21840] = 6,
			},
			["name"] = "Flying Carpet",
			["icon"] = 236236,
			["quality"] = 3,
		}, -- [570]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41593::::::::65:::::::::|h[Ebonweave]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56002,
			["itemID"] = 41593,
			["subClass"] = 5,
			["reagents"] = {
				[41511] = 1,
				[35627] = 2,
			},
			["name"] = "Ebonweave",
			["icon"] = 237022,
			["quality"] = 3,
		}, -- [571]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41594::::::::65:::::::::|h[Moonshroud]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56001,
			["itemID"] = 41594,
			["subClass"] = 5,
			["reagents"] = {
				[41511] = 1,
				[35625] = 2,
			},
			["name"] = "Moonshroud",
			["icon"] = 237025,
			["quality"] = 3,
		}, -- [572]
		{
			["tradeskill"] = 197,
			["link"] = "|cff1eff00|Hitem:41511::::::::65:::::::::|h[Bolt of Imbued Frostweave]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 55900,
			["itemID"] = 41511,
			["subClass"] = 5,
			["reagents"] = {
				[41510] = 2,
				[34054] = 2,
			},
			["name"] = "Bolt of Imbued Frostweave",
			["icon"] = 237024,
			["quality"] = 2,
		}, -- [573]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:41510::::::::65:::::::::|h[Bolt of Frostweave]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 55899,
			["itemID"] = 41510,
			["subClass"] = 5,
			["reagents"] = {
				[33470] = 5,
			},
			["name"] = "Bolt of Frostweave",
			["icon"] = 237023,
			["quality"] = 1,
		}, -- [574]
		{
			["tradeskill"] = 197,
			["link"] = "|cffffffff|Hitem:41509::::::::65:::::::::|h[Frostweave Net]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 55898,
			["itemID"] = 41509,
			["subClass"] = 8,
			["reagents"] = {
				[33470] = 6,
			},
			["name"] = "Frostweave Net",
			["icon"] = 134325,
			["quality"] = 1,
		}, -- [575]
		{
			["tradeskill"] = 197,
			["link"] = "|cff0070dd|Hitem:41595::::::::65:::::::::|h[Spellweave]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 56003,
			["itemID"] = 41595,
			["subClass"] = 5,
			["reagents"] = {
				[41511] = 1,
				[36860] = 2,
			},
			["name"] = "Spellweave",
			["icon"] = 237026,
			["quality"] = 3,
		}, -- [576]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:46377::::::::65:::::::::|h[Flask of Endless Rage]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53903,
			["itemID"] = 46377,
			["subClass"] = 3,
			["reagents"] = {
				[36905] = 7,
				[36901] = 3,
				[40411] = 1,
				[36908] = 1,
			},
			["name"] = "Flask of Endless Rage",
			["icon"] = 236880,
			["quality"] = 1,
		}, -- [577]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:46378::::::::65:::::::::|h[Flask of Pure Mojo]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 54213,
			["itemID"] = 46378,
			["subClass"] = 3,
			["reagents"] = {
				[36908] = 1,
				[40195] = 3,
				[36906] = 7,
				[40411] = 1,
			},
			["name"] = "Flask of Pure Mojo",
			["icon"] = 236877,
			["quality"] = 1,
		}, -- [578]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:46379::::::::65:::::::::|h[Flask of Stoneblood]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53902,
			["itemID"] = 46379,
			["subClass"] = 3,
			["reagents"] = {
				[36905] = 7,
				[40411] = 1,
				[37704] = 3,
				[36908] = 1,
			},
			["name"] = "Flask of Stoneblood",
			["icon"] = 236879,
			["quality"] = 1,
		}, -- [579]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:46376::::::::65:::::::::|h[Flask of the Frost Wyrm]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53901,
			["itemID"] = 46376,
			["subClass"] = 3,
			["reagents"] = {
				[36905] = 5,
				[40411] = 1,
				[36906] = 5,
				[36908] = 1,
			},
			["name"] = "Flask of the Frost Wyrm",
			["icon"] = 236878,
			["quality"] = 1,
		}, -- [580]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40079::::::::65:::::::::|h[Lesser Flask of Toughness]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53899,
			["itemID"] = 40079,
			["subClass"] = 3,
			["reagents"] = {
				[36901] = 1,
				[18256] = 1,
				[37921] = 4,
			},
			["name"] = "Lesser Flask of Toughness",
			["icon"] = 236876,
			["quality"] = 1,
		}, -- [581]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:36931::::::::65:::::::::|h[Ametrine]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66658,
			["itemID"] = 36931,
			["subClass"] = 5,
			["reagents"] = {
				[36930] = 1,
				[35627] = 1,
			},
			["name"] = "Ametrine",
			["icon"] = 237221,
			["quality"] = 4,
		}, -- [582]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:36928::::::::65:::::::::|h[Dreadstone]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66662,
			["itemID"] = 36928,
			["subClass"] = 3,
			["reagents"] = {
				[35627] = 1,
				[36927] = 1,
			},
			["name"] = "Dreadstone",
			["icon"] = 237219,
			["quality"] = 4,
		}, -- [583]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:36934::::::::65:::::::::|h[Eye of Zul]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66664,
			["itemID"] = 36934,
			["subClass"] = 4,
			["reagents"] = {
				[36933] = 3,
			},
			["name"] = "Eye of Zul",
			["icon"] = 237222,
			["quality"] = 4,
		}, -- [584]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:36922::::::::65:::::::::|h[King's Amber]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66660,
			["itemID"] = 36922,
			["subClass"] = 2,
			["reagents"] = {
				[36921] = 1,
				[35625] = 1,
			},
			["name"] = "King's Amber",
			["icon"] = 237224,
			["quality"] = 4,
		}, -- [585]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:36925::::::::65:::::::::|h[Majestic Zircon]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66663,
			["itemID"] = 36925,
			["subClass"] = 1,
			["reagents"] = {
				[35623] = 1,
				[36924] = 1,
			},
			["name"] = "Majestic Zircon",
			["icon"] = 237223,
			["quality"] = 4,
		}, -- [586]
		{
			["tradeskill"] = 171,
			["link"] = "|cffa335ee|Hitem:36919::::::::65:::::::::|h[Cardinal Ruby]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 66659,
			["itemID"] = 36919,
			["subClass"] = 0,
			["reagents"] = {
				[36860] = 1,
				[36918] = 1,
			},
			["name"] = "Cardinal Ruby",
			["icon"] = 237220,
			["quality"] = 4,
		}, -- [587]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:41266::::::::65:::::::::|h[Skyflare Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 57425,
			["itemID"] = 41266,
			["subClass"] = 6,
			["reagents"] = {
				[36923] = 1,
				[35623] = 1,
				[36917] = 1,
			},
			["name"] = "Skyflare Diamond",
			["icon"] = 237235,
			["quality"] = 3,
		}, -- [588]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:41334::::::::65:::::::::|h[Earthsiege Diamond]|h|r",
			["equipLocation"] = "",
			["class"] = 3,
			["recipeID"] = 57427,
			["itemID"] = 41334,
			["subClass"] = 6,
			["reagents"] = {
				[36929] = 1,
				[36860] = 1,
				[36932] = 1,
			},
			["name"] = "Earthsiege Diamond",
			["icon"] = 237243,
			["quality"] = 3,
		}, -- [589]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:41163::::::::65:::::::::|h[Titanium Bar]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 60350,
			["itemID"] = 41163,
			["subClass"] = 7,
			["reagents"] = {
				[36913] = 8,
			},
			["name"] = "Titanium Bar",
			["icon"] = 237045,
			["quality"] = 2,
		}, -- [590]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:35624::::::::65:::::::::|h[Eternal Earth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53777,
			["itemID"] = 35624,
			["subClass"] = 10,
			["reagents"] = {
				[35623] = 1,
			},
			["name"] = "Eternal Earth",
			["icon"] = 237008,
			["quality"] = 2,
		}, -- [591]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:35622::::::::65:::::::::|h[Eternal Water]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53776,
			["itemID"] = 35622,
			["subClass"] = 10,
			["reagents"] = {
				[35623] = 1,
			},
			["name"] = "Eternal Water",
			["icon"] = 237012,
			["quality"] = 2,
		}, -- [592]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:35623::::::::65:::::::::|h[Eternal Air]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53781,
			["itemID"] = 35623,
			["subClass"] = 10,
			["reagents"] = {
				[35624] = 1,
			},
			["name"] = "Eternal Air",
			["icon"] = 237007,
			["quality"] = 2,
		}, -- [593]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:35627::::::::65:::::::::|h[Eternal Shadow]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53782,
			["itemID"] = 35627,
			["subClass"] = 10,
			["reagents"] = {
				[35624] = 1,
			},
			["name"] = "Eternal Shadow",
			["icon"] = 237011,
			["quality"] = 2,
		}, -- [594]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:35625::::::::65:::::::::|h[Eternal Life]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53775,
			["itemID"] = 35625,
			["subClass"] = 10,
			["reagents"] = {
				[36860] = 1,
			},
			["name"] = "Eternal Life",
			["icon"] = 237010,
			["quality"] = 2,
		}, -- [595]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:35622::::::::65:::::::::|h[Eternal Water]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53774,
			["itemID"] = 35622,
			["subClass"] = 10,
			["reagents"] = {
				[36860] = 1,
			},
			["name"] = "Eternal Water",
			["icon"] = 237012,
			["quality"] = 2,
		}, -- [596]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:36860::::::::65:::::::::|h[Eternal Fire]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53773,
			["itemID"] = 36860,
			["subClass"] = 10,
			["reagents"] = {
				[35625] = 1,
			},
			["name"] = "Eternal Fire",
			["icon"] = 237009,
			["quality"] = 2,
		}, -- [597]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:35627::::::::65:::::::::|h[Eternal Shadow]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53771,
			["itemID"] = 35627,
			["subClass"] = 10,
			["reagents"] = {
				[35625] = 1,
			},
			["name"] = "Eternal Shadow",
			["icon"] = 237011,
			["quality"] = 2,
		}, -- [598]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:35624::::::::65:::::::::|h[Eternal Earth]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53779,
			["itemID"] = 35624,
			["subClass"] = 10,
			["reagents"] = {
				[35627] = 1,
			},
			["name"] = "Eternal Earth",
			["icon"] = 237008,
			["quality"] = 2,
		}, -- [599]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:35625::::::::65:::::::::|h[Eternal Life]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53780,
			["itemID"] = 35625,
			["subClass"] = 10,
			["reagents"] = {
				[35627] = 1,
			},
			["name"] = "Eternal Life",
			["icon"] = 237010,
			["quality"] = 2,
		}, -- [600]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:35623::::::::65:::::::::|h[Eternal Air]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53783,
			["itemID"] = 35623,
			["subClass"] = 10,
			["reagents"] = {
				[35622] = 1,
			},
			["name"] = "Eternal Air",
			["icon"] = 237007,
			["quality"] = 2,
		}, -- [601]
		{
			["tradeskill"] = 171,
			["link"] = "|cff1eff00|Hitem:36860::::::::65:::::::::|h[Eternal Fire]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53784,
			["itemID"] = 36860,
			["subClass"] = 10,
			["reagents"] = {
				[35622] = 1,
			},
			["name"] = "Eternal Fire",
			["icon"] = 237009,
			["quality"] = 2,
		}, -- [602]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40087::::::::65:::::::::|h[Powerful Rejuvenation Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53904,
			["itemID"] = 40087,
			["subClass"] = 1,
			["reagents"] = {
				[36905] = 2,
				[36907] = 2,
				[18256] = 1,
			},
			["name"] = "Powerful Rejuvenation Potion",
			["icon"] = 236873,
			["quality"] = 1,
		}, -- [603]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40077::::::::65:::::::::|h[Crazy Alchemist's Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53895,
			["itemID"] = 40077,
			["subClass"] = 1,
			["reagents"] = {
				[36901] = 2,
				[18256] = 1,
			},
			["name"] = "Crazy Alchemist's Potion",
			["icon"] = 134807,
			["quality"] = 1,
		}, -- [604]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:43569::::::::65:::::::::|h[Endless Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58871,
			["itemID"] = 43569,
			["subClass"] = 1,
			["reagents"] = {
				[33447] = 10,
				[40411] = 1,
			},
			["name"] = "Endless Healing Potion",
			["icon"] = 236880,
			["quality"] = 3,
		}, -- [605]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:33447::::::::65:::::::::|h[Runic Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53836,
			["itemID"] = 33447,
			["subClass"] = 1,
			["reagents"] = {
				[36901] = 1,
				[36906] = 2,
				[18256] = 1,
			},
			["name"] = "Runic Healing Potion",
			["icon"] = 236872,
			["quality"] = 1,
		}, -- [606]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:39671::::::::65:::::::::|h[Resurgent Healing Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53838,
			["itemID"] = 39671,
			["subClass"] = 1,
			["reagents"] = {
				[36901] = 2,
				[18256] = 1,
			},
			["name"] = "Resurgent Healing Potion",
			["icon"] = 134744,
			["quality"] = 1,
		}, -- [607]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40081::::::::65:::::::::|h[Potion of Nightmares]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53900,
			["itemID"] = 40081,
			["subClass"] = 1,
			["reagents"] = {
				[36907] = 2,
				[18256] = 1,
				[36901] = 1,
			},
			["name"] = "Potion of Nightmares",
			["icon"] = 236870,
			["quality"] = 1,
		}, -- [608]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:43570::::::::65:::::::::|h[Endless Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 58868,
			["itemID"] = 43570,
			["subClass"] = 1,
			["reagents"] = {
				[33448] = 10,
				[40411] = 1,
			},
			["name"] = "Endless Mana Potion",
			["icon"] = 236878,
			["quality"] = 3,
		}, -- [609]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:33448::::::::65:::::::::|h[Runic Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53837,
			["itemID"] = 33448,
			["subClass"] = 1,
			["reagents"] = {
				[36905] = 2,
				[36901] = 1,
				[18256] = 1,
			},
			["name"] = "Runic Mana Potion",
			["icon"] = 236869,
			["quality"] = 1,
		}, -- [610]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40067::::::::65:::::::::|h[Icy Mana Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53839,
			["itemID"] = 40067,
			["subClass"] = 1,
			["reagents"] = {
				[36907] = 2,
				[18256] = 1,
			},
			["name"] = "Icy Mana Potion",
			["icon"] = 134750,
			["quality"] = 1,
		}, -- [611]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40213::::::::65:::::::::|h[Mighty Arcane Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53936,
			["itemID"] = 40213,
			["subClass"] = 1,
			["reagents"] = {
				[37701] = 2,
				[18256] = 1,
			},
			["name"] = "Mighty Arcane Protection Potion",
			["icon"] = 134786,
			["quality"] = 1,
		}, -- [612]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40214::::::::65:::::::::|h[Mighty Fire Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53939,
			["itemID"] = 40214,
			["subClass"] = 1,
			["reagents"] = {
				[37705] = 2,
				[18256] = 1,
			},
			["name"] = "Mighty Fire Protection Potion",
			["icon"] = 134772,
			["quality"] = 1,
		}, -- [613]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40215::::::::65:::::::::|h[Mighty Frost Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53937,
			["itemID"] = 40215,
			["subClass"] = 1,
			["reagents"] = {
				[37702] = 2,
				[18256] = 1,
			},
			["name"] = "Mighty Frost Protection Potion",
			["icon"] = 134783,
			["quality"] = 1,
		}, -- [614]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40216::::::::65:::::::::|h[Mighty Nature Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53942,
			["itemID"] = 40216,
			["subClass"] = 1,
			["reagents"] = {
				[37703] = 2,
				[18256] = 1,
			},
			["name"] = "Mighty Nature Protection Potion",
			["icon"] = 134782,
			["quality"] = 1,
		}, -- [615]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40217::::::::65:::::::::|h[Mighty Shadow Protection Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53938,
			["itemID"] = 40217,
			["subClass"] = 1,
			["reagents"] = {
				[37704] = 2,
				[18256] = 1,
			},
			["name"] = "Mighty Shadow Protection Potion",
			["icon"] = 134785,
			["quality"] = 1,
		}, -- [616]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40211::::::::65:::::::::|h[Potion of Speed]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 54221,
			["itemID"] = 40211,
			["subClass"] = 1,
			["reagents"] = {
				[40195] = 1,
				[36903] = 2,
				[18256] = 1,
			},
			["name"] = "Potion of Speed",
			["icon"] = 236871,
			["quality"] = 1,
		}, -- [617]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40212::::::::65:::::::::|h[Potion of Wild Magic]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 54222,
			["itemID"] = 40212,
			["subClass"] = 1,
			["reagents"] = {
				[36905] = 2,
				[40195] = 1,
				[18256] = 1,
			},
			["name"] = "Potion of Wild Magic",
			["icon"] = 236868,
			["quality"] = 1,
		}, -- [618]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40093::::::::65:::::::::|h[Indestructible Potion]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53905,
			["itemID"] = 40093,
			["subClass"] = 1,
			["reagents"] = {
				[36906] = 2,
				[18256] = 1,
			},
			["name"] = "Indestructible Potion",
			["icon"] = 236874,
			["quality"] = 1,
		}, -- [619]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:44325::::::::65:::::::::|h[Elixir of Accuracy]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 60354,
			["itemID"] = 44325,
			["subClass"] = 2,
			["reagents"] = {
				[36907] = 1,
				[18256] = 1,
				[36904] = 2,
			},
			["name"] = "Elixir of Accuracy",
			["icon"] = 134841,
			["quality"] = 1,
		}, -- [620]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:44330::::::::65:::::::::|h[Elixir of Armor Piercing]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 60365,
			["itemID"] = 44330,
			["subClass"] = 2,
			["reagents"] = {
				[36904] = 2,
				[18256] = 1,
			},
			["name"] = "Elixir of Armor Piercing",
			["icon"] = 236886,
			["quality"] = 1,
		}, -- [621]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:44327::::::::65:::::::::|h[Elixir of Deadly Strikes]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 60355,
			["itemID"] = 44327,
			["subClass"] = 2,
			["reagents"] = {
				[36901] = 1,
				[36903] = 2,
				[18256] = 1,
			},
			["name"] = "Elixir of Deadly Strikes",
			["icon"] = 236882,
			["quality"] = 1,
		}, -- [622]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:44329::::::::65:::::::::|h[Elixir of Expertise]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 60357,
			["itemID"] = 44329,
			["subClass"] = 2,
			["reagents"] = {
				[36901] = 1,
				[36903] = 2,
				[18256] = 1,
			},
			["name"] = "Elixir of Expertise",
			["icon"] = 236881,
			["quality"] = 1,
		}, -- [623]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:44331::::::::65:::::::::|h[Elixir of Lightning Speed]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 60366,
			["itemID"] = 44331,
			["subClass"] = 2,
			["reagents"] = {
				[37921] = 1,
				[37704] = 1,
				[18256] = 1,
			},
			["name"] = "Elixir of Lightning Speed",
			["icon"] = 236884,
			["quality"] = 1,
		}, -- [624]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40109::::::::65:::::::::|h[Elixir of Mighty Mageblood]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 56519,
			["itemID"] = 40109,
			["subClass"] = 2,
			["reagents"] = {
				[36905] = 2,
				[36901] = 1,
				[18256] = 1,
			},
			["name"] = "Elixir of Mighty Mageblood",
			["icon"] = 134753,
			["quality"] = 1,
		}, -- [625]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:39666::::::::65:::::::::|h[Elixir of Mighty Agility]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53840,
			["itemID"] = 39666,
			["subClass"] = 2,
			["reagents"] = {
				[36901] = 2,
				[36903] = 2,
				[18256] = 1,
			},
			["name"] = "Elixir of Mighty Agility",
			["icon"] = 134790,
			["quality"] = 1,
		}, -- [626]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40073::::::::65:::::::::|h[Elixir of Mighty Strength]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 54218,
			["itemID"] = 40073,
			["subClass"] = 2,
			["reagents"] = {
				[36904] = 2,
				[18256] = 1,
			},
			["name"] = "Elixir of Mighty Strength",
			["icon"] = 134793,
			["quality"] = 1,
		}, -- [627]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40072::::::::65:::::::::|h[Elixir of Spirit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53847,
			["itemID"] = 40072,
			["subClass"] = 2,
			["reagents"] = {
				[36907] = 3,
				[18256] = 1,
			},
			["name"] = "Elixir of Spirit",
			["icon"] = 134713,
			["quality"] = 1,
		}, -- [628]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40076::::::::65:::::::::|h[Guru's Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53848,
			["itemID"] = 40076,
			["subClass"] = 2,
			["reagents"] = {
				[40195] = 3,
				[18256] = 1,
			},
			["name"] = "Guru's Elixir",
			["icon"] = 134735,
			["quality"] = 1,
		}, -- [629]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40070::::::::65:::::::::|h[Spellpower Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53842,
			["itemID"] = 40070,
			["subClass"] = 2,
			["reagents"] = {
				[36904] = 1,
				[18256] = 1,
				[36901] = 1,
			},
			["name"] = "Spellpower Elixir",
			["icon"] = 236885,
			["quality"] = 1,
		}, -- [630]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40068::::::::65:::::::::|h[Wrath Elixir]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53841,
			["itemID"] = 40068,
			["subClass"] = 2,
			["reagents"] = {
				[37921] = 2,
				[18256] = 1,
				[36901] = 1,
			},
			["name"] = "Wrath Elixir",
			["icon"] = 134737,
			["quality"] = 1,
		}, -- [631]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:44328::::::::65:::::::::|h[Elixir of Mighty Defense]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 60356,
			["itemID"] = 44328,
			["subClass"] = 2,
			["reagents"] = {
				[18256] = 1,
				[37704] = 1,
				[36906] = 2,
			},
			["name"] = "Elixir of Mighty Defense",
			["icon"] = 236883,
			["quality"] = 1,
		}, -- [632]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40097::::::::65:::::::::|h[Elixir of Protection]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 54220,
			["itemID"] = 40097,
			["subClass"] = 2,
			["reagents"] = {
				[18256] = 1,
				[37701] = 1,
				[36906] = 2,
			},
			["name"] = "Elixir of Protection",
			["icon"] = 236887,
			["quality"] = 1,
		}, -- [633]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:8827::::::::65:::::::::|h[Elixir of Water Walking]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 62410,
			["itemID"] = 8827,
			["subClass"] = 2,
			["reagents"] = {
				[44958] = 3,
				[18256] = 1,
			},
			["name"] = "Elixir of Water Walking",
			["icon"] = 134794,
			["quality"] = 1,
		}, -- [634]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:44332::::::::65:::::::::|h[Elixir of Mighty Thoughts]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 60367,
			["itemID"] = 44332,
			["subClass"] = 2,
			["reagents"] = {
				[36907] = 1,
				[18256] = 1,
				[37921] = 2,
			},
			["name"] = "Elixir of Mighty Thoughts",
			["icon"] = 134789,
			["quality"] = 1,
		}, -- [635]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40078::::::::65:::::::::|h[Elixir of Mighty Fortitude]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 53898,
			["itemID"] = 40078,
			["subClass"] = 2,
			["reagents"] = {
				[36901] = 4,
				[18256] = 1,
			},
			["name"] = "Elixir of Mighty Fortitude",
			["icon"] = 134792,
			["quality"] = 1,
		}, -- [636]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:44323::::::::65:::::::::|h[Indestructible Alchemist's Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 7,
			["recipeID"] = 60403,
			["itemID"] = 44323,
			["subClass"] = 11,
			["reagents"] = {
				[36908] = 1,
				[40195] = 12,
				[37921] = 20,
			},
			["name"] = "Indestructible Alchemist's Stone",
			["icon"] = 237537,
			["quality"] = 3,
		}, -- [637]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:44322::::::::65:::::::::|h[Mercurial Alchemist Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 7,
			["recipeID"] = 60396,
			["itemID"] = 44322,
			["subClass"] = 11,
			["reagents"] = {
				[36908] = 1,
				[36901] = 20,
				[35625] = 2,
			},
			["name"] = "Mercurial Alchemist Stone",
			["icon"] = 237537,
			["quality"] = 3,
		}, -- [638]
		{
			["tradeskill"] = 171,
			["link"] = "|cff0070dd|Hitem:44324::::::::65:::::::::|h[Mighty Alchemist's Stone]|h|r",
			["equipLocation"] = "INVTYPE_TRINKET",
			["class"] = 7,
			["recipeID"] = 60405,
			["itemID"] = 44324,
			["subClass"] = 11,
			["reagents"] = {
				[36908] = 1,
				[36904] = 15,
				[36903] = 15,
			},
			["name"] = "Mighty Alchemist's Stone",
			["icon"] = 237537,
			["quality"] = 3,
		}, -- [639]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:44958::::::::65:::::::::|h[Ethereal Oil]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 62409,
			["itemID"] = 44958,
			["subClass"] = 11,
			["reagents"] = {
				[41814] = 2,
			},
			["name"] = "Ethereal Oil",
			["icon"] = 132798,
			["quality"] = 1,
		}, -- [640]
		{
			["tradeskill"] = 171,
			["link"] = "|cffffffff|Hitem:40195::::::::65:::::::::|h[Pygmy Oil]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 53812,
			["itemID"] = 40195,
			["subClass"] = 11,
			["reagents"] = {
				[40199] = 1,
			},
			["name"] = "Pygmy Oil",
			["icon"] = 134718,
			["quality"] = 1,
		}, -- [641]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43566::::::::65:::::::::|h[Ice Striker's Cloak]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 60637,
			["itemID"] = 43566,
			["subClass"] = 1,
			["reagents"] = {
				[36860] = 6,
				[44128] = 2,
				[43102] = 1,
				[35627] = 4,
			},
			["name"] = "Ice Striker's Cloak",
			["icon"] = 133765,
			["quality"] = 4,
		}, -- [642]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:41238::::::::65:::::::::|h[Cloak of Tormented Skies]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 55199,
			["itemID"] = 41238,
			["subClass"] = 1,
			["reagents"] = {
				[37700] = 5,
				[38425] = 6,
				[37705] = 5,
			},
			["name"] = "Cloak of Tormented Skies",
			["icon"] = 133766,
			["quality"] = 3,
		}, -- [643]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:38441::::::::65:::::::::|h[Cloak of Harsh Winds]|h|r",
			["equipLocation"] = "INVTYPE_CLOAK",
			["class"] = 4,
			["recipeID"] = 60631,
			["itemID"] = 38441,
			["subClass"] = 1,
			["reagents"] = {
				[33568] = 16,
				[37700] = 4,
			},
			["name"] = "Cloak of Harsh Winds",
			["icon"] = 133766,
			["quality"] = 3,
		}, -- [644]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47599::::::::65:::::::::|h[Knightbane Carapace]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 67086,
			["itemID"] = 47599,
			["subClass"] = 2,
			["reagents"] = {
				[35627] = 20,
				[38425] = 24,
				[47556] = 8,
				[44128] = 8,
			},
			["name"] = "Knightbane Carapace",
			["icon"] = 132729,
			["quality"] = 4,
		}, -- [645]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47602::::::::65:::::::::|h[Lunar Eclipse Robes]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 67084,
			["itemID"] = 47602,
			["subClass"] = 2,
			["reagents"] = {
				[47556] = 8,
				[38425] = 24,
				[35625] = 20,
				[44128] = 8,
			},
			["name"] = "Lunar Eclipse Robes",
			["icon"] = 132727,
			["quality"] = 4,
		}, -- [646]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43590::::::::65:::::::::|h[Polar Vest]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 60996,
			["itemID"] = 43590,
			["subClass"] = 2,
			["reagents"] = {
				[35622] = 3,
				[43102] = 1,
				[36860] = 3,
				[38558] = 8,
				[38425] = 10,
			},
			["name"] = "Polar Vest",
			["icon"] = 132649,
			["quality"] = 4,
		}, -- [647]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43434::::::::65:::::::::|h[Eviscerator's Chestguard]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 60703,
			["itemID"] = 43434,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 12,
				[35623] = 1,
			},
			["name"] = "Eviscerator's Chestguard",
			["icon"] = 132725,
			["quality"] = 3,
		}, -- [648]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43263::::::::65:::::::::|h[Overcast Chestguard]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 60718,
			["itemID"] = 43263,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 12,
				[35622] = 1,
			},
			["name"] = "Overcast Chestguard",
			["icon"] = 132729,
			["quality"] = 3,
		}, -- [649]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43257::::::::65:::::::::|h[Wildscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 60669,
			["itemID"] = 43257,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 25,
			},
			["name"] = "Wildscale Breastplate",
			["icon"] = 132729,
			["quality"] = 3,
		}, -- [650]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:38592::::::::65:::::::::|h[Dark Arctic Chestpiece]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 51570,
			["itemID"] = 38592,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 5,
				[37703] = 5,
			},
			["name"] = "Dark Arctic Chestpiece",
			["icon"] = 132716,
			["quality"] = 3,
		}, -- [651]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:44441::::::::65:::::::::|h[Dark Iceborne Chestguard]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 60613,
			["itemID"] = 44441,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 6,
				[37703] = 4,
			},
			["name"] = "Dark Iceborne Chestguard",
			["icon"] = 132715,
			["quality"] = 3,
		}, -- [652]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38400::::::::65:::::::::|h[Arctic Chestpiece]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 50944,
			["itemID"] = 38400,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 12,
			},
			["name"] = "Arctic Chestpiece",
			["icon"] = 132715,
			["quality"] = 2,
		}, -- [653]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38408::::::::65:::::::::|h[Iceborne Chestguard]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 50938,
			["itemID"] = 38408,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 12,
			},
			["name"] = "Iceborne Chestguard",
			["icon"] = 132715,
			["quality"] = 2,
		}, -- [654]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47600::::::::65:::::::::|h[Knightbane Carapace]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 67142,
			["itemID"] = 47600,
			["subClass"] = 2,
			["reagents"] = {
				[35627] = 20,
				[38425] = 24,
				[47556] = 8,
				[44128] = 8,
			},
			["name"] = "Knightbane Carapace",
			["icon"] = 312646,
			["quality"] = 4,
		}, -- [655]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47601::::::::65:::::::::|h[Lunar Eclipse Robes]|h|r",
			["equipLocation"] = "INVTYPE_ROBE",
			["class"] = 4,
			["recipeID"] = 67140,
			["itemID"] = 47601,
			["subClass"] = 2,
			["reagents"] = {
				[47556] = 8,
				[38425] = 24,
				[35625] = 20,
				[44128] = 8,
			},
			["name"] = "Lunar Eclipse Robes",
			["icon"] = 312647,
			["quality"] = 4,
		}, -- [656]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47595::::::::65:::::::::|h[Crusader's Dragonscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 67082,
			["itemID"] = 47595,
			["subClass"] = 3,
			["reagents"] = {
				[35622] = 8,
				[38557] = 40,
				[47556] = 8,
				[44128] = 8,
				[35625] = 8,
			},
			["name"] = "Crusader's Dragonscale Breastplate",
			["icon"] = 309661,
			["quality"] = 4,
		}, -- [657]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47597::::::::65:::::::::|h[Ensorcelled Nerubian Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 67080,
			["itemID"] = 47597,
			["subClass"] = 3,
			["reagents"] = {
				[47556] = 8,
				[34055] = 8,
				[38558] = 40,
				[35623] = 8,
				[44128] = 8,
			},
			["name"] = "Ensorcelled Nerubian Breastplate",
			["icon"] = 309661,
			["quality"] = 4,
		}, -- [658]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43461::::::::65:::::::::|h[Revenant's Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 60756,
			["itemID"] = 43461,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 12,
				[35622] = 12,
				[43102] = 1,
			},
			["name"] = "Revenant's Breastplate",
			["icon"] = 132635,
			["quality"] = 4,
		}, -- [659]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43593::::::::65:::::::::|h[Icy Scale Chestguard]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 60999,
			["itemID"] = 43593,
			["subClass"] = 3,
			["reagents"] = {
				[35622] = 3,
				[38557] = 8,
				[43102] = 1,
				[36860] = 3,
				[38425] = 10,
			},
			["name"] = "Icy Scale Chestguard",
			["icon"] = 132744,
			["quality"] = 4,
		}, -- [660]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43445::::::::65:::::::::|h[Swiftarrow Hauberk]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 60730,
			["itemID"] = 43445,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 12,
				[35623] = 1,
			},
			["name"] = "Swiftarrow Hauberk",
			["icon"] = 132628,
			["quality"] = 3,
		}, -- [661]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43453::::::::65:::::::::|h[Stormhide Hauberk]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 60747,
			["itemID"] = 43453,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 12,
				[35622] = 1,
			},
			["name"] = "Stormhide Hauberk",
			["icon"] = 132635,
			["quality"] = 3,
		}, -- [662]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43129::::::::65:::::::::|h[Razorstrike Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 60649,
			["itemID"] = 43129,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 15,
				[35623] = 1,
			},
			["name"] = "Razorstrike Breastplate",
			["icon"] = 132637,
			["quality"] = 3,
		}, -- [663]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:44437::::::::65:::::::::|h[Dark Frostscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 60604,
			["itemID"] = 44437,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 6,
				[37705] = 4,
			},
			["name"] = "Dark Frostscale Breastplate",
			["icon"] = 132635,
			["quality"] = 3,
		}, -- [664]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:44444::::::::65:::::::::|h[Dark Nerubian Chestpiece]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 60629,
			["itemID"] = 44444,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 6,
				[37705] = 4,
			},
			["name"] = "Dark Nerubian Chestpiece",
			["icon"] = 132635,
			["quality"] = 3,
		}, -- [665]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38414::::::::65:::::::::|h[Frostscale Chestguard]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 50950,
			["itemID"] = 38414,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 12,
			},
			["name"] = "Frostscale Chestguard",
			["icon"] = 132635,
			["quality"] = 2,
		}, -- [666]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38420::::::::65:::::::::|h[Nerubian Chestguard]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 50956,
			["itemID"] = 38420,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 12,
			},
			["name"] = "Nerubian Chestguard",
			["icon"] = 132635,
			["quality"] = 2,
		}, -- [667]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47596::::::::65:::::::::|h[Crusader's Dragonscale Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 67138,
			["itemID"] = 47596,
			["subClass"] = 3,
			["reagents"] = {
				[35622] = 8,
				[38557] = 40,
				[47556] = 8,
				[44128] = 8,
				[35625] = 8,
			},
			["name"] = "Crusader's Dragonscale Breastplate",
			["icon"] = 132733,
			["quality"] = 4,
		}, -- [668]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47598::::::::65:::::::::|h[Ensorcelled Nerubian Breastplate]|h|r",
			["equipLocation"] = "INVTYPE_CHEST",
			["class"] = 4,
			["recipeID"] = 67136,
			["itemID"] = 47598,
			["subClass"] = 3,
			["reagents"] = {
				[47556] = 8,
				[34055] = 8,
				[38558] = 40,
				[35623] = 8,
				[44128] = 8,
			},
			["name"] = "Ensorcelled Nerubian Breastplate",
			["icon"] = 309661,
			["quality"] = 4,
		}, -- [669]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:49894::::::::65:::::::::|h[Blessed Cenarion Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 70555,
			["itemID"] = 49894,
			["subClass"] = 2,
			["reagents"] = {
				[38561] = 12,
				[44128] = 5,
				[35625] = 10,
				[49908] = 5,
			},
			["name"] = "Blessed Cenarion Boots",
			["icon"] = 340332,
			["quality"] = 4,
		}, -- [670]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:49895::::::::65:::::::::|h[Footpads of Impending Death]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 70557,
			["itemID"] = 49895,
			["subClass"] = 2,
			["reagents"] = {
				[38558] = 12,
				[44128] = 8,
				[49908] = 5,
				[35627] = 10,
			},
			["name"] = "Footpads of Impending Death",
			["icon"] = 336773,
			["quality"] = 4,
		}, -- [671]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:45565::::::::65:::::::::|h[Boots of Wintry Endurance]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 63201,
			["itemID"] = 45565,
			["subClass"] = 2,
			["reagents"] = {
				[38557] = 20,
				[45087] = 6,
				[44128] = 3,
			},
			["name"] = "Boots of Wintry Endurance",
			["icon"] = 132537,
			["quality"] = 4,
		}, -- [672]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:45564::::::::65:::::::::|h[Footpads of Silence]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 63199,
			["itemID"] = 45564,
			["subClass"] = 2,
			["reagents"] = {
				[35627] = 2,
				[44128] = 3,
				[45087] = 6,
			},
			["name"] = "Footpads of Silence",
			["icon"] = 132580,
			["quality"] = 4,
		}, -- [673]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43502::::::::65:::::::::|h[Earthgiving Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 60761,
			["itemID"] = 43502,
			["subClass"] = 2,
			["reagents"] = {
				[43102] = 1,
				[38425] = 10,
				[35625] = 5,
				[35622] = 5,
			},
			["name"] = "Earthgiving Boots",
			["icon"] = 132564,
			["quality"] = 4,
		}, -- [674]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43592::::::::65:::::::::|h[Polar Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 60998,
			["itemID"] = 43592,
			["subClass"] = 2,
			["reagents"] = {
				[35622] = 2,
				[43102] = 1,
				[36860] = 2,
				[38558] = 4,
				[38425] = 8,
			},
			["name"] = "Polar Boots",
			["icon"] = 132558,
			["quality"] = 4,
		}, -- [675]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:44930::::::::65:::::::::|h[Windripper Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 62176,
			["itemID"] = 44930,
			["subClass"] = 2,
			["reagents"] = {
				[43102] = 1,
				[35623] = 5,
				[35622] = 5,
				[38425] = 10,
			},
			["name"] = "Windripper Boots",
			["icon"] = 132562,
			["quality"] = 4,
		}, -- [676]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43439::::::::65:::::::::|h[Eviscerator's Treads]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 60712,
			["itemID"] = 43439,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 10,
				[35623] = 1,
			},
			["name"] = "Eviscerator's Treads",
			["icon"] = 132542,
			["quality"] = 3,
		}, -- [677]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43273::::::::65:::::::::|h[Overcast Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 60727,
			["itemID"] = 43273,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 10,
				[35622] = 1,
			},
			["name"] = "Overcast Boots",
			["icon"] = 132564,
			["quality"] = 3,
		}, -- [678]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43256::::::::65:::::::::|h[Jormscale Footpads]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 60666,
			["itemID"] = 43256,
			["subClass"] = 2,
			["reagents"] = {
				[38561] = 40,
			},
			["name"] = "Jormscale Footpads",
			["icon"] = 132541,
			["quality"] = 3,
		}, -- [679]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:38590::::::::65:::::::::|h[Black Chitinguard Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 51568,
			["itemID"] = 38590,
			["subClass"] = 2,
			["reagents"] = {
				[38558] = 25,
				[37705] = 6,
			},
			["name"] = "Black Chitinguard Boots",
			["icon"] = 132541,
			["quality"] = 3,
		}, -- [680]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:44442::::::::65:::::::::|h[Bugsquashers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 60620,
			["itemID"] = 44442,
			["subClass"] = 2,
			["reagents"] = {
				[38558] = 35,
			},
			["name"] = "Bugsquashers",
			["icon"] = 132538,
			["quality"] = 3,
		}, -- [681]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38404::::::::65:::::::::|h[Arctic Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 50948,
			["itemID"] = 38404,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 8,
			},
			["name"] = "Arctic Boots",
			["icon"] = 132538,
			["quality"] = 2,
		}, -- [682]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38407::::::::65:::::::::|h[Iceborne Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 50942,
			["itemID"] = 38407,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 10,
			},
			["name"] = "Iceborne Boots",
			["icon"] = 132538,
			["quality"] = 2,
		}, -- [683]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:49896::::::::65:::::::::|h[Earthsoul Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 70559,
			["itemID"] = 49896,
			["subClass"] = 3,
			["reagents"] = {
				[35623] = 10,
				[44128] = 5,
				[49908] = 5,
				[38557] = 12,
			},
			["name"] = "Earthsoul Boots",
			["icon"] = 351059,
			["quality"] = 4,
		}, -- [684]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:49897::::::::65:::::::::|h[Rock-Steady Treads]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 70561,
			["itemID"] = 49897,
			["subClass"] = 3,
			["reagents"] = {
				[35624] = 10,
				[44128] = 8,
				[49908] = 5,
				[38557] = 12,
			},
			["name"] = "Rock-Steady Treads",
			["icon"] = 336774,
			["quality"] = 4,
		}, -- [685]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:45562::::::::65:::::::::|h[Boots of Living Scale]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 63195,
			["itemID"] = 45562,
			["subClass"] = 3,
			["reagents"] = {
				[38561] = 20,
				[44128] = 3,
				[45087] = 6,
			},
			["name"] = "Boots of Living Scale",
			["icon"] = 132556,
			["quality"] = 4,
		}, -- [686]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:45563::::::::65:::::::::|h[Lightning Grounded Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 63197,
			["itemID"] = 45563,
			["subClass"] = 3,
			["reagents"] = {
				[38557] = 20,
				[45087] = 6,
				[44128] = 3,
			},
			["name"] = "Lightning Grounded Boots",
			["icon"] = 132555,
			["quality"] = 4,
		}, -- [687]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43469::::::::65:::::::::|h[Revenant's Treads]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 60757,
			["itemID"] = 43469,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 10,
				[35622] = 10,
				[43102] = 1,
			},
			["name"] = "Revenant's Treads",
			["icon"] = 132549,
			["quality"] = 4,
		}, -- [688]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43595::::::::65:::::::::|h[Icy Scale Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 61002,
			["itemID"] = 43595,
			["subClass"] = 3,
			["reagents"] = {
				[35622] = 2,
				[38557] = 4,
				[43102] = 1,
				[36860] = 2,
				[38425] = 8,
			},
			["name"] = "Icy Scale Boots",
			["icon"] = 132554,
			["quality"] = 4,
		}, -- [689]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43443::::::::65:::::::::|h[Swiftarrow Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 60737,
			["itemID"] = 43443,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 10,
				[35623] = 1,
			},
			["name"] = "Swiftarrow Boots",
			["icon"] = 132553,
			["quality"] = 3,
		}, -- [690]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43451::::::::65:::::::::|h[Stormhide Stompers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 60752,
			["itemID"] = 43451,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 10,
				[35622] = 1,
			},
			["name"] = "Stormhide Stompers",
			["icon"] = 132550,
			["quality"] = 3,
		}, -- [691]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:44438::::::::65:::::::::|h[Dragonstompers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 60605,
			["itemID"] = 44438,
			["subClass"] = 3,
			["reagents"] = {
				[38557] = 35,
			},
			["name"] = "Dragonstompers",
			["icon"] = 132549,
			["quality"] = 3,
		}, -- [692]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:44445::::::::65:::::::::|h[Scaled Icewalkers]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 60630,
			["itemID"] = 44445,
			["subClass"] = 3,
			["reagents"] = {
				[38557] = 30,
				[37703] = 2,
			},
			["name"] = "Scaled Icewalkers",
			["icon"] = 132550,
			["quality"] = 3,
		}, -- [693]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38413::::::::65:::::::::|h[Frostscale Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 50954,
			["itemID"] = 38413,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 10,
			},
			["name"] = "Frostscale Boots",
			["icon"] = 132549,
			["quality"] = 2,
		}, -- [694]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38419::::::::65:::::::::|h[Nerubian Boots]|h|r",
			["equipLocation"] = "INVTYPE_FEET",
			["class"] = 4,
			["recipeID"] = 50960,
			["itemID"] = 38419,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 10,
			},
			["name"] = "Nerubian Boots",
			["icon"] = 132550,
			["quality"] = 2,
		}, -- [695]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43436::::::::65:::::::::|h[Eviscerator's Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 60705,
			["itemID"] = 43436,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 10,
				[35623] = 1,
			},
			["name"] = "Eviscerator's Gauntlets",
			["icon"] = 132939,
			["quality"] = 3,
		}, -- [696]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43265::::::::65:::::::::|h[Overcast Handwraps]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 60721,
			["itemID"] = 43265,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 10,
				[35622] = 1,
			},
			["name"] = "Overcast Handwraps",
			["icon"] = 132936,
			["quality"] = 3,
		}, -- [697]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43255::::::::65:::::::::|h[Seafoam Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 60665,
			["itemID"] = 43255,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 10,
				[35622] = 2,
			},
			["name"] = "Seafoam Gauntlets",
			["icon"] = 132964,
			["quality"] = 3,
		}, -- [698]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38403::::::::65:::::::::|h[Arctic Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 50947,
			["itemID"] = 38403,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 10,
			},
			["name"] = "Arctic Gloves",
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [699]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38409::::::::65:::::::::|h[Iceborne Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 50941,
			["itemID"] = 38409,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 8,
			},
			["name"] = "Iceborne Gloves",
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [700]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43446::::::::65:::::::::|h[Swiftarrow Gauntlets]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 60732,
			["itemID"] = 43446,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 10,
				[35623] = 1,
			},
			["name"] = "Swiftarrow Gauntlets",
			["icon"] = 132964,
			["quality"] = 3,
		}, -- [701]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43454::::::::65:::::::::|h[Stormhide Grips]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 60749,
			["itemID"] = 43454,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 10,
				[35622] = 1,
			},
			["name"] = "Stormhide Grips",
			["icon"] = 132964,
			["quality"] = 3,
		}, -- [702]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38415::::::::65:::::::::|h[Frostscale Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 50953,
			["itemID"] = 38415,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 10,
			},
			["name"] = "Frostscale Gloves",
			["icon"] = 132964,
			["quality"] = 2,
		}, -- [703]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38421::::::::65:::::::::|h[Nerubian Gloves]|h|r",
			["equipLocation"] = "INVTYPE_HAND",
			["class"] = 4,
			["recipeID"] = 50959,
			["itemID"] = 38421,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 12,
			},
			["name"] = "Nerubian Gloves",
			["icon"] = 132939,
			["quality"] = 2,
		}, -- [704]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43260::::::::65:::::::::|h[Eviscerator's Facemask]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 60697,
			["itemID"] = 43260,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 12,
				[35623] = 1,
			},
			["name"] = "Eviscerator's Facemask",
			["icon"] = 133072,
			["quality"] = 3,
		}, -- [705]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43261::::::::65:::::::::|h[Overcast Headguard]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 60715,
			["itemID"] = 43261,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 12,
				[35622] = 1,
			},
			["name"] = "Overcast Headguard",
			["icon"] = 133077,
			["quality"] = 3,
		}, -- [706]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38437::::::::65:::::::::|h[Arctic Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 51572,
			["itemID"] = 38437,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 14,
			},
			["name"] = "Arctic Helm",
			["icon"] = 133091,
			["quality"] = 2,
		}, -- [707]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38438::::::::65:::::::::|h[Iceborne Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 60608,
			["itemID"] = 38438,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 14,
			},
			["name"] = "Iceborne Helm",
			["icon"] = 133089,
			["quality"] = 2,
		}, -- [708]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43447::::::::65:::::::::|h[Swiftarrow Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 60728,
			["itemID"] = 43447,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 12,
				[35623] = 1,
			},
			["name"] = "Swiftarrow Helm",
			["icon"] = 133091,
			["quality"] = 3,
		}, -- [709]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43455::::::::65:::::::::|h[Stormhide Crown]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 60743,
			["itemID"] = 43455,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 12,
				[35622] = 1,
			},
			["name"] = "Stormhide Crown",
			["icon"] = 133084,
			["quality"] = 3,
		}, -- [710]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43132::::::::65:::::::::|h[Nightshock Hood]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 60655,
			["itemID"] = 43132,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 14,
				[35627] = 2,
			},
			["name"] = "Nightshock Hood",
			["icon"] = 133103,
			["quality"] = 3,
		}, -- [711]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38440::::::::65:::::::::|h[Frostscale Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 60600,
			["itemID"] = 38440,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 14,
			},
			["name"] = "Frostscale Helm",
			["icon"] = 133090,
			["quality"] = 2,
		}, -- [712]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38439::::::::65:::::::::|h[Nerubian Helm]|h|r",
			["equipLocation"] = "INVTYPE_HEAD",
			["class"] = 4,
			["recipeID"] = 60624,
			["itemID"] = 38439,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 14,
			},
			["name"] = "Nerubian Helm",
			["icon"] = 133091,
			["quality"] = 2,
		}, -- [713]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:49899::::::::65:::::::::|h[Bladeborn Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 70556,
			["itemID"] = 49899,
			["subClass"] = 2,
			["reagents"] = {
				[38558] = 20,
				[44128] = 8,
				[49908] = 8,
				[35627] = 16,
			},
			["name"] = "Bladeborn Leggings",
			["icon"] = 336787,
			["quality"] = 4,
		}, -- [714]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:49898::::::::65:::::::::|h[Legwraps of Unleashed Nature]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 70554,
			["itemID"] = 49898,
			["subClass"] = 2,
			["reagents"] = {
				[38561] = 20,
				[44128] = 8,
				[35625] = 16,
				[49908] = 8,
			},
			["name"] = "Legwraps of Unleashed Nature",
			["icon"] = 340342,
			["quality"] = 4,
		}, -- [715]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43495::::::::65:::::::::|h[Earthgiving Legguards]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 60760,
			["itemID"] = 43495,
			["subClass"] = 2,
			["reagents"] = {
				[43102] = 1,
				[38425] = 12,
				[35625] = 6,
				[35622] = 6,
			},
			["name"] = "Earthgiving Legguards",
			["icon"] = 134629,
			["quality"] = 4,
		}, -- [716]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:44931::::::::65:::::::::|h[Windripper Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 62177,
			["itemID"] = 44931,
			["subClass"] = 2,
			["reagents"] = {
				[43102] = 1,
				[35623] = 6,
				[35622] = 6,
				[38425] = 12,
			},
			["name"] = "Windripper Leggings",
			["icon"] = 134628,
			["quality"] = 4,
		}, -- [717]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43438::::::::65:::::::::|h[Eviscerator's Legguards]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 60711,
			["itemID"] = 43438,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 12,
				[35623] = 1,
			},
			["name"] = "Eviscerator's Legguards",
			["icon"] = 134650,
			["quality"] = 3,
		}, -- [718]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43271::::::::65:::::::::|h[Overcast Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 60725,
			["itemID"] = 43271,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 12,
				[35622] = 1,
			},
			["name"] = "Overcast Leggings",
			["icon"] = 134634,
			["quality"] = 3,
		}, -- [719]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:42731::::::::65:::::::::|h[Leggings of Visceral Strikes]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 60660,
			["itemID"] = 42731,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 12,
				[35623] = 2,
			},
			["name"] = "Leggings of Visceral Strikes",
			["icon"] = 134634,
			["quality"] = 3,
		}, -- [720]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:38591::::::::65:::::::::|h[Dark Arctic Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 51569,
			["itemID"] = 38591,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 6,
				[37703] = 4,
			},
			["name"] = "Dark Arctic Leggings",
			["icon"] = 134634,
			["quality"] = 3,
		}, -- [721]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:44440::::::::65:::::::::|h[Dark Iceborne Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 60611,
			["itemID"] = 44440,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 4,
				[37703] = 5,
			},
			["name"] = "Dark Iceborne Leggings",
			["icon"] = 134586,
			["quality"] = 3,
		}, -- [722]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38401::::::::65:::::::::|h[Arctic Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 50945,
			["itemID"] = 38401,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 12,
			},
			["name"] = "Arctic Leggings",
			["icon"] = 134586,
			["quality"] = 2,
		}, -- [723]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38410::::::::65:::::::::|h[Iceborne Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 50939,
			["itemID"] = 38410,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 12,
			},
			["name"] = "Iceborne Leggings",
			["icon"] = 134586,
			["quality"] = 2,
		}, -- [724]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:49901::::::::65:::::::::|h[Draconic Bonesplinter Legguards]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 70560,
			["itemID"] = 49901,
			["subClass"] = 3,
			["reagents"] = {
				[35624] = 16,
				[44128] = 8,
				[49908] = 8,
				[38557] = 20,
			},
			["name"] = "Draconic Bonesplinter Legguards",
			["icon"] = 336788,
			["quality"] = 4,
		}, -- [725]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:49900::::::::65:::::::::|h[Lightning-Infused Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 70558,
			["itemID"] = 49900,
			["subClass"] = 3,
			["reagents"] = {
				[35623] = 16,
				[44128] = 8,
				[49908] = 8,
				[38557] = 20,
			},
			["name"] = "Lightning-Infused Leggings",
			["icon"] = 351064,
			["quality"] = 4,
		}, -- [726]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43458::::::::65:::::::::|h[Giantmaim Legguards]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 60754,
			["itemID"] = 43458,
			["subClass"] = 3,
			["reagents"] = {
				[43102] = 1,
				[38425] = 12,
				[35622] = 6,
				[35623] = 6,
			},
			["name"] = "Giantmaim Legguards",
			["icon"] = 134667,
			["quality"] = 4,
		}, -- [727]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43448::::::::65:::::::::|h[Swiftarrow Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 60735,
			["itemID"] = 43448,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 12,
				[35623] = 1,
			},
			["name"] = "Swiftarrow Leggings",
			["icon"] = 134669,
			["quality"] = 3,
		}, -- [728]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43456::::::::65:::::::::|h[Stormhide Legguards]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 60751,
			["itemID"] = 43456,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 12,
				[35622] = 1,
			},
			["name"] = "Stormhide Legguards",
			["icon"] = 134670,
			["quality"] = 3,
		}, -- [729]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:44436::::::::65:::::::::|h[Dark Frostscale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 60601,
			["itemID"] = 44436,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 4,
				[37705] = 5,
			},
			["name"] = "Dark Frostscale Leggings",
			["icon"] = 134667,
			["quality"] = 3,
		}, -- [730]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:44443::::::::65:::::::::|h[Dark Nerubian Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 60627,
			["itemID"] = 44443,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 4,
				[37705] = 5,
			},
			["name"] = "Dark Nerubian Leggings",
			["icon"] = 134666,
			["quality"] = 3,
		}, -- [731]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38416::::::::65:::::::::|h[Frostscale Leggings]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 50951,
			["itemID"] = 38416,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 12,
			},
			["name"] = "Frostscale Leggings",
			["icon"] = 134667,
			["quality"] = 2,
		}, -- [732]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38422::::::::65:::::::::|h[Nerubian Legguards]|h|r",
			["equipLocation"] = "INVTYPE_LEGS",
			["class"] = 4,
			["recipeID"] = 50957,
			["itemID"] = 38422,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 8,
			},
			["name"] = "Nerubian Legguards",
			["icon"] = 134634,
			["quality"] = 2,
		}, -- [733]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43481::::::::65:::::::::|h[Trollwoven Spaulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 60758,
			["itemID"] = 43481,
			["subClass"] = 2,
			["reagents"] = {
				[36860] = 6,
				[38425] = 10,
				[43102] = 1,
				[35627] = 6,
			},
			["name"] = "Trollwoven Spaulders",
			["icon"] = 135112,
			["quality"] = 4,
		}, -- [734]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43433::::::::65:::::::::|h[Eviscerator's Shoulderpads]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 60702,
			["itemID"] = 43433,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 10,
				[35623] = 1,
			},
			["name"] = "Eviscerator's Shoulderpads",
			["icon"] = 135112,
			["quality"] = 3,
		}, -- [735]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43262::::::::65:::::::::|h[Overcast Spaulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 60716,
			["itemID"] = 43262,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 10,
				[35622] = 1,
			},
			["name"] = "Overcast Spaulders",
			["icon"] = 135100,
			["quality"] = 3,
		}, -- [736]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43258::::::::65:::::::::|h[Purehorn Spaulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 60671,
			["itemID"] = 43258,
			["subClass"] = 2,
			["reagents"] = {
				[38558] = 30,
			},
			["name"] = "Purehorn Spaulders",
			["icon"] = 135100,
			["quality"] = 3,
		}, -- [737]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38402::::::::65:::::::::|h[Arctic Shoulderpads]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 50946,
			["itemID"] = 38402,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 10,
			},
			["name"] = "Arctic Shoulderpads",
			["icon"] = 135098,
			["quality"] = 2,
		}, -- [738]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38411::::::::65:::::::::|h[Iceborne Shoulderpads]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 50940,
			["itemID"] = 38411,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 10,
			},
			["name"] = "Iceborne Shoulderpads",
			["icon"] = 135099,
			["quality"] = 2,
		}, -- [739]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43449::::::::65:::::::::|h[Swiftarrow Shoulderguards]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 60729,
			["itemID"] = 43449,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 10,
				[35623] = 1,
			},
			["name"] = "Swiftarrow Shoulderguards",
			["icon"] = 135102,
			["quality"] = 3,
		}, -- [740]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43457::::::::65:::::::::|h[Stormhide Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 60746,
			["itemID"] = 43457,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 10,
				[35622] = 1,
			},
			["name"] = "Stormhide Shoulders",
			["icon"] = 135102,
			["quality"] = 3,
		}, -- [741]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43130::::::::65:::::::::|h[Virulent Spaulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 60651,
			["itemID"] = 43130,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 12,
				[36860] = 2,
			},
			["name"] = "Virulent Spaulders",
			["icon"] = 135094,
			["quality"] = 3,
		}, -- [742]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38424::::::::65:::::::::|h[Frostscale Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 50952,
			["itemID"] = 38424,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 10,
			},
			["name"] = "Frostscale Shoulders",
			["icon"] = 135101,
			["quality"] = 2,
		}, -- [743]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38417::::::::65:::::::::|h[Nerubian Shoulders]|h|r",
			["equipLocation"] = "INVTYPE_SHOULDER",
			["class"] = 4,
			["recipeID"] = 50958,
			["itemID"] = 38417,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 10,
			},
			["name"] = "Nerubian Shoulders",
			["icon"] = 135047,
			["quality"] = 2,
		}, -- [744]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:45556::::::::65:::::::::|h[Belt of Arctic Life]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 63200,
			["itemID"] = 45556,
			["subClass"] = 2,
			["reagents"] = {
				[44128] = 3,
				[45087] = 6,
				[38425] = 4,
			},
			["name"] = "Belt of Arctic Life",
			["icon"] = 236897,
			["quality"] = 4,
		}, -- [745]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:45555::::::::65:::::::::|h[Death-warmed Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 63198,
			["itemID"] = 45555,
			["subClass"] = 2,
			["reagents"] = {
				[35627] = 4,
				[44128] = 3,
				[45087] = 6,
			},
			["name"] = "Death-warmed Belt",
			["icon"] = 236896,
			["quality"] = 4,
		}, -- [746]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43484::::::::65:::::::::|h[Trollwoven Girdle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 60759,
			["itemID"] = 43484,
			["subClass"] = 2,
			["reagents"] = {
				[36860] = 5,
				[38425] = 10,
				[43102] = 1,
				[35627] = 5,
			},
			["name"] = "Trollwoven Girdle",
			["icon"] = 132512,
			["quality"] = 4,
		}, -- [747]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43591::::::::65:::::::::|h[Polar Cord]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 60997,
			["itemID"] = 43591,
			["subClass"] = 2,
			["reagents"] = {
				[35622] = 2,
				[43102] = 1,
				[36860] = 2,
				[38558] = 4,
				[38425] = 8,
			},
			["name"] = "Polar Cord",
			["icon"] = 132511,
			["quality"] = 4,
		}, -- [748]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43437::::::::65:::::::::|h[Eviscerator's Waistguard]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 60706,
			["itemID"] = 43437,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 10,
				[35623] = 1,
			},
			["name"] = "Eviscerator's Waistguard",
			["icon"] = 132493,
			["quality"] = 3,
		}, -- [749]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43266::::::::65:::::::::|h[Overcast Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 60723,
			["itemID"] = 43266,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 10,
				[35622] = 1,
			},
			["name"] = "Overcast Belt",
			["icon"] = 132503,
			["quality"] = 3,
		}, -- [750]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38405::::::::65:::::::::|h[Arctic Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 50949,
			["itemID"] = 38405,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 10,
			},
			["name"] = "Arctic Belt",
			["icon"] = 132491,
			["quality"] = 2,
		}, -- [751]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38406::::::::65:::::::::|h[Iceborne Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 50943,
			["itemID"] = 38406,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 10,
			},
			["name"] = "Iceborne Belt",
			["icon"] = 132491,
			["quality"] = 2,
		}, -- [752]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:45553::::::::65:::::::::|h[Belt of Dragons]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 63194,
			["itemID"] = 45553,
			["subClass"] = 3,
			["reagents"] = {
				[38557] = 20,
				[45087] = 6,
				[44128] = 3,
			},
			["name"] = "Belt of Dragons",
			["icon"] = 132502,
			["quality"] = 4,
		}, -- [753]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:45554::::::::65:::::::::|h[Blue Belt of Chaos]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 63196,
			["itemID"] = 45554,
			["subClass"] = 3,
			["reagents"] = {
				[38558] = 20,
				[44128] = 3,
				[45087] = 6,
			},
			["name"] = "Blue Belt of Chaos",
			["icon"] = 236928,
			["quality"] = 4,
		}, -- [754]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43594::::::::65:::::::::|h[Icy Scale Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 61000,
			["itemID"] = 43594,
			["subClass"] = 3,
			["reagents"] = {
				[35622] = 2,
				[38557] = 4,
				[43102] = 1,
				[36860] = 2,
				[38425] = 8,
			},
			["name"] = "Icy Scale Belt",
			["icon"] = 132502,
			["quality"] = 4,
		}, -- [755]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43442::::::::65:::::::::|h[Swiftarrow Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 60734,
			["itemID"] = 43442,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 10,
				[35623] = 1,
			},
			["name"] = "Swiftarrow Belt",
			["icon"] = 132508,
			["quality"] = 3,
		}, -- [756]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43450::::::::65:::::::::|h[Stormhide Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 60750,
			["itemID"] = 43450,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 10,
				[35622] = 1,
			},
			["name"] = "Stormhide Belt",
			["icon"] = 132512,
			["quality"] = 3,
		}, -- [757]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43133::::::::65:::::::::|h[Nightshock Girdle]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 60658,
			["itemID"] = 43133,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 10,
				[35627] = 2,
			},
			["name"] = "Nightshock Girdle",
			["icon"] = 132511,
			["quality"] = 3,
		}, -- [758]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38412::::::::65:::::::::|h[Frostscale Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 50955,
			["itemID"] = 38412,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 8,
			},
			["name"] = "Frostscale Belt",
			["icon"] = 132491,
			["quality"] = 2,
		}, -- [759]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38418::::::::65:::::::::|h[Nerubian Belt]|h|r",
			["equipLocation"] = "INVTYPE_WAIST",
			["class"] = 4,
			["recipeID"] = 50961,
			["itemID"] = 38418,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 10,
			},
			["name"] = "Nerubian Belt",
			["icon"] = 132491,
			["quality"] = 2,
		}, -- [760]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47581::::::::65:::::::::|h[Bracers of Swift Death]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67087,
			["itemID"] = 47581,
			["subClass"] = 2,
			["reagents"] = {
				[35627] = 12,
				[38425] = 20,
				[47556] = 4,
				[44128] = 6,
			},
			["name"] = "Bracers of Swift Death",
			["icon"] = 236963,
			["quality"] = 4,
		}, -- [761]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47583::::::::65:::::::::|h[Moonshadow Armguards]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67085,
			["itemID"] = 47583,
			["subClass"] = 2,
			["reagents"] = {
				[47556] = 4,
				[38425] = 20,
				[35625] = 12,
				[44128] = 6,
			},
			["name"] = "Moonshadow Armguards",
			["icon"] = 236984,
			["quality"] = 4,
		}, -- [762]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43435::::::::65:::::::::|h[Eviscerator's Bindings]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 60704,
			["itemID"] = 43435,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 8,
				[35623] = 1,
			},
			["name"] = "Eviscerator's Bindings",
			["icon"] = 132608,
			["quality"] = 3,
		}, -- [763]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43264::::::::65:::::::::|h[Overcast Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 60720,
			["itemID"] = 43264,
			["subClass"] = 2,
			["reagents"] = {
				[38425] = 8,
				[35622] = 1,
			},
			["name"] = "Overcast Bracers",
			["icon"] = 132606,
			["quality"] = 3,
		}, -- [764]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38433::::::::65:::::::::|h[Arctic Wristguards]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 51571,
			["itemID"] = 38433,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 12,
			},
			["name"] = "Arctic Wristguards",
			["icon"] = 132607,
			["quality"] = 2,
		}, -- [765]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38434::::::::65:::::::::|h[Iceborne Wristguards]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 60607,
			["itemID"] = 38434,
			["subClass"] = 2,
			["reagents"] = {
				[33568] = 12,
			},
			["name"] = "Iceborne Wristguards",
			["icon"] = 132609,
			["quality"] = 2,
		}, -- [766]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47582::::::::65:::::::::|h[Bracers of Swift Death]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67139,
			["itemID"] = 47582,
			["subClass"] = 2,
			["reagents"] = {
				[35627] = 12,
				[38425] = 20,
				[47556] = 4,
				[44128] = 6,
			},
			["name"] = "Bracers of Swift Death",
			["icon"] = 312644,
			["quality"] = 4,
		}, -- [767]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47584::::::::65:::::::::|h[Moonshadow Armguards]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67141,
			["itemID"] = 47584,
			["subClass"] = 2,
			["reagents"] = {
				[47556] = 4,
				[38425] = 20,
				[35625] = 12,
				[44128] = 6,
			},
			["name"] = "Moonshadow Armguards",
			["icon"] = 312645,
			["quality"] = 4,
		}, -- [768]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47579::::::::65:::::::::|h[Black Chitin Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67081,
			["itemID"] = 47579,
			["subClass"] = 3,
			["reagents"] = {
				[38558] = 40,
				[34057] = 4,
				[47556] = 4,
				[44128] = 6,
			},
			["name"] = "Black Chitin Bracers",
			["icon"] = 236990,
			["quality"] = 4,
		}, -- [769]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47576::::::::65:::::::::|h[Crusader's Dragonscale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67083,
			["itemID"] = 47576,
			["subClass"] = 3,
			["reagents"] = {
				[47556] = 4,
				[38557] = 40,
				[35622] = 8,
				[44128] = 6,
			},
			["name"] = "Crusader's Dragonscale Bracers",
			["icon"] = 236990,
			["quality"] = 4,
		}, -- [770]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:43459::::::::65:::::::::|h[Giantmaim Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 60755,
			["itemID"] = 43459,
			["subClass"] = 3,
			["reagents"] = {
				[43102] = 1,
				[38425] = 10,
				[35622] = 5,
				[35623] = 5,
			},
			["name"] = "Giantmaim Bracers",
			["icon"] = 132614,
			["quality"] = 4,
		}, -- [771]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43444::::::::65:::::::::|h[Swiftarrow Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 60731,
			["itemID"] = 43444,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 8,
				[35623] = 1,
			},
			["name"] = "Swiftarrow Bracers",
			["icon"] = 132616,
			["quality"] = 3,
		}, -- [772]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43452::::::::65:::::::::|h[Stormhide Wristguards]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 60748,
			["itemID"] = 43452,
			["subClass"] = 3,
			["reagents"] = {
				[38425] = 8,
				[35622] = 1,
			},
			["name"] = "Stormhide Wristguards",
			["icon"] = 132614,
			["quality"] = 3,
		}, -- [773]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:43131::::::::65:::::::::|h[Eaglebane Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 60652,
			["itemID"] = 43131,
			["subClass"] = 3,
			["reagents"] = {
				[38557] = 40,
			},
			["name"] = "Eaglebane Bracers",
			["icon"] = 132605,
			["quality"] = 3,
		}, -- [774]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38436::::::::65:::::::::|h[Frostscale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 60599,
			["itemID"] = 38436,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 12,
			},
			["name"] = "Frostscale Bracers",
			["icon"] = 132614,
			["quality"] = 2,
		}, -- [775]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38435::::::::65:::::::::|h[Nerubian Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 60622,
			["itemID"] = 38435,
			["subClass"] = 3,
			["reagents"] = {
				[33568] = 12,
			},
			["name"] = "Nerubian Bracers",
			["icon"] = 132609,
			["quality"] = 2,
		}, -- [776]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47580::::::::65:::::::::|h[Black Chitin Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67137,
			["itemID"] = 47580,
			["subClass"] = 3,
			["reagents"] = {
				[38558] = 40,
				[34057] = 4,
				[47556] = 4,
				[44128] = 6,
			},
			["name"] = "Black Chitin Bracers",
			["icon"] = 236979,
			["quality"] = 4,
		}, -- [777]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:47577::::::::65:::::::::|h[Crusader's Dragonscale Bracers]|h|r",
			["equipLocation"] = "INVTYPE_WRIST",
			["class"] = 4,
			["recipeID"] = 67143,
			["itemID"] = 47577,
			["subClass"] = 3,
			["reagents"] = {
				[47556] = 4,
				[38557] = 40,
				[35622] = 8,
				[44128] = 6,
			},
			["name"] = "Crusader's Dragonscale Bracers",
			["icon"] = 315493,
			["quality"] = 4,
		}, -- [778]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:44963::::::::65:::::::::|h[Earthen Leg Armor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 62448,
			["itemID"] = 44963,
			["subClass"] = 6,
			["reagents"] = {
				[35624] = 4,
				[44128] = 2,
				[43102] = 1,
			},
			["name"] = "Earthen Leg Armor",
			["icon"] = 133612,
			["quality"] = 4,
		}, -- [779]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:38373::::::::65:::::::::|h[Frosthide Leg Armor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50965,
			["itemID"] = 38373,
			["subClass"] = 6,
			["reagents"] = {
				[38558] = 2,
				[44128] = 2,
				[43102] = 1,
			},
			["name"] = "Frosthide Leg Armor",
			["icon"] = 237264,
			["quality"] = 4,
		}, -- [780]
		{
			["tradeskill"] = 165,
			["link"] = "|cffa335ee|Hitem:38374::::::::65:::::::::|h[Icescale Leg Armor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50967,
			["itemID"] = 38374,
			["subClass"] = 6,
			["reagents"] = {
				[38557] = 2,
				[43102] = 1,
				[44128] = 2,
			},
			["name"] = "Icescale Leg Armor",
			["icon"] = 237265,
			["quality"] = 4,
		}, -- [781]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:38371::::::::65:::::::::|h[Jormungar Leg Armor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50964,
			["itemID"] = 38371,
			["subClass"] = 6,
			["reagents"] = {
				[38425] = 3,
				[38561] = 12,
			},
			["name"] = "Jormungar Leg Armor",
			["icon"] = 237263,
			["quality"] = 3,
		}, -- [782]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:38372::::::::65:::::::::|h[Nerubian Leg Armor]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50966,
			["itemID"] = 38372,
			["subClass"] = 6,
			["reagents"] = {
				[38425] = 4,
				[38558] = 1,
			},
			["name"] = "Nerubian Leg Armor",
			["icon"] = 237261,
			["quality"] = 3,
		}, -- [783]
		{
			["tradeskill"] = 165,
			["link"] = "|cff1eff00|Hitem:38376::::::::65:::::::::|h[Heavy Borean Armor Kit]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 50963,
			["itemID"] = 38376,
			["subClass"] = 6,
			["reagents"] = {
				[38425] = 4,
			},
			["name"] = "Heavy Borean Armor Kit",
			["icon"] = 237262,
			["quality"] = 2,
		}, -- [784]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:49633::::::::65:::::::::|h[Drums of Forgotten Kings]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 69386,
			["itemID"] = 49633,
			["subClass"] = 8,
			["reagents"] = {
				[38425] = 8,
				[38557] = 8,
			},
			["name"] = "Drums of Forgotten Kings",
			["icon"] = 133843,
			["quality"] = 1,
		}, -- [785]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:49634::::::::65:::::::::|h[Drums of the Wild]|h|r",
			["equipLocation"] = "",
			["class"] = 0,
			["recipeID"] = 69388,
			["itemID"] = 49634,
			["subClass"] = 8,
			["reagents"] = {
				[38425] = 8,
				[38561] = 8,
			},
			["name"] = "Drums of the Wild",
			["icon"] = 133847,
			["quality"] = 1,
		}, -- [786]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:38347::::::::65:::::::::|h[Mammoth Mining Bag]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 50971,
			["itemID"] = 38347,
			["subClass"] = 6,
			["reagents"] = {
				[38425] = 8,
			},
			["name"] = "Mammoth Mining Bag",
			["icon"] = 133649,
			["quality"] = 3,
		}, -- [787]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:44446::::::::65:::::::::|h[Pack of Endless Pockets]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 60643,
			["itemID"] = 44446,
			["subClass"] = 8,
			["reagents"] = {
				[38425] = 8,
			},
			["name"] = "Pack of Endless Pockets",
			["icon"] = 133646,
			["quality"] = 3,
		}, -- [788]
		{
			["tradeskill"] = 165,
			["link"] = "|cff0070dd|Hitem:38399::::::::65:::::::::|h[Trapper's Traveling Pack]|h|r",
			["equipLocation"] = "INVTYPE_BAG",
			["class"] = 1,
			["recipeID"] = 50970,
			["itemID"] = 38399,
			["subClass"] = 7,
			["reagents"] = {
				[38425] = 8,
			},
			["name"] = "Trapper's Traveling Pack",
			["icon"] = 133654,
			["quality"] = 3,
		}, -- [789]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:38425::::::::65:::::::::|h[Heavy Borean Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 50936,
			["itemID"] = 38425,
			["subClass"] = 6,
			["reagents"] = {
				[33568] = 6,
			},
			["name"] = "Heavy Borean Leather",
			["icon"] = 237380,
			["quality"] = 1,
		}, -- [790]
		{
			["tradeskill"] = 165,
			["link"] = "|cffffffff|Hitem:33568::::::::65:::::::::|h[Borean Leather]|h|r",
			["equipLocation"] = "",
			["class"] = 7,
			["recipeID"] = 64661,
			["itemID"] = 33568,
			["subClass"] = 6,
			["reagents"] = {
				[33567] = 5,
			},
			["name"] = "Borean Leather",
			["icon"] = 134264,
			["quality"] = 1,
		}, -- [791]
		{
			["tradeskill"] = 333,
			["link"] = "spell:64441",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 64441,
			["itemID"] = 64441,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 8,
				[34057] = 4,
				[37663] = 1,
			},
			["name"] = "Enchant Weapon - Blade Ward",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [275]
		{
			["tradeskill"] = 333,
			["link"] = "spell:64579",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 64579,
			["itemID"] = 64579,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 40,
				[36918] = 1,
				[34057] = 4,
			},
			["name"] = "Enchant Weapon - Blood Draining",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [276]
		{
			["tradeskill"] = 333,
			["link"] = "spell:59619",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 59619,
			["itemID"] = 59619,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 4,
				[34054] = 20,
				[34057] = 6,
				[34052] = 4,
			},
			["name"] = "Enchant Weapon - Accuracy",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [277]
		{
			["tradeskill"] = 333,
			["link"] = "spell:59625",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 59625,
			["itemID"] = 59625,
			["subClass"] = -1,
			["reagents"] = {
				[34052] = 6,
				[34057] = 6,
				[34055] = 6,
			},
			["name"] = "Enchant Weapon - Black Magic",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [278]
		{
			["tradeskill"] = 333,
			["link"] = "spell:59621",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 59621,
			["itemID"] = 59621,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 4,
				[34054] = 12,
				[34057] = 10,
				[34052] = 4,
			},
			["name"] = "Enchant Weapon - Berserking",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [279]
		{
			["tradeskill"] = 333,
			["link"] = "spell:60714",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 60714,
			["itemID"] = 60714,
			["subClass"] = -1,
			["reagents"] = {
				[34052] = 6,
				[34054] = 30,
				[34057] = 6,
			},
			["name"] = "Enchant Weapon - Mighty Spellpower",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [280]
		{
			["tradeskill"] = 333,
			["link"] = "spell:60707",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 60707,
			["itemID"] = 60707,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 2,
				[34054] = 10,
				[34057] = 4,
				[34052] = 2,
			},
			["name"] = "Enchant Weapon - Superior Potency",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [281]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44621",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44621,
			["itemID"] = 44621,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 2,
				[34052] = 6,
			},
			["name"] = "Enchant Weapon - Giant Slayer",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [282]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44524",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44524,
			["itemID"] = 44524,
			["subClass"] = -1,
			["reagents"] = {
				[34052] = 4,
				[36860] = 4,
			},
			["name"] = "Enchant Weapon - Icebreaker",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [283]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44576",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44576,
			["itemID"] = 44576,
			["subClass"] = -1,
			["reagents"] = {
				[34052] = 1,
				[35625] = 4,
			},
			["name"] = "Enchant Weapon - Lifeward",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [284]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44633",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44633,
			["itemID"] = 44633,
			["subClass"] = -1,
			["reagents"] = {
				[34052] = 4,
				[35623] = 4,
			},
			["name"] = "Enchant Weapon - Exceptional Agility",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [285]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44510",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44510,
			["itemID"] = 44510,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 16,
				[34052] = 4,
			},
			["name"] = "Enchant Weapon - Exceptional Spirit",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [286]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44629",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44629,
			["itemID"] = 44629,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 10,
				[34055] = 2,
			},
			["name"] = "Enchant Weapon - Exceptional Spellpower",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [287]
		{
			["tradeskill"] = 333,
			["link"] = "spell:60621",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 60621,
			["itemID"] = 60621,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 2,
				[34056] = 4,
			},
			["name"] = "Enchant Weapon - Greater Potency",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [288]
		{
			["tradeskill"] = 333,
			["link"] = "spell:60691",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 60691,
			["itemID"] = 60691,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 6,
				[34054] = 40,
				[34057] = 6,
			},
			["name"] = "Enchant 2H Weapon - Massacre",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [289]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44595",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44595,
			["itemID"] = 44595,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 6,
				[34052] = 6,
			},
			["name"] = "Enchant 2H Weapon - Scourgebane",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [290]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44630",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44630,
			["itemID"] = 44630,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 6,
				[34055] = 2,
			},
			["name"] = "Enchant 2H Weapon - Greater Savagery",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [291]
		{
			["tradeskill"] = 333,
			["link"] = "spell:62948",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 62948,
			["itemID"] = 62948,
			["subClass"] = -1,
			["reagents"] = {
				[34052] = 6,
				[34054] = 40,
				[34057] = 6,
			},
			["name"] = "Enchant Staff - Greater Spellpower",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [292]
		{
			["tradeskill"] = 333,
			["link"] = "spell:62959",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 62959,
			["itemID"] = 62959,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 12,
				[34055] = 2,
			},
			["name"] = "Enchant Staff - Spellpower",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [293]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44631",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44631,
			["itemID"] = 44631,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 12,
				[34057] = 1,
			},
			["name"] = "Enchant Cloak - Shadow Armor",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [294]
		{
			["tradeskill"] = 333,
			["link"] = "spell:47899",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 47899,
			["itemID"] = 47899,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 6,
				[34057] = 1,
			},
			["name"] = "Enchant Cloak - Wisdom",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [295]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44591",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44591,
			["itemID"] = 44591,
			["subClass"] = -1,
			["reagents"] = {
				[34052] = 2,
				[34054] = 8,
				[41163] = 2,
			},
			["name"] = "Enchant Cloak - Titanweave",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [296]
		{
			["tradeskill"] = 333,
			["link"] = "spell:47898",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 47898,
			["itemID"] = 47898,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 16,
				[34055] = 4,
			},
			["name"] = "Enchant Cloak - Greater Speed",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [297]
		{
			["tradeskill"] = 333,
			["link"] = "spell:47672",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 47672,
			["itemID"] = 47672,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 15,
				[34055] = 2,
			},
			["name"] = "Enchant Cloak - Mighty Armor",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [298]
		{
			["tradeskill"] = 333,
			["link"] = "spell:60663",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 60663,
			["itemID"] = 60663,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 2,
				[34054] = 8,
				[34052] = 2,
			},
			["name"] = "Enchant Cloak - Major Agility",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [299]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44500",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44500,
			["itemID"] = 44500,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 9,
			},
			["name"] = "Enchant Cloak - Superior Agility",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [300]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44582",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44582,
			["itemID"] = 44582,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 15,
			},
			["name"] = "Enchant Cloak - Spell Piercing",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [301]
		{
			["tradeskill"] = 333,
			["link"] = "spell:60609",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 60609,
			["itemID"] = 60609,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 6,
			},
			["name"] = "Enchant Cloak - Speed",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [302]
		{
			["tradeskill"] = 333,
			["link"] = "spell:60692",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 60692,
			["itemID"] = 60692,
			["subClass"] = -1,
			["reagents"] = {
				[34052] = 4,
				[34057] = 4,
			},
			["name"] = "Enchant Chest - Powerful Stats",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [303]
		{
			["tradeskill"] = 333,
			["link"] = "spell:47900",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 47900,
			["itemID"] = 47900,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 20,
				[34055] = 4,
			},
			["name"] = "Enchant Chest - Super Health",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [304]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44509",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44509,
			["itemID"] = 44509,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 4,
				[34055] = 4,
			},
			["name"] = "Enchant Chest - Greater Mana Restoration",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [305]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44588",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44588,
			["itemID"] = 44588,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 2,
				[34052] = 2,
			},
			["name"] = "Enchant Chest - Exceptional Resilience",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [306]
		{
			["tradeskill"] = 333,
			["link"] = "spell:47766",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 47766,
			["itemID"] = 47766,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 10,
				[35624] = 1,
			},
			["name"] = "Enchant Chest - Greater Defense",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [307]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44492",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44492,
			["itemID"] = 44492,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 3,
			},
			["name"] = "Enchant Chest - Mighty Health",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [308]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44623",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44623,
			["itemID"] = 44623,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 4,
				[34056] = 2,
			},
			["name"] = "Enchant Chest - Super Stats",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [309]
		{
			["tradeskill"] = 333,
			["link"] = "spell:27958",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 27958,
			["itemID"] = 27958,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 6,
			},
			["name"] = "Enchant Chest - Exceptional Mana",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [310]
		{
			["tradeskill"] = 333,
			["link"] = "spell:60763",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 60763,
			["itemID"] = 60763,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 4,
				[34052] = 4,
			},
			["name"] = "Enchant Boots - Greater Assault",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [311]
		{
			["tradeskill"] = 333,
			["link"] = "spell:47901",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 47901,
			["itemID"] = 47901,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 2,
				[34054] = 10,
				[34052] = 2,
			},
			["name"] = "Enchant Boots - Tuskarr's Vitality",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [312]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44508",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44508,
			["itemID"] = 44508,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 10,
				[34055] = 1,
			},
			["name"] = "Enchant Boots - Greater Spirit",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [313]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44589",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44589,
			["itemID"] = 44589,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 16,
				[34055] = 4,
			},
			["name"] = "Enchant Boots - Superior Agility",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [314]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44584",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44584,
			["itemID"] = 44584,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 8,
				[34055] = 2,
			},
			["name"] = "Enchant Boots - Greater Vitality",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [315]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44528",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44528,
			["itemID"] = 44528,
			["subClass"] = -1,
			["reagents"] = {
				[34056] = 3,
				[34054] = 3,
			},
			["name"] = "Enchant Boots - Greater Fortitude",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [316]
		{
			["tradeskill"] = 333,
			["link"] = "spell:60623",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 60623,
			["itemID"] = 60623,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 8,
				[37705] = 1,
			},
			["name"] = "Enchant Boots - Icewalker",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [317]
		{
			["tradeskill"] = 333,
			["link"] = "spell:60606",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 60606,
			["itemID"] = 60606,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 4,
				[34056] = 4,
			},
			["name"] = "Enchant Boots - Assault",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [318]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44625",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44625,
			["itemID"] = 44625,
			["subClass"] = -1,
			["reagents"] = {
				[34052] = 2,
				[35624] = 8,
			},
			["name"] = "Enchant Gloves - Armsman",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [319]
		{
			["tradeskill"] = 333,
			["link"] = "spell:60668",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 60668,
			["itemID"] = 60668,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 4,
				[34054] = 20,
				[34052] = 1,
			},
			["name"] = "Enchant Gloves - Crusher",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [320]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44513",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44513,
			["itemID"] = 44513,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 6,
				[34055] = 1,
			},
			["name"] = "Enchant Gloves - Greater Assault",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [321]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44529",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44529,
			["itemID"] = 44529,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 4,
				[34052] = 1,
			},
			["name"] = "Enchant Gloves - Major Agility",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [322]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44488",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44488,
			["itemID"] = 44488,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 4,
			},
			["name"] = "Enchant Gloves - Precision",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [323]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44484",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44484,
			["itemID"] = 44484,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 12,
			},
			["name"] = "Enchant Gloves - Expertise",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [324]
		{
			["tradeskill"] = 333,
			["link"] = "spell:71692",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 71692,
			["itemID"] = 71692,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 1,
				[44958] = 3,
			},
			["name"] = "Enchant Gloves - Angler",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [325]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44506",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44506,
			["itemID"] = 44506,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 1,
			},
			["name"] = "Enchant Gloves - Gatherer",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [326]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44592",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44592,
			["itemID"] = 44592,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 4,
				[34056] = 1,
			},
			["name"] = "Enchant Gloves - Exceptional Spellpower",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [327]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44489",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44489,
			["itemID"] = 44489,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 6,
				[35624] = 6,
			},
			["name"] = "Enchant Shield - Defense",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [328]
		{
			["tradeskill"] = 333,
			["link"] = "spell:60653",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 60653,
			["itemID"] = 60653,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 12,
			},
			["name"] = "Enchant Shield - Greater Intellect",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [329]
		{
			["tradeskill"] = 333,
			["link"] = "spell:62256",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 62256,
			["itemID"] = 62256,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 4,
				[34057] = 1,
			},
			["name"] = "Enchant Bracers - Major Stamina",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [330]
		{
			["tradeskill"] = 333,
			["link"] = "spell:60767",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 60767,
			["itemID"] = 60767,
			["subClass"] = -1,
			["reagents"] = {
				[34055] = 6,
				[34054] = 6,
				[34052] = 1,
			},
			["name"] = "Enchant Bracers - Superior Spellpower",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [331]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44575",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44575,
			["itemID"] = 44575,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 24,
				[34055] = 6,
			},
			["name"] = "Enchant Bracers - Greater Assault",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [332]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44598",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44598,
			["itemID"] = 44598,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 14,
				[34055] = 3,
			},
			["name"] = "Enchant Bracers - Expertise",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [333]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44616",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44616,
			["itemID"] = 44616,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 16,
				[34055] = 3,
			},
			["name"] = "Enchant Bracers - Greater Stats",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [334]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44593",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44593,
			["itemID"] = 44593,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 16,
				[34055] = 4,
			},
			["name"] = "Enchant Bracers - Major Spirit",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [335]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44635",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44635,
			["itemID"] = 44635,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 8,
				[34056] = 4,
			},
			["name"] = "Enchant Bracers - Greater Spellpower",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [336]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44555",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44555,
			["itemID"] = 44555,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 10,
			},
			["name"] = "Enchant Bracers - Exceptional Intellect",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [337]
		{
			["tradeskill"] = 333,
			["link"] = "spell:60616",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 60616,
			["itemID"] = 60616,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 6,
			},
			["name"] = "Enchant Bracers - Striking",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [338]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44636",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44636,
			["itemID"] = 44636,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 8,
				[34055] = 1,
			},
			["name"] = "Enchant Ring - Greater Spellpower",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [339]
		{
			["tradeskill"] = 333,
			["link"] = "spell:44645",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 44645,
			["itemID"] = 44645,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 8,
				[34055] = 1,
			},
			["name"] = "Enchant Ring - Assault",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [340]
		{
			["tradeskill"] = 333,
			["link"] = "spell:59636",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 59636,
			["itemID"] = 59636,
			["subClass"] = -1,
			["reagents"] = {
				[34054] = 8,
				[34055] = 1,
			},
			["name"] = "Enchant Ring - Stamina",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [341]
		{
			["tradeskill"] = 333,
			["link"] = "spell:69412",
			["equipLocation"] = "",
			["class"] = -1,
			["recipeID"] = 69412,
			["itemID"] = 69412,
			["subClass"] = -1,
			["reagents"] = {
				[34057] = 1,
			},
			["name"] = "Abyssal Shatter",
			["icon"] = 134327,
			["quality"] = 1,
		}, -- [342]

			--missing
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41095::::::::70:::::::::|h[Glyph of Hammer of Justice]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Hammer of Justice",
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["itemID"] = 41095,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [1]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42743::::::::70:::::::::|h[Glyph of Ice Armor]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Ice Armor",
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["itemID"] = 42743,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [2]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41531::::::::70:::::::::|h[Glyph of Flame Shock]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Flame Shock",
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["itemID"] = 41531,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [3]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42462::::::::70:::::::::|h[Glyph of Healthstone]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Healthstone",
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["itemID"] = 42462,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [4]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41100::::::::70:::::::::|h[Glyph of Righteous Defense]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Righteous Defense",
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["itemID"] = 41100,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [5]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42473::::::::70:::::::::|h[Glyph of Voidwalker]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Voidwalker",
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["itemID"] = 42473,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [6]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42467::::::::70:::::::::|h[Glyph of Shadow Bolt]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Shadow Bolt",
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["itemID"] = 42467,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["quality"] = 1,
		}, -- [7]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40919::::::::70:::::::::|h[Glyph of Insect Swarm]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Insect Swarm",
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["itemID"] = 40919,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [8]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41104::::::::70:::::::::|h[Glyph of Cleansing]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Cleansing",
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["itemID"] = 41104,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["quality"] = 1,
		}, -- [9]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42411::::::::70:::::::::|h[Glyph of Renew]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Renew",
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["itemID"] = 42411,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [10]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42970::::::::70:::::::::|h[Glyph of Sap]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Sap",
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["itemID"] = 42970,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [11]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40909::::::::70:::::::::|h[Glyph of Rebirth]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Rebirth",
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["itemID"] = 40909,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [12]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43413::::::::70:::::::::|h[Glyph of Rapid Charge]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Rapid Charge",
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["itemID"] = 43413,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["quality"] = 1,
		}, -- [13]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42960::::::::70:::::::::|h[Glyph of Evasion]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Evasion",
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["itemID"] = 42960,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["quality"] = 1,
		}, -- [14]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42907::::::::70:::::::::|h[Glyph of Hunter's Mark]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Hunter's Mark",
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["itemID"] = 42907,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["quality"] = 1,
		}, -- [15]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41540::::::::70:::::::::|h[Glyph of Lava Lash]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Lava Lash",
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["itemID"] = 41540,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [16]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41537::::::::70:::::::::|h[Glyph of Lightning Shield]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Lightning Shield",
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["itemID"] = 41537,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["quality"] = 1,
		}, -- [17]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42410::::::::70:::::::::|h[Glyph of Psychic Scream]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Psychic Scream",
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["itemID"] = 42410,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [18]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42408::::::::70:::::::::|h[Glyph of Power Word: Shield]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Power Word: Shield",
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["itemID"] = 42408,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["quality"] = 1,
		}, -- [19]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:48720::::::::70:::::::::|h[Glyph of Claw]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Claw",
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
			["itemID"] = 48720,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["quality"] = 1,
		}, -- [20]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42738::::::::70:::::::::|h[Glyph of Evocation]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Evocation",
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
			["itemID"] = 42738,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["quality"] = 1,
		}, -- [21]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41103::::::::70:::::::::|h[Glyph of Exorcism]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Exorcism",
			["quality"] = 1,
			["itemID"] = 41103,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [22]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43424::::::::70:::::::::|h[Glyph of Revenge]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Revenge",
			["quality"] = 1,
			["itemID"] = 43424,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [23]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42959::::::::70:::::::::|h[Glyph of Deadly Throw]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Deadly Throw",
			["quality"] = 1,
			["itemID"] = 42959,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [24]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42740::::::::70:::::::::|h[Glyph of Fire Blast]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Fire Blast",
			["quality"] = 1,
			["itemID"] = 42740,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [25]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42754::::::::70:::::::::|h[Glyph of Water Elemental]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Water Elemental",
			["quality"] = 1,
			["itemID"] = 42754,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [26]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40924::::::::70:::::::::|h[Glyph of Entangling Roots]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Entangling Roots",
			["quality"] = 1,
			["itemID"] = 40924,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [27]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42747::::::::70:::::::::|h[Glyph of Scorch]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Scorch",
			["quality"] = 1,
			["itemID"] = 42747,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [28]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45777::::::::70:::::::::|h[Glyph of Hex]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Hex",
			["quality"] = 1,
			["itemID"] = 45777,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [29]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43374::::::::70:::::::::|h[Glyph of Shadowfiend]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Shadowfiend",
			["quality"] = 1,
			["itemID"] = 43374,
			["glyphType"] = "Minor",
			["icon"] = 254302,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [30]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40902::::::::70:::::::::|h[Glyph of Rip]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Rip",
			["quality"] = 1,
			["itemID"] = 40902,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43120] = 1,
				[10648] = 1,
			},
		}, -- [31]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45767::::::::70:::::::::|h[Glyph of Tricks of the Trade]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Tricks of the Trade",
			["quality"] = 1,
			["itemID"] = 45767,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [32]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42958::::::::70:::::::::|h[Glyph of Crippling Poison]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Crippling Poison",
			["quality"] = 1,
			["itemID"] = 42958,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [33]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42749::::::::70:::::::::|h[Glyph of Mage Armor]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Mage Armor",
			["quality"] = 1,
			["itemID"] = 42749,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [34]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42397::::::::70:::::::::|h[Glyph of Dispel Magic]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Dispel Magic",
			["quality"] = 1,
			["itemID"] = 42397,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [35]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40901::::::::70:::::::::|h[Glyph of Shred]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Shred",
			["quality"] = 1,
			["itemID"] = 40901,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [36]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41524::::::::70:::::::::|h[Glyph of Lava]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Lava",
			["quality"] = 1,
			["itemID"] = 41524,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [37]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43367::::::::70:::::::::|h[Glyph of Lay on Hands]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Lay on Hands",
			["quality"] = 1,
			["itemID"] = 43367,
			["glyphType"] = "Minor",
			["icon"] = 254301,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [38]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42955::::::::70:::::::::|h[Glyph of Ambush]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Ambush",
			["quality"] = 1,
			["itemID"] = 42955,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [39]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40896::::::::70:::::::::|h[Glyph of Frenzied Regeneration]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Frenzied Regeneration",
			["quality"] = 1,
			["itemID"] = 40896,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [40]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45761::::::::70:::::::::|h[Glyph of Hunger for Blood]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Hunger for Blood",
			["quality"] = 1,
			["itemID"] = 45761,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [41]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43371::::::::70:::::::::|h[Glyph of Fortitude]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Fortitude",
			["quality"] = 1,
			["itemID"] = 43371,
			["glyphType"] = "Minor",
			["icon"] = 254302,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [42]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42902::::::::70:::::::::|h[Glyph of Bestial Wrath]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Bestial Wrath",
			["quality"] = 1,
			["itemID"] = 42902,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [43]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43388::::::::70:::::::::|h[Glyph of Water Walking]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Water Walking",
			["quality"] = 1,
			["itemID"] = 43388,
			["glyphType"] = "Minor",
			["icon"] = 254304,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [44]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43390::::::::70:::::::::|h[Glyph of Drain Soul]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Drain Soul",
			["quality"] = 1,
			["itemID"] = 43390,
			["glyphType"] = "Minor",
			["icon"] = 254305,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [45]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42752::::::::70:::::::::|h[Glyph of Polymorph]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Polymorph",
			["quality"] = 1,
			["itemID"] = 42752,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [46]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45800::::::::70:::::::::|h[Glyph of Hungering Cold]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Hungering Cold",
			["quality"] = 1,
			["itemID"] = 45800,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [47]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41096::::::::70:::::::::|h[Glyph of Spiritual Attunement]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Spiritual Attunement",
			["quality"] = 1,
			["itemID"] = 41096,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [48]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45794::::::::70:::::::::|h[Glyph of Enraged Regeneration]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Enraged Regeneration",
			["quality"] = 1,
			["itemID"] = 45794,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [49]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45760::::::::70:::::::::|h[Glyph of Pain Suppression]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Pain Suppression",
			["quality"] = 1,
			["itemID"] = 45760,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [50]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45780::::::::70:::::::::|h[Glyph of Metamorphosis]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Metamorphosis",
			["quality"] = 1,
			["itemID"] = 45780,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [51]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45804::::::::70:::::::::|h[Glyph of Dark Death]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Dark Death",
			["quality"] = 1,
			["itemID"] = 45804,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [52]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43427::::::::70:::::::::|h[Glyph of Sunder Armor]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Sunder Armor",
			["quality"] = 1,
			["itemID"] = 43427,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [53]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43393::::::::70:::::::::|h[Glyph of Subjugate Demon]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Subjugate Demon",
			["quality"] = 1,
			["itemID"] = 43393,
			["glyphType"] = "Minor",
			["icon"] = 254305,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [54]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43827::::::::70:::::::::|h[Glyph of Death Strike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Death Strike",
			["quality"] = 1,
			["itemID"] = 43827,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [55]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45779::::::::70:::::::::|h[Glyph of Haunt]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Haunt",
			["quality"] = 1,
			["itemID"] = 45779,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [56]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42971::::::::70:::::::::|h[Glyph of Vigor]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Vigor",
			["quality"] = 1,
			["itemID"] = 42971,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [57]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44920::::::::70:::::::::|h[Glyph of Blast Wave]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Blast Wave",
			["quality"] = 1,
			["itemID"] = 44920,
			["glyphType"] = "Minor",
			["icon"] = 254300,
			["reagents"] = {
				[39502] = 1,
				[43126] = 1,
			},
		}, -- [58]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43673::::::::70:::::::::|h[Glyph of Raise Dead]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Raise Dead",
			["quality"] = 1,
			["itemID"] = 43673,
			["glyphType"] = "Minor",
			["icon"] = 254298,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
		}, -- [59]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45789::::::::70:::::::::|h[Glyph of Soul Link]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Soul Link",
			["quality"] = 1,
			["itemID"] = 45789,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [60]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44955::::::::70:::::::::|h[Glyph of Arcane Blast]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Arcane Blast",
			["quality"] = 1,
			["itemID"] = 44955,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [61]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42407::::::::70:::::::::|h[Glyph of Shadow]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Shadow",
			["quality"] = 1,
			["itemID"] = 42407,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [62]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41532::::::::70:::::::::|h[Glyph of Flametongue Weapon]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Flametongue Weapon",
			["quality"] = 1,
			["itemID"] = 41532,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [63]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45768::::::::70:::::::::|h[Glyph of Mutilate]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Mutilate",
			["quality"] = 1,
			["itemID"] = 45768,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [64]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42915::::::::70:::::::::|h[Glyph of Trueshot Aura]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Trueshot Aura",
			["quality"] = 1,
			["itemID"] = 42915,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [65]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42966::::::::70:::::::::|h[Glyph of Gouge]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Gouge",
			["quality"] = 1,
			["itemID"] = 42966,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [66]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42459::::::::70:::::::::|h[Glyph of Felguard]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Felguard",
			["quality"] = 1,
			["itemID"] = 42459,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [67]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45803::::::::70:::::::::|h[Glyph of Unholy Blight]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Unholy Blight",
			["quality"] = 1,
			["itemID"] = 45803,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [68]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43364::::::::70:::::::::|h[Glyph of Slow Fall]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Slow Fall",
			["quality"] = 1,
			["itemID"] = 43364,
			["glyphType"] = "Minor",
			["icon"] = 254300,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [69]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45737::::::::70:::::::::|h[Glyph of Living Bomb]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Living Bomb",
			["quality"] = 1,
			["itemID"] = 45737,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [70]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45733::::::::70:::::::::|h[Glyph of Explosive Trap]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Explosive Trap",
			["quality"] = 1,
			["itemID"] = 45733,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [71]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43548::::::::70:::::::::|h[Glyph of Plague Strike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Plague Strike",
			["quality"] = 1,
			["itemID"] = 43548,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
		}, -- [72]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41539::::::::70:::::::::|h[Glyph of Stormstrike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Stormstrike",
			["quality"] = 1,
			["itemID"] = 41539,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [73]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42914::::::::70:::::::::|h[Glyph of Steady Shot]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Steady Shot",
			["quality"] = 1,
			["itemID"] = 42914,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [74]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42901::::::::70:::::::::|h[Glyph of Aspect of the Viper]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Aspect of the Viper",
			["quality"] = 1,
			["itemID"] = 42901,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [75]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42469::::::::70:::::::::|h[Glyph of Siphon Life]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Siphon Life",
			["quality"] = 1,
			["itemID"] = 42469,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [76]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42453::::::::70:::::::::|h[Glyph of Incinerate]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Incinerate",
			["quality"] = 1,
			["itemID"] = 42453,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [77]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43417::::::::70:::::::::|h[Glyph of Hamstring]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Hamstring",
			["quality"] = 1,
			["itemID"] = 43417,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [78]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42910::::::::70:::::::::|h[Glyph of Multi-Shot]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Multi-Shot",
			["quality"] = 1,
			["itemID"] = 42910,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [79]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41107::::::::70:::::::::|h[Glyph of Avenging Wrath]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Avenging Wrath",
			["quality"] = 1,
			["itemID"] = 41107,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [80]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41102::::::::70:::::::::|h[Glyph of Turn Evil]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Turn Evil",
			["quality"] = 1,
			["itemID"] = 41102,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [81]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43338::::::::70:::::::::|h[Glyph of Revive Pet]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Revive Pet",
			["quality"] = 1,
			["itemID"] = 43338,
			["glyphType"] = "Minor",
			["icon"] = 303622,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [82]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43332::::::::70:::::::::|h[Glyph of Thorns]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Thorns",
			["quality"] = 1,
			["itemID"] = 43332,
			["glyphType"] = "Minor",
			["icon"] = 254299,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [83]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43550::::::::70:::::::::|h[Glyph of Rune Strike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Rune Strike",
			["quality"] = 1,
			["itemID"] = 43550,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [84]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42396::::::::70:::::::::|h[Glyph of Circle of Healing]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Circle of Healing",
			["quality"] = 1,
			["itemID"] = 42396,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [85]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41098::::::::70:::::::::|h[Glyph of Crusader Strike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Crusader Strike",
			["quality"] = 1,
			["itemID"] = 41098,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [86]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44928::::::::70:::::::::|h[Glyph of Focus]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Focus",
			["quality"] = 1,
			["itemID"] = 44928,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [87]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45745::::::::70:::::::::|h[Glyph of Divine Plea]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Divine Plea",
			["quality"] = 1,
			["itemID"] = 45745,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [88]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43542::::::::70:::::::::|h[Glyph of Death and Decay]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Death and Decay",
			["quality"] = 1,
			["itemID"] = 43542,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [89]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42903::::::::70:::::::::|h[Glyph of Deterrence]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Deterrence",
			["quality"] = 1,
			["itemID"] = 42903,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43120] = 1,
				[10648] = 1,
			},
		}, -- [90]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43825::::::::70:::::::::|h[Glyph of Rune Tap]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Rune Tap",
			["quality"] = 1,
			["itemID"] = 43825,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [91]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45758::::::::70:::::::::|h[Glyph of Hymn of Hope]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Hymn of Hope",
			["quality"] = 1,
			["itemID"] = 45758,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [92]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41547::::::::70:::::::::|h[Glyph of Frost Shock]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Frost Shock",
			["quality"] = 1,
			["itemID"] = 41547,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [93]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43389::::::::70:::::::::|h[Glyph of Unending Breath]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Unending Breath",
			["quality"] = 1,
			["itemID"] = 43389,
			["glyphType"] = "Minor",
			["icon"] = 254305,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [94]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42900::::::::70:::::::::|h[Glyph of Mending]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Mending",
			["quality"] = 1,
			["itemID"] = 42900,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [95]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45755::::::::70:::::::::|h[Glyph of Guardian Spirit]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Guardian Spirit",
			["quality"] = 1,
			["itemID"] = 45755,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [96]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40906::::::::70:::::::::|h[Glyph of Swiftmend]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Swiftmend",
			["quality"] = 1,
			["itemID"] = 40906,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [97]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45604::::::::70:::::::::|h[Glyph of Savage Roar]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Savage Roar",
			["quality"] = 1,
			["itemID"] = 45604,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [98]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43543::::::::70:::::::::|h[Glyph of Frost Strike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Frost Strike",
			["quality"] = 1,
			["itemID"] = 43543,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [99]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42904::::::::70:::::::::|h[Glyph of Disengage]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Disengage",
			["quality"] = 1,
			["itemID"] = 42904,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [100]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43340::::::::70:::::::::|h[Glyph of Blessing of Might]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Blessing of Might",
			["quality"] = 1,
			["itemID"] = 43340,
			["glyphType"] = "Minor",
			["icon"] = 254301,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [101]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43398::::::::70:::::::::|h[Glyph of Mocking Blow]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Mocking Blow",
			["quality"] = 1,
			["itemID"] = 43398,
			["glyphType"] = "Minor",
			["icon"] = 254306,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [102]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43671::::::::70:::::::::|h[Glyph of Corpse Explosion]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Corpse Explosion",
			["quality"] = 1,
			["itemID"] = 43671,
			["glyphType"] = "Minor",
			["icon"] = 254298,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
		}, -- [103]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43536::::::::70:::::::::|h[Glyph of Bone Shield]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Bone Shield",
			["quality"] = 1,
			["itemID"] = 43536,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [104]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43386::::::::70:::::::::|h[Glyph of Water Shield]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Water Shield",
			["quality"] = 1,
			["itemID"] = 43386,
			["glyphType"] = "Minor",
			["icon"] = 254304,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [105]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:50077::::::::70:::::::::|h[Glyph of Quick Decay]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Quick Decay",
			["quality"] = 1,
			["itemID"] = 50077,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [106]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45783::::::::70:::::::::|h[Glyph of Shadowflame]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Shadowflame",
			["quality"] = 1,
			["itemID"] = 45783,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [107]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43370::::::::70:::::::::|h[Glyph of Levitate]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Levitate",
			["quality"] = 1,
			["itemID"] = 43370,
			["glyphType"] = "Minor",
			["icon"] = 254302,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [108]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41517::::::::70:::::::::|h[Glyph of Chain Heal]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Chain Heal",
			["quality"] = 1,
			["itemID"] = 41517,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [109]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42735::::::::70:::::::::|h[Glyph of Arcane Missiles]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Arcane Missiles",
			["quality"] = 1,
			["itemID"] = 42735,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [110]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42471::::::::70:::::::::|h[Glyph of Succubus]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Succubus",
			["quality"] = 1,
			["itemID"] = 42471,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [111]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40903::::::::70:::::::::|h[Glyph of Rake]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Rake",
			["quality"] = 1,
			["itemID"] = 40903,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [112]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44922::::::::70:::::::::|h[Glyph of Typhoon]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Typhoon",
			["quality"] = 1,
			["itemID"] = 44922,
			["glyphType"] = "Minor",
			["icon"] = 254299,
			["reagents"] = {
				[39502] = 1,
				[43126] = 1,
			},
		}, -- [113]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42897::::::::70:::::::::|h[Glyph of Aimed Shot]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Aimed Shot",
			["quality"] = 1,
			["itemID"] = 42897,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [114]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42463::::::::70:::::::::|h[Glyph of Howl of Terror]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Howl of Terror",
			["quality"] = 1,
			["itemID"] = 42463,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [115]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42399::::::::70:::::::::|h[Glyph of Fear Ward]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Fear Ward",
			["quality"] = 1,
			["itemID"] = 42399,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [116]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45622::::::::70:::::::::|h[Glyph of Monsoon]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Monsoon",
			["quality"] = 1,
			["itemID"] = 45622,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [117]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45799::::::::70:::::::::|h[Glyph of Dancing Rune Weapon]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Dancing Rune Weapon",
			["quality"] = 1,
			["itemID"] = 45799,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [118]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42905::::::::70:::::::::|h[Glyph of Freezing Trap]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Freezing Trap",
			["quality"] = 1,
			["itemID"] = 42905,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [119]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45747::::::::70:::::::::|h[Glyph of Salvation]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Salvation",
			["quality"] = 1,
			["itemID"] = 45747,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [120]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43426::::::::70:::::::::|h[Glyph of Last Stand]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Last Stand",
			["quality"] = 1,
			["itemID"] = 43426,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [121]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43537::::::::70:::::::::|h[Glyph of Chains of Ice]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Chains of Ice",
			["quality"] = 1,
			["itemID"] = 43537,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [122]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41526::::::::70:::::::::|h[Glyph of Shocking]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Shocking",
			["quality"] = 1,
			["itemID"] = 41526,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [123]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41110::::::::70:::::::::|h[Glyph of Seal of Light]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Seal of Light",
			["quality"] = 1,
			["itemID"] = 41110,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [124]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43868::::::::70:::::::::|h[Glyph of Seal of Righteousness]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Seal of Righteousness",
			["quality"] = 1,
			["itemID"] = 43868,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [125]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42736::::::::70:::::::::|h[Glyph of Arcane Power]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Arcane Power",
			["quality"] = 1,
			["itemID"] = 42736,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [126]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45740::::::::70:::::::::|h[Glyph of Ice Barrier]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Ice Barrier",
			["quality"] = 1,
			["itemID"] = 45740,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [127]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43355::::::::70:::::::::|h[Glyph of the Pack]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of the Pack",
			["quality"] = 1,
			["itemID"] = 43355,
			["glyphType"] = "Minor",
			["icon"] = 303622,
			["reagents"] = {
				[43120] = 1,
				[10648] = 1,
			},
		}, -- [128]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42746::::::::70:::::::::|h[Glyph of Icy Veins]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Icy Veins",
			["quality"] = 1,
			["itemID"] = 42746,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [129]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43674::::::::70:::::::::|h[Glyph of Dash]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Dash",
			["quality"] = 1,
			["itemID"] = 43674,
			["glyphType"] = "Minor",
			["icon"] = 254299,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [130]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:50045::::::::70:::::::::|h[Glyph of Eternal Water]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Eternal Water",
			["quality"] = 1,
			["itemID"] = 50045,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [131]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42961::::::::70:::::::::|h[Glyph of Eviscerate]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Eviscerate",
			["quality"] = 1,
			["itemID"] = 42961,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [132]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41535::::::::70:::::::::|h[Glyph of Lesser Healing Wave]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Lesser Healing Wave",
			["quality"] = 1,
			["itemID"] = 41535,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [133]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42415::::::::70:::::::::|h[Glyph of Mind Flay]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Mind Flay",
			["quality"] = 1,
			["itemID"] = 42415,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [134]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42967::::::::70:::::::::|h[Glyph of Hemorrhage]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Hemorrhage",
			["quality"] = 1,
			["itemID"] = 42967,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [135]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41518::::::::70:::::::::|h[Glyph of Chain Lightning]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Chain Lightning",
			["quality"] = 1,
			["itemID"] = 41518,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [136]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41101::::::::70:::::::::|h[Glyph of Avenger's Shield]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Avenger's Shield",
			["quality"] = 1,
			["itemID"] = 41101,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [137]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43432::::::::70:::::::::|h[Glyph of Whirlwind]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Whirlwind",
			["quality"] = 1,
			["itemID"] = 43432,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [138]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42748::::::::70:::::::::|h[Glyph of Invisibility]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Invisibility",
			["quality"] = 1,
			["itemID"] = 42748,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [139]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43343::::::::70:::::::::|h[Glyph of Pick Pocket]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Pick Pocket",
			["quality"] = 1,
			["itemID"] = 43343,
			["glyphType"] = "Minor",
			["icon"] = 254303,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [140]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42414::::::::70:::::::::|h[Glyph of Shadow Word: Death]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Shadow Word: Death",
			["quality"] = 1,
			["itemID"] = 42414,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [141]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42899::::::::70:::::::::|h[Glyph of the Beast]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of the Beast",
			["quality"] = 1,
			["itemID"] = 42899,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [142]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43335::::::::70:::::::::|h[Glyph of the Wild]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of the Wild",
			["quality"] = 1,
			["itemID"] = 43335,
			["glyphType"] = "Minor",
			["icon"] = 254299,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [143]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43373::::::::70:::::::::|h[Glyph of Shackle Undead]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Shackle Undead",
			["quality"] = 1,
			["itemID"] = 43373,
			["glyphType"] = "Minor",
			["icon"] = 254302,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [144]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43339::::::::70:::::::::|h[Glyph of Arcane Intellect]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Arcane Intellect",
			["quality"] = 1,
			["itemID"] = 43339,
			["glyphType"] = "Minor",
			["icon"] = 254300,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [145]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43418::::::::70:::::::::|h[Glyph of Heroic Strike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Heroic Strike",
			["quality"] = 1,
			["itemID"] = 43418,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [146]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42957::::::::70:::::::::|h[Glyph of Blade Flurry]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Blade Flurry",
			["quality"] = 1,
			["itemID"] = 42957,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [147]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42464::::::::70:::::::::|h[Glyph of Immolate]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Immolate",
			["quality"] = 1,
			["itemID"] = 42464,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [148]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45764::::::::70:::::::::|h[Glyph of Shadow Dance]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Shadow Dance",
			["quality"] = 1,
			["itemID"] = 45764,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [149]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43342::::::::70:::::::::|h[Glyph of Fading]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Fading",
			["quality"] = 1,
			["itemID"] = 43342,
			["glyphType"] = "Minor",
			["icon"] = 254302,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [150]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43544::::::::70:::::::::|h[Glyph of Horn of Winter]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Horn of Winter",
			["quality"] = 1,
			["itemID"] = 43544,
			["glyphType"] = "Minor",
			["icon"] = 254298,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [151]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43369::::::::70:::::::::|h[Glyph of the Wise]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of the Wise",
			["quality"] = 1,
			["itemID"] = 43369,
			["glyphType"] = "Minor",
			["icon"] = 254301,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [152]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43867::::::::70:::::::::|h[Glyph of Holy Wrath]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Holy Wrath",
			["quality"] = 1,
			["itemID"] = 43867,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [153]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43545::::::::70:::::::::|h[Glyph of Icebound Fortitude]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Icebound Fortitude",
			["quality"] = 1,
			["itemID"] = 43545,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [154]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42400::::::::70:::::::::|h[Glyph of Flash Heal]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Flash Heal",
			["quality"] = 1,
			["itemID"] = 42400,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [155]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42912::::::::70:::::::::|h[Glyph of Serpent Sting]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Serpent Sting",
			["quality"] = 1,
			["itemID"] = 42912,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [156]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42734::::::::70:::::::::|h[Glyph of Arcane Explosion]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Arcane Explosion",
			["quality"] = 1,
			["itemID"] = 42734,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [157]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41527::::::::70:::::::::|h[Glyph of Earthliving Weapon]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Earthliving Weapon",
			["quality"] = 1,
			["itemID"] = 41527,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
		}, -- [158]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42898::::::::70:::::::::|h[Glyph of Arcane Shot]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Arcane Shot",
			["quality"] = 1,
			["itemID"] = 42898,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [159]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40913::::::::70:::::::::|h[Glyph of Rejuvenation]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Rejuvenation",
			["quality"] = 1,
			["itemID"] = 40913,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [160]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43547::::::::70:::::::::|h[Glyph of Obliterate]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Obliterate",
			["quality"] = 1,
			["itemID"] = 43547,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [161]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45772::::::::70:::::::::|h[Glyph of Riptide]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Riptide",
			["quality"] = 1,
			["itemID"] = 45772,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [162]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45738::::::::70:::::::::|h[Glyph of Arcane Barrage]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Arcane Barrage",
			["quality"] = 1,
			["itemID"] = 45738,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [163]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45739::::::::70:::::::::|h[Glyph of Mirror Image]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Mirror Image",
			["quality"] = 1,
			["itemID"] = 45739,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [164]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43351::::::::70:::::::::|h[Glyph of Feign Death]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Feign Death",
			["quality"] = 1,
			["itemID"] = 43351,
			["glyphType"] = "Minor",
			["icon"] = 303622,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [165]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42417::::::::70:::::::::|h[Glyph of Spirit of Redemption]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Spirit of Redemption",
			["quality"] = 1,
			["itemID"] = 42417,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [166]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40900::::::::70:::::::::|h[Glyph of Mangle]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Mangle",
			["quality"] = 1,
			["itemID"] = 40900,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [167]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45602::::::::70:::::::::|h[Glyph of Wild Growth]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Wild Growth",
			["quality"] = 1,
			["itemID"] = 45602,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [168]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40897::::::::70:::::::::|h[Glyph of Maul]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Maul",
			["quality"] = 1,
			["itemID"] = 40897,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [169]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42753::::::::70:::::::::|h[Glyph of Remove Curse]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Remove Curse",
			["quality"] = 1,
			["itemID"] = 42753,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [170]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42963::::::::70:::::::::|h[Glyph of Feint]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Feint",
			["quality"] = 1,
			["itemID"] = 42963,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
		}, -- [171]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42460::::::::70:::::::::|h[Glyph of Felhunter]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Felhunter",
			["quality"] = 1,
			["itemID"] = 42460,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [172]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43378::::::::70:::::::::|h[Glyph of Safe Fall]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Safe Fall",
			["quality"] = 1,
			["itemID"] = 43378,
			["glyphType"] = "Minor",
			["icon"] = 254303,
			["reagents"] = {
				[43120] = 1,
				[10648] = 1,
			},
		}, -- [173]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42461::::::::70:::::::::|h[Glyph of Health Funnel]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Health Funnel",
			["quality"] = 1,
			["itemID"] = 42461,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [174]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45785::::::::70:::::::::|h[Glyph of Life Tap]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Life Tap",
			["quality"] = 1,
			["itemID"] = 45785,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [175]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43533::::::::70:::::::::|h[Glyph of Anti-Magic Shell]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Anti-Magic Shell",
			["quality"] = 1,
			["itemID"] = 43533,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [176]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42744::::::::70:::::::::|h[Glyph of Ice Block]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Ice Block",
			["quality"] = 1,
			["itemID"] = 42744,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [177]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41094::::::::70:::::::::|h[Glyph of Seal of Command]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Seal of Command",
			["quality"] = 1,
			["itemID"] = 41094,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [178]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42968::::::::70:::::::::|h[Glyph of Preparation]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Preparation",
			["quality"] = 1,
			["itemID"] = 42968,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [179]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43423::::::::70:::::::::|h[Glyph of Rending]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Rending",
			["quality"] = 1,
			["itemID"] = 43423,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [180]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45623::::::::70:::::::::|h[Glyph of Barkskin]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Barkskin",
			["quality"] = 1,
			["itemID"] = 45623,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [181]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45735::::::::70:::::::::|h[Glyph of Raptor Strike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Raptor Strike",
			["quality"] = 1,
			["itemID"] = 45735,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [182]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45776::::::::70:::::::::|h[Glyph of Totem of Wrath]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Totem of Wrath",
			["quality"] = 1,
			["itemID"] = 45776,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [183]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41105::::::::70:::::::::|h[Glyph of Flash of Light]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Flash of Light",
			["quality"] = 1,
			["itemID"] = 41105,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
		}, -- [184]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:46372::::::::70:::::::::|h[Glyph of Survival Instincts]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Survival Instincts",
			["quality"] = 1,
			["itemID"] = 46372,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43126] = 1,
				[39354] = 1,
			},
		}, -- [185]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43350::::::::70:::::::::|h[Glyph of Mend Pet]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Mend Pet",
			["quality"] = 1,
			["itemID"] = 43350,
			["glyphType"] = "Minor",
			["icon"] = 303622,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [186]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42398::::::::70:::::::::|h[Glyph of Fade]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Fade",
			["quality"] = 1,
			["itemID"] = 42398,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [187]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42973::::::::70:::::::::|h[Glyph of Slice and Dice]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Slice and Dice",
			["quality"] = 1,
			["itemID"] = 42973,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [188]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43546::::::::70:::::::::|h[Glyph of Icy Touch]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Icy Touch",
			["quality"] = 1,
			["itemID"] = 43546,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [189]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43549::::::::70:::::::::|h[Glyph of the Ghoul]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of the Ghoul",
			["quality"] = 1,
			["itemID"] = 43549,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [190]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43554::::::::70:::::::::|h[Glyph of Vampiric Blood]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Vampiric Blood",
			["quality"] = 1,
			["itemID"] = 43554,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [191]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43541::::::::70:::::::::|h[Glyph of Death Grip]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Death Grip",
			["quality"] = 1,
			["itemID"] = 43541,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [192]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41538::::::::70:::::::::|h[Glyph of Mana Tide Totem]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Mana Tide Totem",
			["quality"] = 1,
			["itemID"] = 41538,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [193]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43400::::::::70:::::::::|h[Glyph of Enduring Victory]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Enduring Victory",
			["quality"] = 1,
			["itemID"] = 43400,
			["glyphType"] = "Minor",
			["icon"] = 254306,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [194]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40921::::::::70:::::::::|h[Glyph of Starfall]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Starfall",
			["quality"] = 1,
			["itemID"] = 40921,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [195]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43316::::::::70:::::::::|h[Glyph of Aquatic Form]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Aquatic Form",
			["quality"] = 1,
			["itemID"] = 43316,
			["glyphType"] = "Minor",
			["icon"] = 254299,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [196]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43725::::::::70:::::::::|h[Glyph of Ghost Wolf]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Ghost Wolf",
			["quality"] = 1,
			["itemID"] = 43725,
			["glyphType"] = "Minor",
			["icon"] = 254304,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [197]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43391::::::::70:::::::::|h[Glyph of Kilrogg]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Kilrogg",
			["quality"] = 1,
			["itemID"] = 43391,
			["glyphType"] = "Minor",
			["icon"] = 254305,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [198]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43416::::::::70:::::::::|h[Glyph of Execution]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Execution",
			["quality"] = 1,
			["itemID"] = 43416,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [199]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41109::::::::70:::::::::|h[Glyph of Seal of Wisdom]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Seal of Wisdom",
			["quality"] = 1,
			["itemID"] = 41109,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [200]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42969::::::::70:::::::::|h[Glyph of Rupture]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Rupture",
			["quality"] = 1,
			["itemID"] = 42969,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [201]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42456::::::::70:::::::::|h[Glyph of Curse of Agony]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Curse of Agony",
			["quality"] = 1,
			["itemID"] = 42456,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [202]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43534::::::::70:::::::::|h[Glyph of Heart Strike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Heart Strike",
			["quality"] = 1,
			["itemID"] = 43534,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [203]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45756::::::::70:::::::::|h[Glyph of Penance]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Penance",
			["quality"] = 1,
			["itemID"] = 45756,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [204]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43826::::::::70:::::::::|h[Glyph of Blood Strike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Blood Strike",
			["quality"] = 1,
			["itemID"] = 43826,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [205]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41552::::::::70:::::::::|h[Glyph of Elemental Mastery]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Elemental Mastery",
			["quality"] = 1,
			["itemID"] = 41552,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [206]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41108::::::::70:::::::::|h[Glyph of Divinity]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Divinity",
			["quality"] = 1,
			["itemID"] = 41108,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [207]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45743::::::::70:::::::::|h[Glyph of Divine Storm]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Divine Storm",
			["quality"] = 1,
			["itemID"] = 45743,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [208]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42465::::::::70:::::::::|h[Glyph of Imp]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Imp",
			["quality"] = 1,
			["itemID"] = 42465,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [209]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45762::::::::70:::::::::|h[Glyph of Killing Spree]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Killing Spree",
			["quality"] = 1,
			["itemID"] = 45762,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [210]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40908::::::::70:::::::::|h[Glyph of Innervate]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Innervate",
			["quality"] = 1,
			["itemID"] = 40908,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [211]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45736::::::::70:::::::::|h[Glyph of Deep Freeze]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Deep Freeze",
			["quality"] = 1,
			["itemID"] = 45736,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [212]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45781::::::::70:::::::::|h[Glyph of Chaos Bolt]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Chaos Bolt",
			["quality"] = 1,
			["itemID"] = 45781,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [213]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43422::::::::70:::::::::|h[Glyph of Overpower]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Overpower",
			["quality"] = 1,
			["itemID"] = 43422,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [214]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42737::::::::70:::::::::|h[Glyph of Blink]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Blink",
			["quality"] = 1,
			["itemID"] = 42737,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [215]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42403::::::::70:::::::::|h[Glyph of Lightwell]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Lightwell",
			["quality"] = 1,
			["itemID"] = 42403,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [216]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41092::::::::70:::::::::|h[Glyph of Judgement]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Judgement",
			["quality"] = 1,
			["itemID"] = 41092,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [217]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42409::::::::70:::::::::|h[Glyph of Prayer of Healing]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Prayer of Healing",
			["quality"] = 1,
			["itemID"] = 42409,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [218]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45746::::::::70:::::::::|h[Glyph of Holy Shock]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Holy Shock",
			["quality"] = 1,
			["itemID"] = 45746,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43120] = 1,
				[10648] = 1,
			},
		}, -- [219]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45795::::::::70:::::::::|h[Glyph of Spell Reflection]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Spell Reflection",
			["quality"] = 1,
			["itemID"] = 45795,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [220]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43672::::::::70:::::::::|h[Glyph of Pestilence]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Pestilence",
			["quality"] = 1,
			["itemID"] = 43672,
			["glyphType"] = "Minor",
			["icon"] = 254298,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
		}, -- [221]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45744::::::::70:::::::::|h[Glyph of Shield of Righteousness]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Shield of Righteousness",
			["quality"] = 1,
			["itemID"] = 45744,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [222]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45732::::::::70:::::::::|h[Glyph of Kill Shot]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Kill Shot",
			["quality"] = 1,
			["itemID"] = 45732,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [223]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45797::::::::70:::::::::|h[Glyph of Shield Wall]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Shield Wall",
			["quality"] = 1,
			["itemID"] = 45797,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [224]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42406::::::::70:::::::::|h[Glyph of Shadow Word: Pain]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Shadow Word: Pain",
			["quality"] = 1,
			["itemID"] = 42406,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [225]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45601::::::::70:::::::::|h[Glyph of Berserk]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Berserk",
			["quality"] = 1,
			["itemID"] = 45601,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [226]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43381::::::::70:::::::::|h[Glyph of Astral Recall]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Astral Recall",
			["quality"] = 1,
			["itemID"] = 43381,
			["glyphType"] = "Minor",
			["icon"] = 254304,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [227]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42956::::::::70:::::::::|h[Glyph of Backstab]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Backstab",
			["quality"] = 1,
			["itemID"] = 42956,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [228]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42917::::::::70:::::::::|h[Glyph of Wyvern Sting]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Wyvern Sting",
			["quality"] = 1,
			["itemID"] = 42917,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [229]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43869::::::::70:::::::::|h[Glyph of Seal of Vengeance]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Seal of Vengeance",
			["quality"] = 1,
			["itemID"] = 43869,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [230]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43360::::::::70:::::::::|h[Glyph of Frost Ward]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Frost Ward",
			["quality"] = 1,
			["itemID"] = 43360,
			["glyphType"] = "Minor",
			["icon"] = 254300,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [231]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43368::::::::70:::::::::|h[Glyph of Sense Undead]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Sense Undead",
			["quality"] = 1,
			["itemID"] = 43368,
			["glyphType"] = "Minor",
			["icon"] = 254301,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [232]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40912::::::::70:::::::::|h[Glyph of Regrowth]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Regrowth",
			["quality"] = 1,
			["itemID"] = 40912,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [233]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44923::::::::70:::::::::|h[Glyph of Thunderstorm]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Thunderstorm",
			["quality"] = 1,
			["itemID"] = 44923,
			["glyphType"] = "Minor",
			["icon"] = 254304,
			["reagents"] = {
				[39502] = 1,
				[43126] = 1,
			},
		}, -- [234]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42911::::::::70:::::::::|h[Glyph of Rapid Fire]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Rapid Fire",
			["quality"] = 1,
			["itemID"] = 42911,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [235]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45805::::::::70:::::::::|h[Glyph of Disease]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Disease",
			["quality"] = 1,
			["itemID"] = 45805,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [236]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42908::::::::70:::::::::|h[Glyph of Immolation Trap]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Immolation Trap",
			["quality"] = 1,
			["itemID"] = 42908,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [237]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42455::::::::70:::::::::|h[Glyph of Corruption]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Corruption",
			["quality"] = 1,
			["itemID"] = 42455,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [238]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42416::::::::70:::::::::|h[Glyph of Smite]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Smite",
			["quality"] = 1,
			["itemID"] = 42416,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [239]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43354::::::::70:::::::::|h[Glyph of Possessed Strength]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Possessed Strength",
			["quality"] = 1,
			["itemID"] = 43354,
			["glyphType"] = "Minor",
			["icon"] = 303622,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [240]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43380::::::::70:::::::::|h[Glyph of Vanish]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Vanish",
			["quality"] = 1,
			["itemID"] = 43380,
			["glyphType"] = "Minor",
			["icon"] = 254303,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [241]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45770::::::::70:::::::::|h[Glyph of Thunder]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Thunder",
			["quality"] = 1,
			["itemID"] = 45770,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [242]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43376::::::::70:::::::::|h[Glyph of Distract]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Distract",
			["quality"] = 1,
			["itemID"] = 43376,
			["glyphType"] = "Minor",
			["icon"] = 254303,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [243]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43331::::::::70:::::::::|h[Glyph of Unburdened Rebirth]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Unburdened Rebirth",
			["quality"] = 1,
			["itemID"] = 43331,
			["glyphType"] = "Minor",
			["icon"] = 254299,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [244]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42739::::::::70:::::::::|h[Glyph of Fireball]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Fireball",
			["quality"] = 1,
			["itemID"] = 42739,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [245]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42468::::::::70:::::::::|h[Glyph of Shadowburn]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Shadowburn",
			["quality"] = 1,
			["itemID"] = 42468,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [246]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43385::::::::70:::::::::|h[Glyph of Renewed Life]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Renewed Life",
			["quality"] = 1,
			["itemID"] = 43385,
			["glyphType"] = "Minor",
			["icon"] = 254304,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [247]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43357::::::::70:::::::::|h[Glyph of Fire Ward]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Fire Ward",
			["quality"] = 1,
			["itemID"] = 43357,
			["glyphType"] = "Minor",
			["icon"] = 254300,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [248]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41097::::::::70:::::::::|h[Glyph of Hammer of Wrath]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Hammer of Wrath",
			["quality"] = 1,
			["itemID"] = 41097,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [249]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42906::::::::70:::::::::|h[Glyph of Frost Trap]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Frost Trap",
			["quality"] = 1,
			["itemID"] = 42906,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [250]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40923::::::::70:::::::::|h[Glyph of Moonfire]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Moonfire",
			["quality"] = 1,
			["itemID"] = 40923,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [251]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42458::::::::70:::::::::|h[Glyph of Fear]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Fear",
			["quality"] = 1,
			["itemID"] = 42458,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [252]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40922::::::::70:::::::::|h[Glyph of Wrath]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Wrath",
			["quality"] = 1,
			["itemID"] = 40922,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [253]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45757::::::::70:::::::::|h[Glyph of Mind Sear]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Mind Sear",
			["quality"] = 1,
			["itemID"] = 45757,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [254]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42472::::::::70:::::::::|h[Glyph of Unstable Affliction]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Unstable Affliction",
			["quality"] = 1,
			["itemID"] = 42472,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [255]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41534::::::::70:::::::::|h[Glyph of Healing Wave]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Healing Wave",
			["quality"] = 1,
			["itemID"] = 41534,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [256]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43421::::::::70:::::::::|h[Glyph of Mortal Strike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Mortal Strike",
			["quality"] = 1,
			["itemID"] = 43421,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [257]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45603::::::::70:::::::::|h[Glyph of Nourish]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Nourish",
			["quality"] = 1,
			["itemID"] = 45603,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [258]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45792::::::::70:::::::::|h[Glyph of Shockwave]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Shockwave",
			["quality"] = 1,
			["itemID"] = 45792,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [259]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42913::::::::70:::::::::|h[Glyph of Snake Trap]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Snake Trap",
			["quality"] = 1,
			["itemID"] = 42913,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [260]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:44684::::::::70:::::::::|h[Glyph of Frostfire]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Frostfire",
			["quality"] = 1,
			["itemID"] = 44684,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [261]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41099::::::::70:::::::::|h[Glyph of Consecration]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Consecration",
			["quality"] = 1,
			["itemID"] = 41099,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [262]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42457::::::::70:::::::::|h[Glyph of Death Coil]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Death Coil",
			["quality"] = 1,
			["itemID"] = 42457,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [263]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45769::::::::70:::::::::|h[Glyph of Cloak of Shadows]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Cloak of Shadows",
			["quality"] = 1,
			["itemID"] = 45769,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [264]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42454::::::::70:::::::::|h[Glyph of Conflagrate]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Conflagrate",
			["quality"] = 1,
			["itemID"] = 42454,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [265]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43334::::::::70:::::::::|h[Glyph of Challenging Roar]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Challenging Roar",
			["quality"] = 1,
			["itemID"] = 43334,
			["glyphType"] = "Minor",
			["icon"] = 254299,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [266]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41536::::::::70:::::::::|h[Glyph of Lightning Bolt]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Lightning Bolt",
			["quality"] = 1,
			["itemID"] = 41536,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [267]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45771::::::::70:::::::::|h[Glyph of Feral Spirit]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Feral Spirit",
			["quality"] = 1,
			["itemID"] = 45771,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [268]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42745::::::::70:::::::::|h[Glyph of Ice Lance]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Ice Lance",
			["quality"] = 1,
			["itemID"] = 42745,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [269]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42750::::::::70:::::::::|h[Glyph of Mana Gem]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Mana Gem",
			["quality"] = 1,
			["itemID"] = 42750,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [270]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42412::::::::70:::::::::|h[Glyph of Scourge Imprisonment]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Scourge Imprisonment",
			["quality"] = 1,
			["itemID"] = 42412,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [271]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:50125::::::::70:::::::::|h[Glyph of Rapid Rejuvenation]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Rapid Rejuvenation",
			["quality"] = 1,
			["itemID"] = 50125,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [272]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45766::::::::70:::::::::|h[Glyph of Fan of Knives]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Fan of Knives",
			["quality"] = 1,
			["itemID"] = 45766,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [273]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42972::::::::70:::::::::|h[Glyph of Sinister Strike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Sinister Strike",
			["quality"] = 1,
			["itemID"] = 42972,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [274]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40915::::::::70:::::::::|h[Glyph of Lifebloom]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Lifebloom",
			["quality"] = 1,
			["itemID"] = 40915,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [275]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42916::::::::70:::::::::|h[Glyph of Volley]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Volley",
			["quality"] = 1,
			["itemID"] = 42916,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [276]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40914::::::::70:::::::::|h[Glyph of Healing Touch]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Healing Touch",
			["quality"] = 1,
			["itemID"] = 40914,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [277]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45734::::::::70:::::::::|h[Glyph of Scatter Shot]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Scatter Shot",
			["quality"] = 1,
			["itemID"] = 45734,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [278]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45778::::::::70:::::::::|h[Glyph of Stoneclaw Totem]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Stoneclaw Totem",
			["quality"] = 1,
			["itemID"] = 45778,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [279]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42962::::::::70:::::::::|h[Glyph of Expose Armor]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Expose Armor",
			["quality"] = 1,
			["itemID"] = 42962,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [280]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42470::::::::70:::::::::|h[Glyph of Soulstone]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Soulstone",
			["quality"] = 1,
			["itemID"] = 42470,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [281]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43539::::::::70:::::::::|h[Glyph of Death's Embrace]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Death's Embrace",
			["quality"] = 1,
			["itemID"] = 43539,
			["glyphType"] = "Minor",
			["icon"] = 254298,
			["reagents"] = {
				[43124] = 1,
				[39501] = 1,
			},
		}, -- [282]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42964::::::::70:::::::::|h[Glyph of Garrote]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Garrote",
			["quality"] = 1,
			["itemID"] = 42964,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [283]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43551::::::::70:::::::::|h[Glyph of Scourge Strike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Scourge Strike",
			["quality"] = 1,
			["itemID"] = 43551,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [284]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43359::::::::70:::::::::|h[Glyph of Frost Armor]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Frost Armor",
			["quality"] = 1,
			["itemID"] = 43359,
			["glyphType"] = "Minor",
			["icon"] = 254300,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [285]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42974::::::::70:::::::::|h[Glyph of Sprint]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Sprint",
			["quality"] = 1,
			["itemID"] = 42974,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [286]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43538::::::::70:::::::::|h[Glyph of Dark Command]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Dark Command",
			["quality"] = 1,
			["itemID"] = 43538,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [287]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41533::::::::70:::::::::|h[Glyph of Healing Stream Totem]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Healing Stream Totem",
			["quality"] = 1,
			["itemID"] = 41533,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [288]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41530::::::::70:::::::::|h[Glyph of Fire Nova]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Fire Nova",
			["quality"] = 1,
			["itemID"] = 41530,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [289]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42402::::::::70:::::::::|h[Glyph of Inner Fire]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Inner Fire",
			["quality"] = 1,
			["itemID"] = 42402,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43116] = 1,
				[10648] = 1,
			},
		}, -- [290]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42751::::::::70:::::::::|h[Glyph of Molten Armor]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Molten Armor",
			["quality"] = 1,
			["itemID"] = 42751,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [291]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45625::::::::70:::::::::|h[Glyph of Chimera Shot]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Chimera Shot",
			["quality"] = 1,
			["itemID"] = 45625,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [292]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42965::::::::70:::::::::|h[Glyph of Ghostly Strike]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Ghostly Strike",
			["quality"] = 1,
			["itemID"] = 42965,
			["glyphType"] = "Major",
			["icon"] = 254294,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [293]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43366::::::::70:::::::::|h[Glyph of Blessing of Wisdom]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Blessing of Wisdom",
			["quality"] = 1,
			["itemID"] = 43366,
			["glyphType"] = "Minor",
			["icon"] = 254301,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [294]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42404::::::::70:::::::::|h[Glyph of Mass Dispel]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Mass Dispel",
			["quality"] = 1,
			["itemID"] = 42404,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [295]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43394::::::::70:::::::::|h[Glyph of Souls]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Souls",
			["quality"] = 1,
			["itemID"] = 43394,
			["glyphType"] = "Minor",
			["icon"] = 254305,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [296]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43379::::::::70:::::::::|h[Glyph of Blurred Speed]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Blurred Speed",
			["quality"] = 1,
			["itemID"] = 43379,
			["glyphType"] = "Minor",
			["icon"] = 254303,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [297]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41542::::::::70:::::::::|h[Glyph of Windfury Weapon]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Windfury Weapon",
			["quality"] = 1,
			["itemID"] = 41542,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [298]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45731::::::::70:::::::::|h[Glyph of Explosive Shot]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Explosive Shot",
			["quality"] = 1,
			["itemID"] = 45731,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [299]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43356::::::::70:::::::::|h[Glyph of Scare Beast]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of Scare Beast",
			["quality"] = 1,
			["itemID"] = 43356,
			["glyphType"] = "Minor",
			["icon"] = 303622,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [300]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45753::::::::70:::::::::|h[Glyph of Dispersion]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Dispersion",
			["quality"] = 1,
			["itemID"] = 45753,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [301]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43361::::::::70:::::::::|h[Glyph of the Penguin]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of the Penguin",
			["quality"] = 1,
			["itemID"] = 43361,
			["glyphType"] = "Minor",
			["icon"] = 254300,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [302]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43372::::::::70:::::::::|h[Glyph of Shadow Protection]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Shadow Protection",
			["quality"] = 1,
			["itemID"] = 43372,
			["glyphType"] = "Minor",
			["icon"] = 254302,
			["reagents"] = {
				[43118] = 1,
				[10648] = 1,
			},
		}, -- [303]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43553::::::::70:::::::::|h[Glyph of Unbreakable Armor]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Unbreakable Armor",
			["quality"] = 1,
			["itemID"] = 43553,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [304]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43419::::::::70:::::::::|h[Glyph of Intervene]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Intervene",
			["quality"] = 1,
			["itemID"] = 43419,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [305]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45782::::::::70:::::::::|h[Glyph of Demonic Circle]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Demonic Circle",
			["quality"] = 1,
			["itemID"] = 45782,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [306]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45806::::::::70:::::::::|h[Glyph of Howling Blast]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Howling Blast",
			["quality"] = 1,
			["itemID"] = 45806,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [307]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43535::::::::70:::::::::|h[Glyph of Blood Tap]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Blood Tap",
			["quality"] = 1,
			["itemID"] = 43535,
			["glyphType"] = "Minor",
			["icon"] = 254298,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [308]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45742::::::::70:::::::::|h[Glyph of Hammer of the Righteous]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Hammer of the Righteous",
			["quality"] = 1,
			["itemID"] = 45742,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [309]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45775::::::::70:::::::::|h[Glyph of Earth Shield]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Earth Shield",
			["quality"] = 1,
			["itemID"] = 45775,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43122] = 1,
				[39501] = 1,
			},
		}, -- [310]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43365::::::::70:::::::::|h[Glyph of Blessing of Kings]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Blessing of Kings",
			["quality"] = 1,
			["itemID"] = 43365,
			["glyphType"] = "Minor",
			["icon"] = 254301,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [311]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42741::::::::70:::::::::|h[Glyph of Frost Nova]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "MAGE",
			["name"] = "Glyph of Frost Nova",
			["quality"] = 1,
			["itemID"] = 42741,
			["glyphType"] = "Major",
			["icon"] = 254291,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [312]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:40899::::::::70:::::::::|h[Glyph of Growl]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DRUID",
			["name"] = "Glyph of Growl",
			["quality"] = 1,
			["itemID"] = 40899,
			["glyphType"] = "Major",
			["icon"] = 254289,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [313]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42401::::::::70:::::::::|h[Glyph of Holy Nova]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Holy Nova",
			["quality"] = 1,
			["itemID"] = 42401,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [314]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42909::::::::70:::::::::|h[Glyph of the Hawk]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "HUNTER",
			["name"] = "Glyph of the Hawk",
			["quality"] = 1,
			["itemID"] = 42909,
			["glyphType"] = "Major",
			["icon"] = 254290,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [315]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43430::::::::70:::::::::|h[Glyph of Resonating Power]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Resonating Power",
			["quality"] = 1,
			["itemID"] = 43430,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [316]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42466::::::::70:::::::::|h[Glyph of Searing Pain]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARLOCK",
			["name"] = "Glyph of Searing Pain",
			["quality"] = 1,
			["itemID"] = 42466,
			["glyphType"] = "Major",
			["icon"] = 254296,
			["reagents"] = {
				[43120] = 1,
				[39501] = 1,
			},
		}, -- [317]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43552::::::::70:::::::::|h[Glyph of Strangulate]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "DEATHKNIGHT",
			["name"] = "Glyph of Strangulate",
			["quality"] = 1,
			["itemID"] = 43552,
			["glyphType"] = "Major",
			["icon"] = 254288,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [318]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:41529::::::::70:::::::::|h[Glyph of Fire Elemental Totem]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "SHAMAN",
			["name"] = "Glyph of Fire Elemental Totem",
			["quality"] = 1,
			["itemID"] = 41529,
			["glyphType"] = "Major",
			["icon"] = 254295,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [319]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:42405::::::::70:::::::::|h[Glyph of Mind Control]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PRIEST",
			["name"] = "Glyph of Mind Control",
			["quality"] = 1,
			["itemID"] = 42405,
			["glyphType"] = "Major",
			["icon"] = 254293,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [320]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:45741::::::::70:::::::::|h[Glyph of Beacon of Light]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "PALADIN",
			["name"] = "Glyph of Beacon of Light",
			["quality"] = 1,
			["itemID"] = 45741,
			["glyphType"] = "Major",
			["icon"] = 254292,
			["reagents"] = {
				[43124] = 1,
				[39502] = 1,
			},
		}, -- [321]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43415::::::::70:::::::::|h[Glyph of Devastate]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Devastate",
			["quality"] = 1,
			["itemID"] = 43415,
			["glyphType"] = "Major",
			["icon"] = 254297,
			["reagents"] = {
				[43126] = 1,
				[39502] = 1,
			},
		}, -- [322]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43377::::::::70:::::::::|h[Glyph of Pick Lock]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "ROGUE",
			["name"] = "Glyph of Pick Lock",
			["quality"] = 1,
			["itemID"] = 43377,
			["glyphType"] = "Minor",
			["icon"] = 254303,
			["reagents"] = {
				[43116] = 1,
				[39354] = 1,
			},
		}, -- [323]
		{
			["tradeskill"] = 773,
			["link"] = "|cffffffff|Hitem:43395::::::::70:::::::::|h[Glyph of Battle]|h|r",
			["class"] = 16,
			["subClass"] = 4,
			["glyphClass"] = "WARRIOR",
			["name"] = "Glyph of Battle",
			["quality"] = 1,
			["itemID"] = 43395,
			["glyphType"] = "Minor",
			["icon"] = 254306,
			["reagents"] = {
				[39774] = 1,
				[39354] = 1,
			},
		}, -- [323]
	},
}



local expansionID = {
	classic = 1,
	tbc = 2,
	wrath = 3,
}


--[[
	this data will need to be cleaned, for now im using a simple check to see if the item was added before
]]
local itemsSeen = {}
local enchantsSeen = {}

addon.tradeskillItems = {};
for expansion, data in pairs(tradeskillItems) do

	for k, item in ipairs(data) do
		item.expansion = expansionID[expansion];

		if item.tradeskill == 333 then
			if not enchantsSeen[item.name] then
				table.insert(addon.tradeskillItems, item)
				enchantsSeen[item.name] = true
			end
		else
			if not itemsSeen[item.name] then
				table.insert(addon.tradeskillItems, item)
				itemsSeen[item.name] = true
			end
		end
	end
end


--this is used byt the talent scan function to get the glyph itemID
local glyphsSeen = {}
addon.glyphData = {}
for k, item in ipairs(addon.tradeskillItems) do
	if item.tradeskill == 773 then
		if not glyphsSeen[item.name] then
			table.insert(addon.glyphData, item)
			glyphsSeen[item.name] = true
		end	
	end
end
